#modname "Sombre Warhammer Current Version"
#description "Adds a selection of 21 Warhammer nations to the Middle Age. 20 either entirely created or updated for Dominions 5 by Sombre and 1 nation created by Sasooli. The nations added here and their titles ingame are:
Beastmen (Beastlands)
Bretonnia (Bretonnia)
Chaos Dwarfs (Zharr-Naggrund)
Dark Elves (Naggarond)
Dwarfs (Karaz-a-Karak)
Khorne (Khorne)
Kislev (Kislev)
The Empire (Altdorf)
The Empire (Nuln)
The Empire (Middenheim)
Greenskins (Black Crag)
Greenskins (Bone Nose Tribe)
High Elves (Ulthuan)
Lizardmen (Itza)
Ogre Kingdoms (Goldtooth Tribe)
Skaven (Skavenblight)
Slaanesh (Slaanesh)
Tilea (Tilea)
Tomb Kings (Nehekhara)
Vampires (Vampiria)
Wood Elves (Athel Loren)

Additional credit for borrowed sprites from Sturm, Executor, Llamabest, Burnsaber, Deathjester, Mormacil."

#icon "Sombre_Warhammer/logo.tga"

#version 2.1

-- Each nation sits in its own section, delimited by -- @@@@[Name of nation] - [version number]. This makes the nations easy to split apart as separate mods if desired.


-- stuff to add
-- give middenheim something to make up for their lost kislev stuff?
-- malekith riding black dragon
-- dark elf beastlord rakarth riding black dragon
-- carstein lord riding zombie dragon
-- glade lord on forest dragon + spell to summon




-- VERSION 2.1 CHANGES


--------------------- GENERAL CHANGES --------------------
-- Nations which previously had chaos recruitment or death recruitment on pretty much all their guys now use the Beastmen model instead - they lose the chaos/death recruitment discounts and have normally priced recruitables, but their dominion generates turmoil/death
-- There were a few reasons for this but the main one is that players were confused/annoyed by the much higher upkeep anything with chaos recruitment discounts has when it moves outside of turmoil/death provinces. This was effectively punishing the turmoil/death nations for invading the order/grwoth nations, which is quite unintuitive and not very thematically appropriate. Other benefits are improving the parsing of how much things actually cost and avoiding players feeling bad about recruiting outside of forts where they are less likely to have turmoil/death 3
-- The end result is that turmoil/death 3 is still a clear pick for these nations and they shouldn't play very differently from before, but the experience should have fewer annoyances


--------------------- BRETONNIA -------------------------
-- TWEAK -- Various knights had their mapmove slightly decreased, though they're still more mobile than normal cav
-- TWEAK -- Fay Enchantress casting speed bonus reduced from 100 -> 50%


--------------------- DARK ELVES -------------------------
-- TWEAK -- Death recruitment discount removed from Death Hag


--------------------- DWARFS -------------------------
-- TWEAK -- Runic Ward shield removed - trns out they could stack. Instead such runes now give +2 def similar to bracers of protection
-- TWEAK -- Rune of Valaya gives wound fend +1
-- TWEAK -- Heavy Crossbowdwarf now has lighter hatchet instead of axe
-- TWEAK -- Dwarf Arbalest damage reduced by 1 (still 1 more than regular versions)
-- TWEAK -- Both crossbowdwarf recruits get iron cap instead of half helmet
-- TWEAK -- Ironbreakers ironbreaking ability changed, now activates far more often


--------------------- EMPIRE -------------------------
-- FIX -- Middenheim hero Valmir von Raukov now spawns with ungol horse archer troops correctly
-- FIX -- Middenheim's preview site for knightly orders no longer shows gryphon legion
-- TWEAK -- State Crossbowmen now wear chain mail cuirass armour, notably reducing their resource cost
-- TWEAK -- Middenheim Huntsman supply bonus increased from 1 -> 2
-- TWEAK -- Middenheim Hunting hounds no longer require upkeep, recruitment limit decreased from 10 -> 5 per turn
-- TWEAK -- Middenheim Huntsmaster gold cost increased from 60 -> 80, now automatically summons 2 hunting hounds per turn
-- TWEAK -- State Swordsman gold cost reduced from 11 -> 10
-- TWEAK -- Tribute to the Knights of the Winter Throne decreased in gold cost from 800 -> 700


--------------------- GREENSKINS -------------------------
-- TWEAK -- Both greenskin nations now generate turmoil in their dominion, but their troops and commanders no longer get a turmoil discount, instead costing what they previously cost in turmoil 3


--------------------- HIGH ELVES -------------------------
-- TWEAK -- Reduced base dmage of fire of avelorn from 8 -> 6


--------------------- KHORNE -------------------------
-- TWEAK -- Nation now generates turmoil in its dominion, but troops and commanders no longer get a turmoil discount, instead costing what they previously cost in turmoil 3


--------------------- KISLEV -------------------------
-- FIX -- Avatar summons now in Conj school not Blood, now have 30 morale as intended
-- TWEAK -- Ungol horse archer gold cost reduced 18 -> 16
-- TWEAK -- Gryphon Legionnaire recpoints decreased from 48 -> 46
-- TWEAK -- Gryphon Legionnaire def increased from 11 -> 12, mr increased from 10 -> 11
-- TWEAK -- Winged Hussar recpoints decreased from 42 -> 36
-- TWEAK -- Boyars get chain mail rather than scale mail
-- TWEAK -- Bear Trainer gold cost increased from 110 -> 140
-- TWEAK -- Unrest reduction from Bear Trainers no longer stack
-- TWEAK -- Knight of Ursun gold cost reduced from 70 -> 65
-- TWEAK -- Frost of kislev damage increased by 1
-- TWEAK -- Ungol horse archers and lancers get +1 def to represent their superior riding skills
-- TWEAK -- Winged Lancers and Gryphon Legionnaires now have lesser fear on their lances
-- CONTENT -- Added Norse Dwarf Warrior
-- CONTENT -- Added Kossar War Wagon


--------------------- LIZARDMEN -------------------------
-- TWEAK -- Wardscale of Xhotl no longer has charged body
-- TWEAK -- Saurus Cavalry gold cost reduced from 55 -> 45


--------------------- OGRE KINGDOMS -------------------------
-- TWEAK -- The nation now generates turmoil in its dominion, but the troops and commanders no longer get a turmoil discount, instead costing what they previously cost in turmoil 3
-- TWEAK -- Sabretusk supply bonus increased from 3 -> 4
-- TWEAK -- Gorger hp decreased from 50 -> 44, natural prot increased from 8 -> 10


--------------------- SLAANESH -------------------------
-- TWEAK -- Nation now generates turmoil in its dominion, but troops and commanders no longer get a turmoil discount, instead costing what they previously cost in turmoil 3


--------------------- TOMB KINGS -------------------------
-- TWEAK -- Statuary troop lineup are no longer recruitable - you have to summon them now to get them. This is a major change so we'll see how it works out
-- TWEAK -- Research level of ushabti, stalkers, necropolis knights, tomb scorpion summong spells decreased by 1 each
-- TWEAK -- Death recruitment discounts removed, dominion now increases death regardless of scales
-- TWEAK -- Tomb Glaive used by a few things got att bonus reduced by 1 (biggest impact is on Tomb Guard with glaives)


--------------------- VAMPIRES -------------------------
-- TWEAK -- Death recruitment discounts removed, dominion now increases death regardless of scales
-- TWEAK -- Some Sylvanian levy troop and commander gold costs decreased slightly
-- TWEAK -- Ancient weapons of grave guard, black knights, wight kings further weakened statwise (being magic is already a significant benefit)
-- TWEAK -- Regeneration removed from most vampires, reduced on bestial strigoi and crypt horrors. Generally more reliance on draining over regen
-- TWEAK -- Grave Guard def reduced from 11 -> 10, plate hauberk switched for rusty plate hauberk, back to 20 gold cost rather than 22 in Death 3, resource cost slightly higher
-- TWEAK -- Black Knight def reduced from 11 -> 10, resource cost slightly increased to account for barding, ancient plate hauberk switched for mundane plate hauberk
-- TWEAK -- Blood Dragon capital site now gives 3xp each turn rather than 4
-- TWEAK -- 1 point strength reductions to blood dragon, young blood knight, blood drake
-- TWEAK -- Blood Knight gold cost increased from 90 -> 100
-- TWEAK -- Blood Drake gold cost increased from 180 -> 190
-- TWEAK -- Bretonnia Aspirant made basically identical to the Bretonnian Knight Errant, goldcost decreased from 40 -> 35
-- TWEAK -- Noble Consorts can now be promoted into Lahmian Consorts
-- TWEAK -- Lahmian mercenary troops reduced in gold cost
-- CONTENT -- Lahmian Consort vampire added to the Lahmian Capital lineup



--------------------- WOOD ELVES -------------------------
-- TWEAK -- Waywatcher long bow damage decreased from 9 -> 8
-- CONTENT -- Added Ariel as a unique summon






-- VERSION 2.00 CHANGES

--------------------- GENERAL -------------------------
-- TWEAK -- Natural prot on troops that are tough but also have decent armour generally reduced slightly to lower overall high prot values. Dwarfs were largely exempt from this and the biggest impact is on Chaos Warriors, Grave Guard, Tomb Guard, Orc Biguns etc
-- TWEAK -- Natural prot also reduced on various commanders by a few points, though a less sweeping change


--------------------- DARK ELVES -----------------------
-- CONTENT -- Black Dragon added as a summonable commander


--------------------- EMPIRE -----------------------
-- FIX -- Grandmaster of the Fiery Heart's weapon made bonus
-- TWEAK -- Katarina Bokha removed as hero of Middenheim, ready for Kislev
-- TWEAK -- Kislevite Boyar removed as recruitable commanders for middenheim, ready for Kislev
-- TWEAK -- Ice Wizard of middenheim renamed, replaced with a more expensive version of the Kislev one
-- TWEAK -- Kossar, Ungol Horse Archer, and Winged Lancer removed as recruitable troops for middenheim, ready for Kislev
-- TWEAK -- Middenheim gets Free Infantry at a 1 gold discount over the other nations


--------------------- GREENSKINS -----------------------
-- TWEAK -- National PD reworked, so they now get mostly orcs defending forts. Black Crag gets slightly more orc boys in PD than Bone Nose


--------------------- HIGH ELVES -----------------------
-- FIX -- Preview Sites fixed
-- FIX -- Great Eagle and Unicorn summons no longer summon 500 troops each
-- CONTENT -- Sun Dragon added as a summonable commander
-- CONTENT -- Moon Dragon added as a summonable commander
-- CONTENT -- Dragon Mage of Caledor (unmounted) added as a recruitable commander
-- CONTENT -- Dragon Mage mounted on Sun Dragon added as the result of a transformation spell castable by the Dragon Mage
-- CONTENT -- Prince of Caledor mounted on Moon Dragon added as a summonable commander
-- TWEAK -- 10% randoms removed from High Mage and Archmage
-- TWEAK -- Scout now fort and forest only


--------------------- KISLEV -------------------------
-- CONTENT -- Nation of Kislev added


--------------------- LIZARDMEN ----------------------
-- FIX -- Mazdamundi's magic paths now match the preview site version
-- TWEAK -- Added a description note to the unique 2nd gen summons to make sure players understand what will happen when they cast them
-- TWEAK -- 2nd gen slann summons now all cost 70 gems and do not come with any troops, just the commander
-- TWEAK -- Skink Cavalry gold cost reduced 20 -> 18


--------------------- OGRE KINGDOMS ------------------
-- TWEAK -- Mournfang cav gold cost reduced from 80 -> 75 in turmoil 3
-- TWEAK -- Big Name Tyrants all got +1 unsurroundability
-- TWEAK -- Henchfiend prot reduced considerably


--------------------- VAMPIRES -----------------------
-- FIX -- Von Carstein Descriptions no longer truncated
-- FIX -- Ancient Greatsword now two handed
-- TWEAK -- Soulless recruit form resource cost increased by 1
-- TWEAK -- Cairn Scythe and Hexwraith Scythe damage decreased by 2 and 3 respectively
-- TWEAK -- Lahmian Noble Consort resource cost increased by 12, natural prot increased to 2
-- TWEAK -- Assassins available to Lahmian forts commander point cost increased from 1 -> 2
-- TWEAK -- Revenant and Blood Revenant recruitable gold cost increased in D3 from 75 -> 90
-- TWEAK -- Cairn Scythe damage reduced from 10 -> 8
-- TWEAK -- Black Knight weapons made slightly worse
-- TWEAK -- Black Knight gold cost in D3 increased from 45 -> 50
-- TWEAK -- Grave Guard weapons made slightly worse
-- TWEAK -- Grave Guard gold cost in D3 increased from 20 -> 22
-- TWEAK -- Necrarch Acolyte hp reduced from 16 -> 11
-- TWEAK -- Master Necromancer hp reduced 20 -> 12
-- TWEAK -- Sylvanian Groundskeeper patrol bonus increased from 1 -> 5
-- TWEAK -- Vampiric bite damage reduced from 0 -> -2
-- TWEAK -- Invulnerability of upper tier vampires reduced from 15 -> 10
-- TWEAK -- Invulnerability of lower tier vampires reduced from 10 -> 7
-- TWEAK -- Vargheist gold cost reduced from 50 -> 40 in death 3 scales
-- TWEAK -- Blood Dragons and Blood Drakes now use half helmets rather than full helmets
-- TWEAK -- Carstein and Blood Dragon lineage hp values lowered a bit (most notably the blood dragon)
-- CONTENT -- Zombie Dragon added as summonable troop


--------------------- WOOD ELVES -----------------------
-- FIX -- Entangling roots now a bonus weapon
-- FIX -- Great Eagle and Unicorn summons no longer summon 500 troops each (!!!)
-- TWEAK -- Waywatcher gold cost increased from 25 > 30
-- TWEAK -- Spellsinger gold cost increased 180 -> 210
-- TWEAK -- Highweaver and Darkweaver  gold costs increased 300 -> 320
-- TWEAK -- Treeman gold cost increased from 300 -> 330
-- TWEAK -- Treeman protection decreased by 2, Treeman Ancient protection decreased by 1
-- CONTENT -- Forest Dragon added as a summonable commander




-- VERSION 1.93 CHANGES


--------------------- BEASTMEN -----------------------
-- FIX -- Minotaurs, minotaur commanders, and ghorgon got ambidextrous
-- FIX -- Great Bray-Shaman of Khorne gets correct sprite
-- FIX -- Khazrak's Scourge whip now a bonus weapon
-- FIX -- Great Bray-Shamans should no longer be old when in certain forms


--------------------- LIZARDMEN -----------------------
-- TWEAK -- Chameleon Skink scout gold cost increased 20 -> 30, now forest and swamp recruitable


--------------------- MIDDENHEIM -----------------------
-- TWEAK -- Gryphon Legion removed from the knightly orders system, as they'll be in the new Kislev nation


--------------------- TILEA -----------------------
-- FIX -- Al Muktar no longer 'venator captain'
-- TWEAK -- Gotrek's axe no longer armour piercing, renamed slightly, Felix's rune sword also renamed slightly, damage decreased





-- VERSION 1.92 CHANGES

--------------------- GENERAL -----------------------
-- FIX -- Messages about adding or removing temple sites now hidden and removed from log


--------------------- CHAOS DWARFS -----------------------
-- FIX -- Stone cursed sorcerers and sorcerer lords no longer sometimes turn into chaos dwarf warriors or immortal warriors when perishing on the strategic map


--------------------- DWARFS -----------------------
-- FIX -- Thorgrim got his missing crown item


--------------------- BEASTMEN -----------------------
-- FIX -- Ghorgon got unsurroundable 2





-- VERSION 1.91 CHANGES


--------------------- GENERAL -----------------------
-- TWEAK -- Some starting armies adjusted in size to more closely match vanilla nations


--------------------- BEASTMEN -----------------------
-- FIX -- Khazrak given missing eye affliction, not disease and curse
-- FIX -- Marker stones can now breathe underwater
-- FIX -- Enemy Temple Destruction triggered events can no longer trigger if enemy still holds the province's fort
-- FIX -- Enemy temple destruction triggered events can now happen if you take over a completely newly built temple
-- FIX -- Dominion increases from events are no longer applied to hostile dominion, instead they get a malus (I have temporarily removed a lot of the minor dominion increases to avoid having to double up)
-- FIX -- Great Bray-Shamans given forest survival
-- TWEAK -- Added a capital site to give forest recruits in case the game fails to start you in a forest


--------------------- EMPIRE -----------------------
-- TWEAK -- Thyrus Gorman fire range bonus reduced 2 -> 1


--------------------- GREENSKINS -----------------------
-- FIX -- Some heroes were turning up in recruitment, due to test values left in


--------------------- KHORNE -----------------------
-- FIX -- Skarbrand's sword ID conflict fixed
-- FIX -- Spiritsight replaced with darkvision for juggernaut stuff
-- FIX -- Promotions can no longer accidentally increase enemy dominion


--------------------- LIZARDMEN -----------------------
-- TWEAK -- Casting range bonuses on 2nd gen slaan reduced


--------------------- VAMPIRES -----------------------
-- TWEAK -- Blood Dragon and Blood Drake got -1 MR each







-- VERSION 1.9 CHANGES

--------------------- GENERAL -----------------------
-- FIX -- Everything with a swallow attack now has either digest or incorporate damage assigned


--------------------- BEASTMEN -----------------------
-- CONTENT -- Nation added


--------------------- BRETONNIA -----------------------
-- TWEAK -- Slightly increased the chance of a Lord becoming a Questing Lord and a Questing Lord becoming a Grail Lord
-- TWEAK -- Grail Knight gold cost increased from 60 -> 70
-- TWEAK -- Yeoman infantry gold cost reduced from 10 -> 9
-- TWEAK -- Longbowman prec increased 10 -> 11
-- TWEAK -- Pilgrims (the staff and stick ones) are now very low upkeep
-- TWEAK -- Grail Maiden gold cost increased from 100 -> 110 (decreasing gold/research efficiency)
-- CONTENT -- Yeoman with morningstar


--------------------- CHAOS DWARFS -----------------------
-- FIX -- You now get a leftover temporary troop if a palanquin sorcerer gets killed
-- TWEAK -- Blunderbuss ammo reduced from 5 -> 1, but number of projectiles increased from 8 -> 12
-- TWEAK -- Blunderbuss gold cost reduced from 20 -> 18
-- TWEAK -- Pyrophant gold cost increased from 100 -> 110 (they were a bit too gold/research efficient given the nations forging access)


--------------------- DARK ELVES -----------------------
-- FIX -- Some cult of pleasure events weren't correctly creating sloth scales
-- TWEAK -- Death Hag gold cost increased 100 -> 110 (making blood econ slightly more expensive)


--------------------- DWARFS -----------------------
-- FIX -- Healing Ale autospell damage corrected
-- FIX -- Ancestor stone AP reduced from 8 -> 2
-- FIX -- Belegar no longer turns up old
-- FIX -- Rune of Valaya now correctly gives recuperation
-- FIX -- Book of Grudges now correctly gives recuperation
-- TWEAK -- Map of the underway item no longer gives survivals (these don't work on items) but gives more mapmove bonus
-- TWEAK -- Steelbeard helm now E2 and 10 E gems, not E3
-- TWEAK -- Runesmith Apprentice gold cost increased 100 -> 110
-- TWEAK -- Journeyman Runesmith gold cost increased 220 -> 230
-- TWEAK -- Runesmith research bonus reduced from 2 -> 1
-- TWEAK -- Belegar has fewer irondrakes in his arrival forces
-- TWEAK -- Score graph colour made brighter
-- TWEAK -- The extra troops that appear in Fort PD past 20 points are now doubled (so 2 heavy clansdwarfs, 2 arbalests per point 20+ at forts)
-- TWEAK -- Clansdwarf Crossbow and Arbalest troops reduced in goldcost from 25 -> 20, but increased recpoint cost by 3 each
-- TWEAK -- Crossbow and Arbalest damage dropped by 1 each
-- TWEAK -- Clansdwarf Crossbow now has hatchet, Arbalest now has axe, rather than greataxe
-- TWEAK -- Doomslayer reclimit upped from 1 -> 2
-- TWEAK -- Engineers (and the master engineer hero) now cast aoe 1 aim and flaming arrows every round of combat
-- TWEAK -- Engineer gold cost increased by 10
-- TWEAK -- Alchemical fire secondaryeffect of firedrake weapon dmg decreased 11 -> 10
-- CONTENT -- Added Protection of Valaya spell: AoE 1 poison resistance castable only by priestesses of valaya
-- CONTENT -- Added Protection of Grungni spell: AoE 1 elemental resistance


--------------------- EMPIRE -----------------------
-- TWEAK -- Resource cost of recruitable order knights increased
-- TWEAK -- Various state troop gold costs decreased by 1, some rp costs decreased by 1
-- TWEAK -- Nobleborn cavalry gold cost increased 22 -> 25, resource cost upped by 2, rp cost lowered


--------------------- GREENSKINS -----------------------
-- TWEAK -- More goblin wolf chariots for Grom's Waaagh
-- TWEAK -- Black Crag score graph colour darkened even more
-- TWEAK -- Warbosses and Waaaghbosses of all types now increase turmoil scale in the province they're in each turn
-- TWEAK -- Nightgoblin Great Shaman given research malus of -1 and gold cost in turmoil 3 raised from 175 -> 180
-- TWEAK -- rpcosts of orc boys and boar boys (but not biguns) decreased a little

--------------------- HIGH ELVES -----------------------
-- FIX -- Priestess of Isha command malus removed
-- TWEAK -- Harathoi Mage goldcost reduced from 130 -> 120 (pushing them as main researcher)
-- TWEAK -- Stormweaver 25% random path removed and given a -2 research malus (they were too good before, especially given their research power)
-- TWEAK -- Archmage of Hoeth's 25% random changed to 10%


--------------------- KHORNE -----------------------
-- FIX -- Daemon Princes should no longer be able to reach H5 via prophetising
-- TWEAK -- Marauder Shaman cost in turmoil 3 increased from 90 -> 100 and research malus increased from -2 -> -3 (Khorne should not have a good researcher)
-- CONTENT -- Added Skulltaker the badass Bloodletter as a hero


--------------------- LIZARDMEN -----------------------
-- TWEAK -- 4th gen cannot arrive as a multihero in year 1


--------------------- OGRE KINGDOMS -----------------------
-- FIX -- Braingobbler precision increased over panic as intended
-- TWEAK -- Deathbelcher ammo reduced from 3 -> 1, but fire 8 projectiles rather than 6


--------------------- SLAANESH -----------------------
-- FIX -- Daemon Princes should no longer be able to reach H5 via prophetising
-- TWEAK -- Hellstrider recpoint cost increased from 18 -> 26, resource cost increased slightly
-- TWEAK -- Sorcerer Lord's sloth research bonus halved from 2 -> 1, and flat research bonus decreased from 3 -> 2
-- TWEAK -- Marauder Shaman cost in turmoil 3 increased from 85 -> 90 and research malus increased from -1 -> -2


--------------------- TILEA -----------------------
-- TWEAK -- Freelancer goldcost increased from 40 -> 45 (they are mercenaries so you have to pay a premium)


--------------------- TOMB KINGS -----------------------
-- TWEAK -- Liche Acolyte gold cost in death 3 increased from 90 -> 105 (mainly to decrease gold/research efficiency)
-- TWEAK -- Liche Priest gold cost in death 3 increased from 195 -> 210
-- TWEAK -- Necrotect gold cost in death 3 increased from 210 -> 240
-- TWEAK -- Liche High Priest gold cost in death 3 increased from 240 -> 255


--------------------- WOOD ELVES -----------------------
-- TWEAK -- Decreased Orion's hp a bit (-5) and increased springpower % from 25 to 30



-- VERSION 1.82 CHANGES


--------------------- BRETONNIA -----------------------
-- TWEAK -- Score graph colour made lighter, brighter


--------------------- DARK ELVES -----------------------
-- FIX -- Now have a darkshard (crossbowman) as a wall commander


--------------------- GREENSKINS -----------------------
-- TWEAK -- Black Crag score graph colour darkened


--------------------- KHORNE -----------------------
-- FIX -- Welcome event message no longer plays every turn
-- FIX -- Flesh Hound summon now gives 2 not 1
-- FIX -- Bloodthirster no longer turns into keeper of secrets when leaving dominion
-- FIX -- Some spell descriptions were overwriting each other because they shared the same name
-- FIX -- Now have a marauder hunter as a wall commander
-- TWEAK -- National priest spells now require taskmaster and all khorne commanders got taskmaster 1. The reason is to stop indy priests you recruit using Khorne holy spells
-- TWEAK -- Herald of Khorne and Slaughterpriest now combat casters


--------------------- SLAANESH -----------------------
-- FIX -- Now have a marauder hunter as a wall commander





-- VERSION 1.81 CHANGES

--------------------- GENERAL NOTES -----------------------
-- The mod will now and going forward contain 2 dm files. One is a static snapshot of the version and will be named as such. The other is just titled 'Sombre_Warhammer' and as such will overwrite and always be the current version. The latter is mainly for people doing single player games. I would still recommend people rename whtever mod they use for a specific game something unique so they can make changes specific to that game if needed (like hotfixes)
-- Beastmen will be coming soon. My friend has worked hard making them and is currently testing them and making final changes before they are added to the pack



--------------------- BRETONNIA -----------------------
-- TWEAK -- A few more pretender choices added to their selection


--------------------- EMPIRE -----------------------
-- FIX -- Due to copyspr weirdness, the mod had overwritten the vanilla flagellant sprite


--------------------- KHORNE -----------------------
-- FIX -- Summon Bloodletter Squad name fixed
-- FIX -- Commanders awaiting judgement now use their special sprites
-- FIX -- Red harvest did not require full ownership of the province, fixed
-- FIX -- Red Harvest was giving the extra temple income when a temple wasn't present, fixed
-- FIX -- Chosen and Chosen Knights now cap only as intended
-- FIX -- Marauder Horsemaster got sailing removed, he was never supposed to have it
-- TWEAK -- Berserker turmoil 3 gold cost increased 16 -> 18
-- TWEAK -- Blood for the Blood God and Skulls for the Throne of Skulls are now pure holy spells, no blood requirement
-- TWEAK -- Chaos Ogre recpoint cost increased 11 -> 13, resource cost slightly increased
-- TWEAK -- Brass Disciple turmoil 3 goldcost increased 100 -> 110
-- TWEAK -- Chosen Warrior and Chosen Knight lost the self healing ability
-- TWEAK -- Chosen Warrior turmoil 3 goldcost increased from 50 -> 60
-- TWEAK -- Various resource costs increased on troops (maybe incentivising prod scales)
-- TWEAK -- Juggernauts added to the summons and other preview site
-- TWEAK -- Juggernaut natural prot increased, armour removed
-- TWEAK -- Red Harvest income reduced by taking number of candles into account and the temple doubling the chance, not giving guaranteed additional slaves


--------------------- SLAANESH -----------------------
-- FIX -- Marauder Horsemaster got sailing removed, he was never supposed to have it
-- TWEAK -- Berserker turmoil 3 gold cost increased 16 -> 18
-- TWEAK -- Chosen Warrior turmoil 3 goldcost increased from 50 -> 60
-- TWEAK -- Chaos Ogre recpoint cost increased 11 -> 13, resource cost slightly increased
-- TWEAK -- Chaos Armour resource cost increased slightly


--------------------- TILEA -----------------------
-- FIX -- Changed the way Mage and Regiment of Renown contracts work, they behave more like the empire tributes now. Functionally the main thing is you can't end up with the magic paths from them, this was causing too many problems


--------------------- TOMB KINGS -----------------------
-- TWEAK -- Apophas got rejuvenation and wound fend (afflication res)


--------------------- VAMPIRES -----------------------
-- TWEAK -- Various mapmoves slightly decreased


--------------------- WOOD ELVES -----------------------
-- FIX -- Their forts now have the correct archers and wall commander




-- VERSION 1.8 CHANGES


--------------------- KHORNE -----------------------
-- CONTENT -- Nation added


--------------------- WOOD ELVES -----------------------
-- FIX -- Treeman Ancient attack sprite fixed






-- VERSION 1.72 CHANGES

--------------------- DARK ELVES ----------------------------
-- FIX -- Beastmasters in caves can now spawn cave crabs as intended
-- FIX -- Khainite Assassins moved from 1CP to 2CP
-- TWEAK -- Khainite Assassin patience reduced from 5 -> 4
-- TWEAK -- Khainite Blade reduced in damage from 7 -> 5
-- TWEAK -- Bloodshades no longer assassins, gold cost reduced 90 -> 60, now foreign recruitable, got their itemslots back
-- TWEAK -- Daemonette Troupe and Seeker pack increased slightly in research level
-- TWEAK -- Seeker Pack spell now summons 4 for 38, not 5 for 46


--------------------- DWARFS ----------------------------
-- FIX -- A couple of armours had id clashes with unused wood elf armour
-- FIX -- Gromril and runic armour is now magic
-- TWEAK -- Longbeards now have a 50% chance to resist an affliction (woundfend 1)
-- TWEAK -- A lot of dwarfs now half half helmet rather than a special but worse helmet, some have magic runic helmets
-- TWEAK -- Various troop recruitment point costs reduced 15-35%
-- TWEAK -- Various weapon resource costs reduced 10-30%
-- TWEAK -- Various armour resource costs reduced 10-30%
-- TWEAK -- Valkyrie Axe no longer magic damage


--------------------- HIGH ELVES -----------------------
-- FIX -- Handmaiden's Bow of Avelorn got the right range (same as troop version)
-- FIX -- Handmaiden and Priestess of Isha got forest survival
-- TWEAK -- Gave terrain survivals to the high elf scout


--------------------- LIZARDMEN -----------------------
-- TWEAK -- Saurus Cavalry now have a separate cold one temporary shape, reduced hp from 30 -> 17, prot from 14 -> 12, gold cost from 70 -> 55
-- TWEAK -- Saurus Oldblood hp reduced from 50 -> 45


--------------------- OGRE KINGDOMS -----------------------
-- FIX -- Skrag's onebattlespell fixed, was aimed at living clouds for some reason


--------------------- SLAANESH -----------------------
-- TWEAK -- Chaos Ogre armour slightly lower prot, resource cost
-- TWEAK -- Chosen Knight gold cost reduced from 110 -> 100 in turmoil 3
-- TWEAK -- Daemonette Troupe spell dropped in research level from 5 -> 4


--------------------- TILEA ----------------------------
-- FIX --  Merc Captain armour fixed
-- TWEAK -- Dwarf Warrior morale reduced from 13 -> 12, resoruce cost increased
-- TWEAK -- Freelancer resource cost increased slightly
-- TWEAK -- Some resource base costs very slighly increased


--------------------- TOMB KINGS -----------------------
-- TWEAK -- Ushabti, Sepulchral Stalker, Tomb Scorpion, Necroserpent, and Necrolith Colossus hp reduced by 2-6 each
-- TWEAK -- Liche Priesthood now unable to command magic beings, except Khatep


--------------------- VAMPIRES -----------------------
-- TWEAK -- Blood Dragons, Blood Drakes, Blood Knights, and Young Blood Kights no longer have life drain attack, instead have partial life drain on their sword
-- TWEAK -- Blood Dragons/Knights/Drakes resource cost increased
-- TWEAK -- Von Carstein vampires and Lords now use inferior vampiric bite instead of life drain weapon
-- TWEAK -- Von Carstein vampires and Lords have half helms instead of full helms (gotta be free to bite!)
-- TWEAK -- Vargheists now use inferior vampiric bite instead of life drain weapon
-- TWEAK -- All Strigoi now use inferior vampiric bite instead of life drain weapon


--------------------- WOOD ELVES -----------------------
-- FIX -- Waystalker no longer gets to stay in his forest shape when outside of a forest
-- FIX -- Worldroot Sojourn and Worldroot Journey spells are now restricted to the wood elves, as intended




-- VERSION 1.7 CHANGES

--------------------- CHAOS DWARFS -----------------------
-- FIX -- Hobgoblin Scout and Hobgoblin Sneak leadership fixed (by being greatly reduced)
-- TWEAK -- Slaver gold cost decreased 90 -> 75
-- TWEAK -- Dwarf armour and weapons renamed with terms like 'quality' rather than just 'dwarf' for flavour reasons
-- TWEAK -- Slave Giant gold cost reduced from 240 -> 220


--------------------- DARK ELVES -----------------------
-- FIX -- Daemonettes no longer have a better version of the wicked claw than their Slaanesh faction counterparts
-- TWEAK -- Removed Death Recruitment discounts from hags and witch elves and reduced gold costs (hag from 120 to 100, witch elf from 25 to 22)
-- TWEAK -- Summon Seeker pack cost in slaves increased 40 -> 46
-- TWEAK -- Daemonette, Seeker, and Heralds of Slaanesh made slightly worse statwise than the Slaanesh national versions
-- TWEAK -- Heralds of Slaanesh can now be male or female, lost their hand slots (to match slaanesh versions)
-- TWEAK -- Added Fiends of Slaanesh to some cult of pleasure events
-- TWEAK -- Summon Daemonette troupe blood slave cost decreased 28 -> 25
-- CONTENT -- Added the Fiend of Slaanesh and spell to summon it


--------------------- DWARFS -----------------------
-- FIX -- Forts now cost 50% more than normal as was intended all along (there was a typo preventing this)
-- FIX -- Bugman now just gets autohealer 1 from his tankard, doesn't have autohealer himself
-- TWEAK -- Kragg the Grim now not suffering from old age
-- TWEAK -- Longbeards a lot less likely to be suffering from old age
-- TWEAK -- Nation now called 'Karaz-a-Karak' rather than 'Dwarfs', to better fit the Dominions style of nation names also working as province names
-- TWEAK -- Engineer and Engineer Guildmaster got +2 precision each
-- TWEAK -- Dwarf armour and weapons renamed with terms like 'quality' and 'gromril' rather than just 'dwarf' for flavour reasons
-- TWEAK -- Quality Shield now has +1 parry over a regular shield


--------------------- EMPIRE -----------------------
-- TWEAK -- Grey Wizards no longer have darkpower
-- TWEAK -- Jade Wizards no longer have springpower
-- TWEAK -- Light Wizard Lord autohealer reduced from 2 -> 1
-- TWEAK -- Noble on Griffon now has reduced hp and prot and a second form of the griffon, rather than a combined profile
-- TWEAK -- Karl Franz on Deathclaw now has reduced hp and prot and a second form of Deathclaw, rather than a combined profile
-- TWEAK -- Balthasar Gelt now has reduced hp and prot and a second form of the pegasus, rather than a combined profile


--------------------- GREENSKINS -----------------------
-- TWEAK -- Greenskins North now known as 'Black Crag' to better fit dominions style of nation names also working as province names
-- TWEAK -- Greenskins South now known as 'Bone Nose Tribe' to better fit dominions style of nation names also working as province names
-- TWEAK -- Bone Nose Tribe's epithet is now 'Green Horde of Fury' rather than 'Primal Fury'
-- TWEAK -- Mages had their HP values decreased considerably in line with more standard dominions values, but also have reduced gold costs
-- TWEAK -- Added gold cost in turmoil 3 to the descriptions of recruitable things, to help players understand true costs
-- TWEAK -- Gold cost of black orcs reduced slightly (19 -> 17 gold in turmoil 3)
-- TWEAK -- Gold cost of giants reduced in turmoil 3 from 230 -> 200
-- TWEAK -- Giants now use a reduced size graphic on the recruitment screen'
-- CONTENT -- Added Wurrzag (mounted savage orc great shaman) as a hero to the South
-- CONTENT -- Added Grokka Goreaxe (on foot savage orc warboss) as a hero to the South, with his own WAAAGH event


--------------------- HIGH ELVES -----------------------
-- FIX -- Prince of Tiranoc now has correct upkeep (was upkeep free before)
-- FIX -- Great Eagle mount has maxage same as high elves, so you don't get an old one if the multihero rider dies
-- FIX -- Bond Lance and Talon spell now correctly in air, not water
-- TWEAK -- Prince of Tiranoc golcost reduced from 150 -> 140 and I gave him a lance
-- TWEAK -- The multihero Prince on Great Eagle now can't appear before turn 6
-- TWEAK -- Loremasters can no longer cast communion master or slave
-- TWEAK -- Spearman gold cost reduced 16 -> 15
-- TWEAK -- Silverin Spearman gold cost reduced 22 -> 20
-- TWEAK -- Phoenix Guard gold cost reduced 55 -> 50, poison resistance removed
-- TWEAK -- Sister of Avelorn gold cost reduced 60 -> 55
-- TWEAK -- Priestess of Isha autohealer and auto disease healer reduced to 1 each
-- TWEAK -- Removed the small research bonuses from the high mage and archmage, as they were largely irrelevant
-- TWEAK -- Removed auto disease healer from all the non Isha mages - just use a Priestess of Isha if you want that
-- TWEAK -- Archmage leadership boosted to okleader (40)
-- TWEAK -- White Lion of Chrace infantry recruitment limited to 5 a turn
-- CONTENT -- Added Eltharion the Grim (lord with magic mounted on griffon) as a hero
-- CONTENT -- Added a Prince on Griffon as a multihero
-- CONTENT -- Added spell 'Bond Blade and Wing' to summon a prince mounted on a griffon


--------------------- LIZARDMEN -----------------------
-- TWEAK -- All Slaan have their casting speed increase halved (e.g. 90% increase to 45% increase)
-- TWEAK -- Skink Priest gold cost reduced from 120 -> 100, hp reduced from 9 -> 8
-- TWEAK -- Skink Priest commander point cost increased from 1 -> 2


--------------------- OGRE KINGDOMS -----------------------
-- TWEAK -- Hunters got unsurr 1 and patrolbonus 5
-- CONTENT -- Added Jhared the Red (powered up Hunter that summons Sabretusks) as a hero
-- CONTENT -- Added Greasus Goldtooth (tyrant on a rhinox) as a hero


--------------------- SLAANESH -----------------------
-- FIX -- ID conflict between female cultist and spawn, resolved
-- TWEAK -- Daemon Princes blood reduced from B3 -> B2, as was always intended
-- TWEAK -- Added discounted prices when in turmoil 3 in square brackets to descriptions of all relevant troops and commanders (to help the player evaluate costs)
-- TWEAK -- Various Daemons got snow movement
-- TWEAK -- Summon Fiend of Slaanesh reduced in slave cost from 14 -> 13
-- TWEAK -- Summon Daemonette blood slave cost decreased 5 -> 4
-- TWEAK -- Summon Daemonette troupe blood slave cost decreased 32 -> 26
-- CONTENT -- Added Azazel (daemon prince) as a hero
-- CONTENT -- Added N'Kari (keeper of secrets) as a hero



--------------------- TILEA -----------------------
-- FIX -- Nametypes had some problems with special characters
-- FIX -- Jade Wizard now has disease healer, not true healer
-- TWEAK -- Added hero and multihero preview sites to the national overview screen
-- TWEAK -- Grey Wizards no longer have darkpower
-- TWEAK -- Jade Wizards no longer have springpower
-- TWEAK -- Dwarf armour and weapons renamed with terms like 'quality' rather than just 'dwarf' for flavour reasons
-- TWEAK -- Quality Shield now has +1 parry over a regular shield
-- TWEAK -- Mercenary Contract gold cost decreased from 340 -> 320
-- CONTENT -- Added Leonardo da Miragliano (inventor) as a hero
-- CONTENT -- Added Borgio the Besieger (mounted general) as a hero


--------------------- TOMB KINGS -----------------------
-- TWEAK -- Lich priests and necrotects got reduced HP in line with mages generally in dominions
-- CONTENT -- Added Ramhotep (super necrotect) as a hero
-- CONTENT -- Added a new spell for Necrotects to give quickness to constructs, but it's E4 (they are starting at E2)


--------------------- VAMPIRES -----------------------
-- TWEAK -- Nation is now called 'Vampiria' rather than 'Vampires', simply so it works better as a province name
-- CONTENT -- Added Vlad Von Carstein (vampire lord on foot) as a hero
-- CONTENT -- Added Isabella Von Carstein (vampire lord on foot) as a hero


--------------------- WOOD ELVES -----------------------
-- FIX -- Araloth got correct name
-- FIX -- Glade Captains got 5 magic leader so the dryads in PD don't autorout
-- CONTENT -- Added a Glade Lord on Great Eagle multihero
-- CONTENT -- Added summon spells for Great Eagles and for the Glade Lord on Great Eagle
-- CONTENT -- Added Orion as a guaranteed commander via event in mid spring of year 1 (so not right at the start) who dies every mid winter and is spring immortal
-- CONTENT -- Added Hound of Kurnous summon to accompany Orion





-- VERSION 1.6 CHANGES

--------------------- CHAOS DWARFS -----------------------
-- TWEAK -- Sneaky Gits now have AP weapons (and obviously do less damage with them)
-- TWEAK -- Hobgoblin Gutstabber (assassin) gold cost increased from 60 -> 70
-- TWEAK -- Basic hobgoblin spearman and archer reduced in gold cost by 1 each
-- TWEAK -- Infernal Full Plate increased in resource cost from 30 -> 34
-- TWEAK -- Infernal Chosen now have halved gold upkeep, gold cost reduced from 60 -> 50
-- TWEAK -- Slave Contracts reduced in gold cost from 4 -> 3, but resource cost increased from 6 -> 8
-- TWEAK -- Basic chaos dwarf warrior gold cost reduced from 16 -> 15


--------------------- GREENSKINS -----------------------
-- TWEAK -- All shamans got reinvigoration 1 to represent the energy flowing through them during battles
-- TWEAK -- Touched up the Northern Greenskins flag a bit


--------------------- HIGH ELVES -----------------------
-- FIX -- Unicorns are magic beings now, with maxage 3000
-- FIX -- Eagle Claw Bolt Thrower now has correct start and max age
-- TWEAK -- Chariot of Chrace recruitment limited to 2 per turn


--------------------- LIZARDMEN -----------------------
-- FIX -- Gor Rok now gets proper item slots
-- TWEAK -- All sacred spawning troops and commanders now have appropriate gold upkeep (previously had basically none)
-- TWEAK -- All sacred spawnings research level increased from 4 -> 5 and they now require holy 3, except the sotek summon which is now B2 rather than B1
-- TWEAK -- Spawning of Sotek cost in slaves increased from 28 -> 33, but gives 13 troops rather than 12
-- TWEAK -- Skink Priest gold cost increased from 115 -> 120
-- TWEAK -- Added a note to make it clear what is going on with the sacred spawning of Xhotl and the second gen slann with the bubble shield


--------------------- WOOD ELVES -----------------------
-- CONTENT -- Added the Wood Elves (athel loren) as a new nation








--- VERSION 1.5 CHANGES (this is the first one of these because in version 1.5 I stopped maintaining the individual nation mods and now all updates will be made to the compilation mod)

--------------------- GENERAL ------------------------

-- TWEAK -- Removed the unique tag from various national heroes. It brought more cons than pros and I generally didn't use it, but there were some holdouts left
-- TWEAK -- Added many square bracketed bits of mechanical information at the end of unit descriptions, to help the player make sense of things that don't have icons etc



--------------------- BRETONNIA -----------------------
-- TWEAK -- Fort PD improved


--------------------- CHAOS DWARFS -----------------------
-- MECHANIC -- When Chaos Dwarfs own or siege a fort they pollute the province towards death 1 if it has neutral or positive growth scales, so you might want to not take growth as chaos dwarfs!
-- TWEAK -- Forts now give 10% extra resources, like a toned down version of the MA Ulm ability
-- TWEAK -- Fireglaive infantry now reclimited and the fireglaive itself does less damage against single targets, plus goldcost increased 36 -> 40
-- TWEAK -- Slave Giant gold cost decreased from 280 -> 240
-- TWEAK -- Slave contracts no longer have death recruitment discount, but gold cost reduced 5 -> 4
-- TWEAK -- Immortal gold cost decreased 40 -> 35, and they now have halved gold upkeep like a sacred


--------------------- DARK ELVES -----------------------
-- TWEAK -- Doomfire Warlocks goldcost increased 50 -> 65, also reclimited to 2 per turn
-- TWEAK -- Hero Malus Darkblade lost berserk because he's mounted, but got extra att and prot to compensate a bit


--------------------- DWARFS -----------------------
-- FIX -- Ungrim no longer gets the mark of drengi multiple times
-- FIX -- Dwarf hero preview site now correctly treats them as commanders not troops
-- FIX -- Rangers and Ranger Captains no longer have pointless ambidexterity
-- TWEAK -- Rune of Valya now gives very low regeneration (2%) and no longer gives disease healer, but is S1 and half the gem cost it was


--------------------- EMPIRE -----------------------
-- FIX -- Gold Lion Grandmaster now has correct mapmove
-- TWEAK -- All Knightly Orders are now significantly cheaper (around 25% cheaper generally)
-- TWEAK -- Demigryph knight (and knights griffon version) goldcost reduced 80 -> 65
-- TWEAK -- Hero Thyrus Gormann hp reduced 30 -> 25
-- TWEAK -- Arch Lector of Sigmar now poorleader not noleader
-- TWEAK -- Witch Hunter now poorleader not noleader
-- TWEAK -- Bright Wizard fire res reduced 25 -> 10, given a bit more leadership
-- TWEAK -- College wizards get poorleader at least, no more noleaders
-- TWEAK -- Amber Wizards get Beastmaster in case they want to lead some animals
-- TWEAK -- Amber Wizard Lords get beastmaster, changes to the way their leadership works
-- TWEAK -- Wizard Lord summons all cost 24 gems now (up from 20 mostly) except the Bright Wizard Lord that costs 22
-- TWEAK -- Knights of the Blazing Sun get +1 def to compensate for the def penalty of the morningstar
-- TWEAK -- Knights of the Blazing Sun fire res decreased from 20 -> 15


--------------------- GREENSKINS -----------------------
-- TWEAK -- Flags are now the proper size in all menus, though not making use of the extra resolution yet
-- TWEAK -- Forest goblins all got a bit of invulnerable to represent their tattoos, but it's more of a flavour thing than something useful
-- CONTENT -- Added a summon cave squigs spell for nightgoblin great shamans to use in caves


--------------------- HIGH ELVES -----------------------
-- FIX -- Summoning great eagles now requires air gems not water gems
-- FIX -- War Lions left over after a chariot of Chrace is destroyed no longer have old age
-- TWEAK -- Heroes now appear via event, no longer tied to luck scale, come with some appropriate troops but can't turn up very early
-- TWEAK -- Coastal income bonus reduced 25% -> 15%
-- TWEAK -- Chariot of Chrace recruitment limited to 2 per turn
-- TWEAK -- Made the flag use the full resolution and tweaked it a bit to make use of that resolution
-- TWEAK -- Archmage and Loremaster added to the multihero pool
-- TWEAK -- War Lion limited to 10 recruits per turn, mostly to stop the AI being dumb with it
-- TWEAK -- Dragon Prince (and prince of Caledor) fire res decreased 15 -> 10
-- TWEAK -- Hero Korhil no longer has N1
-- TWEAK -- Hero Alith Anar almost entirely redone, including a new item and a slightly improved sprite
-- TWEAK -- Eagle Claw Bolt Thrower is now mounted on a chariot with a new sprite and no longer fires a swarm of shots quickly + a big shot, but instead fires 4 medium shots every other round
-- TWEAK -- Added bracketed info to troops to remind people they have halved upkeep
-- TWEAK -- Mages which aren't military commander types no longer have hp boosts, as per other warhammer nations and dominions nations generally
-- TWEAK -- Multihero and summon Prince on Great Eagle unsurround reduced 4 -> 3, lost inspirational 1, hp reduced from 41 -> 28, got better helm
-- TWEAK -- All mages basically made worse leaders
-- TWEAK -- Harathoi Mages are no longer sacred, so are significantly worse in terms of gold/research (though still the best available)
-- TWEAK -- Reduced the damage on Flames of the Phoenix's cloud effect
-- TWEAK -- Removed Dispel for the nation since they have the research free and strictly better Sigil of Asuryan
-- TWEAK -- Removed one of the projectiles from Fury of Khaine
-- TWEAK -- Shield of Saphery slightly higher research level
-- TWEAK -- Removed Apotheosis spell
-- TWEAK -- Reduced number of effects and damage of soul quench spell slightly
-- TWEAK -- Summoning Great Eagles and Unicorns now takes research, cost of summoning eagles increased
-- TWEAK -- Silverin Guard gold cost reduced from 25 -> 22
-- TWEAK -- Shadow Warrior gold cost reduced from 30 -> 25
-- TWEAK -- War Lion of Chrace gold cost reduced from 30 -> 25


--------------------- LIZARDMEN -----------------------
-- FIX -- Ancient Halberd had a bad copyweapon and messed up length
-- FIX -- Obsinite Spear damage reduced from 9 -> 4 (this was a typo)
-- TWEAK -- Obsinite Sword and axe slightly increased in resource cost
-- TWEAK -- All sacred spawning summons raised in gem cost quite a bit (typically by 4, or around 25%)


--------------------- OGRE KINGDOMS -----------------------
-- FIX -- Maneater Northern sprite was missing
-- TWEAK -- Gorger recruitable gold cost decreased from 80 -> 75 (50 -> 45 in turmoil 3)
-- TWEAK -- Slave Giant gold cost decreased from 330 -> 305 (225 -> 200 in turmoil 3)
-- TWEAK -- Bind Henchfiend cost increased from 16 -> 22
-- TWEAK -- Contact Mawfiend cost increased from 40 -> 66
-- TWEAK -- Mawtribe summon cost increased from 28 -> 33 and number reduced from 8 -> 7
-- TWEAK -- Yhetee Shaman summon cost increased 16 -> 20
-- TWEAK -- Tyrant plate prot decreased 15 -> 14 (this mainly makes pitfighters very slightly worse, but tyrants too)
-- TWEAK -- Scrap barrage damage increased 10 -> 11
-- CONTENT -- Added the Bonecrusher spell which is basically an ogre version of Maws of the Earth


--------------------- SKAVEN -----------------------
-- TWEAK -- Cauldron of a Thousand Poxes lost berserk, since it's mounted, but poison res increased from 10 -> 15
-- TWEAK -- Plague Rats now have a slightly more recognisable sprite to tell them apart from regular giant rats
-- TWEAK -- Spell to summon Plague Rats increased in cost from 8 -> 18, research level increased from 3 -> 5, and number of rats decreased from 10 to 6 (it was way too good before)
-- TWEAK -- Spell to summon Cauldron of a Thousand Poxes increased in cost from 77 -> 99
-- TWEAK -- Rat Ogres got +1 morale and +1 natural prot
-- TWEAK -- Warpstatic is now mr negates on the charged body effect and the combustion effect, has a different explosion sprite, and has range increased 10 -> 15


--------------------- SLAANESH -----------------------
-- FIX -- Marauder Horsemen and Horsemaster size 2 -> 3
-- FIX -- Some spawn weren't switching to first shapes correctly (for cosmetic reasons)
-- FIX -- Sorcerers, Sorcerer Lords, and Cultists got correct encumbrance
-- FIX -- Wicked Claw weapon used by daemon princes, keepers of secrets is now a bonus weapon, so you don't lose it if you kit them out
-- TWEAK -- Everything gets cold res 3 at least


--------------------- TILEA -----------------------
-- FIX -- Sartosan Pirate got Ambidexterity
-- FIX -- Manflayer Corsair got the correct sprite
-- FIX -- National description no longer falsely claims they like heat 1
-- TWEAK -- Dwarf Warrior reclimited to 5, resource cost slightly increased
-- TWEAK -- College wizards get poorleader at least, no more noleaders
-- TWEAK -- College wizards brought in line with recent changes to the Empire versions (e.g. grey wizards no longer assassins, hp values reduced, leadership fixed, no more forest shape for amber wizards)
-- TWEAK -- Merc Contract gold cost reduced 380 -> 340
-- TWEAK -- Privateer Captain gold upkeep reduced (since you don't want to pay the extra for the free guys)



--------------------- TOMB KINGS -----------------------
-- TWEAK -- Tomb Herald dominion requirement reduced 4+ to 2+
-- TWEAK -- Tomb Prince dominion requirement reduced 6+ to 4+
-- TWEAK -- Tomb Prince immortality respawn now takes 9 turns, not 12
-- TWEAK -- Tomb King immortality respawn now takes 5 turns, not 6
-- TWEAK -- Tomb Herald is now a poor amphibian, so he can lead your skeletons underwater
-- TWEAK -- Tomb Heralds now require no upkeep
-- TWEAK -- Basic undead soldiers, tomb guard, and sacreds made more expensive in gold
-- TWEAK -- Statuary recruits made considerably more expensive in gold
-- TWEAK -- Statuary recruits hp slightly decreased across the board
-- TWEAK -- Ushabti are now a montag recruit, so you get 1 of the 3 at random each time
-- TWEAK -- Hierotitan and Necrolith Colossus summons increased in research level by 1 each
-- TWEAK -- Hierotitan is now a commander, not a troop. It only has 2 misc slots and a crown slot though
-- TWEAK -- Hierotitan gem cost increased from 30 -> 35
-- TWEAK -- Various commander gold costs tweaked, necrotect in particular made a bit more expensive
-- TWEAK -- Tomb Swarm spells both decreased in number of effects
-- TWEAK -- Greater Tomb Swarm holy requirement dropped 3 -> 2 so recruitables can actually cast it (though a normal liche priest would need a booster to do so)
-- TWEAK -- Undying Chant decresaed in aoe significantly, reduced range from 30 -> 20 also
-- TWEAK -- Chant of Might reduced range from 30 -> 20
-- TWEAK -- Necrotect Mantra now single target rather than aoe 1, range reduced from 30 -> 20
-- TWEAK -- Unleash the Stalkers research level increased by 1



--------------------- VAMPIRES -----------------------
-- FIX -- Blood Dragon preview sites now correctly say that Blood Knights are cap only
-- TWEAK -- Blood Knights and Blood Drakes lost berserk because it doesn't work for mounted units, got some extra att and prot to compensate
-- TWEAK -- Blood Drake goldcost reduced 230 -> 200
-- TWEAK -- Carstein peasant and levy troops are now slaves so have halved upkeep
-- TWEAK -- Young Blood Knights (from promotions) now have brown horses to help differentiate them from older blood knights
-- TWEAK -- Young Blood Knights are now almostliving, partly because having no free undead leadership could cause them to vanish when promoted
-- TWEAK -- Made minor changes to the way Aspirant promotion to Young Blood Knights works (now very similar to the slaanesh method, using homesickness)
-- TWEAK -- Bretonnian Aspirants now have special breton lance and hoof, helping justify their cost
-- TWEAK -- Blood Dragon cap site Legacy of Abhorash decreased xp gain from 5 -> 4
-- TWEAK -- A great many changes to gold costs and death scale discounts. Generally true undead have about a 50% discount in death 3, vampires have around 30-40% or so, servants of undead have between 0 and 30% depending on type
-- TWEAK -- All monsters now explicitly tell you their gold cost in death 3 scales in their description
-- TWEAK -- True Strigoi prot and hp decreased slightly
-- TWEAK -- Humanist High Priest and Humanist Priest gold cost decreased by 10 each (lahmian recruitables)
-- TWEAK -- Mercenary troops used by Lahmian bloodline generally improved/reduced in cost, but do now cost some resources
-- TWEAK -- Skeleton Warrior spells now give a bit more free each time you move up a tier
-- CONTENT -- Added a new spell called Prolong the Cattle which is basically a national blood fecundity which doesn't require nature
-- CONTENT -- Added Mannfred von Carstein the Dark Master of Drakenhof as a hero, available no matter what bloodlines you pick






-- @@@@ Wood Elves


-- it turns out that if you give a troop stealth in forest and not stealth in their plainshape, then they destealth and have a battle, as you'd expect.
-- but the same isn't true of a commander. Their battle is delayed by a turn, although they still get stuck in the hostile land and can't leave

-- so its best to just have better stealth in forests, rather than stealth vs no stealth


------ possible spite ideas


-- Spite effects

--Forest Spite: -- Tank thug
-- Vine Shield
-- Barkskin
-- Regeneration

--Porcupine Spite: -- Tank thug
-- Spines
-- Stoneskin

--Dream Spite: -- Assassin
-- Ethereal
-- Sleepy weapon
-- Assassin?

--Wind Spite: -- Raider
-- Flying

--Fire spite: -- High damage thug
-- Flaming weapon
-- Heat?
-- FR

--Leaden spite: -- Mage stopper
-- High MR
-- High resistances
-- Slightly increased HP?

--Leech Spite: -- Thug
-- Life Drain? Or even Soul Vortex?

--Whispering Spite: -- Thug
-- Fear
-- Small insanity

--Venom Spite: -- Assassin
-- Paralyze and poison damage

--Swift Spite:
-- High mapmove
-- Quickness in battle



-------- stuff to add

---- heroes
-- scarloc the wanderer
-- naestra and arahan
-- coeddil
-- durthu
-- ariel
-- drycha
-- skaw the falconer


---- commanders
-- glade lord on great eagle
-- highweaver on unicorn


---- monsters

-- forest dragon
-- great eagle



-------------------------------------------------------------------------
-- Weapons
-------------------------------------------------------------------------


---- Giant Stomp

#newweapon 1168
#name "Giant Stomp"
#dmg 0
#att 0
#def -1
#len 0
#rcost 0
#bonus
#aoe 1
#len 0
#blunt
#sizeresist
#end


---- Vinelash

#newweapon 1169
#name "Vinelash"
#slash
#dmg -8
#flail
#len 4 -- +1 from size
#sound 9
#nratt 2
#magic
#bonus
#secondaryeffect 1150 -- entangling roots (mr resists)
#end



---- Unicorn Horn

#newweapon 1167
#copyweapon 614 -- tusk
#name "Unicorn Horn"
#charge
#att 0
#def 0
#dmg 2
#len 1
#magic
#pierce
#bonus
#end

---- Great Hunting Spear

#newweapon 1166
#copyweapon 120 -- enchanted spear
#name "Great Hunting Spear"
#len 4 -- +1
#dmg 12 -- +5
#def 1 -- -1
#end


---- Skaryn the eye thief

#newweapon 1165
#copyweapon 230 -- owl that attacks people for the titan of wisdom
#name "Skaryn the Eye Thief"
#dmg 8
#slash
#pierce
#secondaryeffect 333 -- eyeloss
#armorpiercing
#end


-- Magic hoof (used by great stag)

#newweapon 1161
#copyweapon 55 -- hoof
#name "Hoof"
#magic
#end

-- Stag's antlers

#newweapon 1162
#copyweapon 634 -- antlers with str bonus
#name "Antlers"
#magic
#charge
#pierce -- as well as slash
#end


-- Magic hoof (used by great stag) - nostr version

#newweapon 1163
#copyweapon 55 -- hoof
#name "Stag Hoof"
#magic
#bonus
#dmg 21
#nostr
#att -2
#end

-- Stag's antlers -- nostr version

#newweapon 1164
#copyweapon 634 -- antlers with str bonus
#name "Stag Antlers"
#magic
#charge
#pierce -- as well as slash
#nostr
#bonus
#att -2
#dmg 22
#end


-- Warhawks claws and beak (no rider)

#newweapon 1138
#name "Beak and Talons"
#dmg 0
#bonus
#len -1
#att 0
#nratt 2
#pierce
#slash
#charge
#end



-- Warhawks claws and beak

#newweapon 1139
#name "Warhawk Beak and Talon"
#dmg 14
#bonus
#len -1
#att -1
#nratt 2
#pierce
#slash
#nostr
#charge
#end


-- Asrai Spear

#newweapon 1140
#copyweapon 1 -- spear
#name "Asrai Spear"
#dmg 5 -- +2
#att 1 -- +1
#end

-- Asrai Long Bow

#newweapon 1141
#copyweapon 24 -- long bow
#name "Asrai Long Bow"
#dmg 9
#att 1 -- +1
#halfstr
#end

-- Asrai Long Bow (forest)

#newweapon 1170
#copyweapon 24 -- long bow
#name "Asrai Long Bow"
#dmg 9
#att 1 -- +1
#halfstr
#friendlyimmune
#end

-- Asrai Lance

#newweapon 1142
#copyweapon 357 -- light lance
#name "Asrai Lance"
#dmg 5 -- +2
#att 1 -- +1
#end

-- Asrai Composite Bow

#newweapon 1143
#copyweapon 264 -- composite bow
#name "Asrai Composite Bow"
#halfstr
#end

-- Asrai Composite Bow (forest)

#newweapon 1205
#copyweapon 264 -- composite bow
#name "Asrai Composite Bow"
#halfstr
#friendlyimmune
#end

-- Antlers of the steed of kurnous

#newweapon 1144
#copyweapon 354 -- antlers nostr bonus
#name "Antlers"
#pierce -- as well as slash
#charge
#end

-- Hoof of the steed of kurnous

#newweapon 1145
#copyweapon 56 -- hoof
#name "Hoof"
#dmg 15 -- stronger than a horse
#end

-- Sapling Whip

#newweapon 1146
#name "Sapling Whip"
#dmg 2
#att 0
#def 0
#len 3
#nratt 1
#slash
#sound 9 -- whip
#flail
#secondaryeffect 50 -- weak poison
#end

-- Frost Spike

#newweapon 1147
#copyweapon 69 -- icicle fist
#name "Frost Spike"
#secondaryeffect 1148 -- Spiteful Frost
#end

-- Spiteful Frost

#newweapon 1148
#copyweapon 222 -- cold
#name "Spiteful Frost"
#dmg 8 -- -4
#end

-- Oaken Fist

#newweapon 1149
#copyweapon 92 -- fist
#name "Oaken Fist"
#dmg 3
#att 0
#def 0
#end

-- Entangling Roots

#newweapon 1150
#copyweapon 137 -- entangle
#name "Entangling Roots"
#mrnegates
#bonus
#end

-- Lance of Isha

#newweapon 1151
#copyweapon 357 -- light lance
#name "Lance of Isha"
#dmg 4 -- +1
#att 1 -- +1
#secondaryeffect 50 -- weak poison
#end

-- Blackbriar Javelin

#newweapon 1152
#copyweapon 21 -- javelin
#name "Blackbriar Javelin"
#ammo 3 -- +1
#dmg 1 -- -1
#att 0 -- +2
#secondaryeffect 51 -- strong poison
#end

-- Antlers of the steed of isha

#newweapon 1153
#copyweapon 354 -- antlers nostr bonus
#name "Antlers"
#pierce -- as well as slash
#charge
#magic
#dmg 13 -- -3
#end

-- Lance of Spite

#newweapon 1154
#copyweapon 357 -- light lance
#name "Lance of Spite"
#dmg 6 -- +3
#att 2 -- +2
#def 1 -- +1
#magic
#rcost 3
#end

-- Spiritbane Glaive

#newweapon 1155
#copyweapon 11 -- great sword
#name "Spiritbane Glaive"
#dmg 8 -- -1
#def 1 -- -1
#secondaryeffect 1156 -- spiritbane
#rcost 7 -- +2
#end

-- Spiritbane

#newweapon 1156
#name "Spiritbane"
#dmg 4
#nostr
#magic
#dt_magic -- x2 vs magic beings
#armorpiercing
#bonus
#internal
#end


-- Waywatcher Long Bow

#newweapon 1157
#copyweapon 24 -- long bow
#name "Waywatcher Long Bow"
#dmg 8
#att 2 -- +2
#armorpiercing
#halfstr
#end


-- Waywatcher Long Bow (forests)

#newweapon 1206
#copyweapon 24 -- long bow
#name "Waywatcher Long Bow"
#dmg 9
#att 2 -- +2
#armorpiercing
#halfstr
#friendlyimmune
#end


-- Spite Infused Bow

#newweapon 1158
#copyweapon 24 -- long bow
#name "Spite Infused Bow"
#dmg 10 -- same
#att 2 -- +2
#armorpiercing
#magic
#nratt 2
#ammo 24
#flyspr 10148 -- long green particle trail things
#secondaryeffect 1150 -- entangling roots
#friendlyimmune
#halfstr
#end


-- Hawk's Talon

#newweapon 1207
#copyweapon 24 -- long bow
#name "Hawk's Talon"
#dmg 12
#att 4
#armorpiercing
#magic
#nratt 6
#ammo 24
#flyspr 10148 -- long green particle trail things
#secondaryeffect 1150 -- entangling roots
#friendlyimmune
#halfstr
#end


-- Spear of Kurnous

#newweapon 1208
#copyweapon 643 -- bronze spear
#name "Spear of Kurnous"
#dmg 5
#armorpiercing
#att 2
#def 1
#magic
#charge
#end


-- Bite, magical

#newweapon 1209
#copyweapon 20 -- bite
#name "Bite"
#magic
#end


-- Soporific Breath

#newweapon 1230
#copyweapon 535 -- dragon gas
#name "Soporific Breath"
#aoe 4 -- 2 worse than regular dragon gas
#dmg -5 -- 2 worse than regular dragon gas
#secondaryeffectalways 1231 -- soporific fumes
#end

-- soporific fumes

#newweapon 1231
#name "Soporific Fumes"
#inanimateimmune
#dt_stun
#dmg 0
#armornegating
#hardmrneg
#magic
#bonus
#end



-------------------------------------------------------------------------
-- Armour
-------------------------------------------------------------------------


-------------------------------------------------------------------------
-- Recruitables
-------------------------------------------------------------------------

-----Template Wood Elf -- compared with high elf

#newmonster 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Guard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Guard2.tga"
#name "Template Wood Elf"
#descr "Wood Elf Template."
#hp 8
#prot 0
#size 2
#str 9
#enc 3
#att 12
#def 12
#prec 12
#mr 12
#mor 12
#rcost 1
#rpcost 10
#ap 14
#mapmove 16
#startage 130
#maxage 2000
#nametype 200 -- male wood elf
#forestsurvival
#snow
#end


----- Glade Guard (archer)

#newmonster 4131
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Guard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Guard2.tga"
#name "Glade Guard"
#descr "In time of need, every Wood Elf can answer the call to defend their realm, for all are trained in the art of the Long Bow as soon as they are old enough to hold one. After all to the Asrai archery is not just a tool of battle but one of many hunter's skills necessary for survival. When an Elf comes of age he or she will be formally inducted into the Glade Guard of their household and given responsibility for patrolling a section of the realm. When a threat is identified by a patrol it does not take long before they are faced with a suitable sized force of Glade Guard who stand ready to pincushion the interloper with arrows. Glade Guard form the core of almost every force fielded by Athel Loren and are famed for the storms of arrows they can rain down on the enemy line. While graceful and capable swordsmen, Glade Guard are lightly armoured and typically prefer to leave melee combat to the Eternal Guard or troupes of Wardancers.

[Gain glamour, +1 precision, +1 morale, and +1 patrolbonus in forests. Asrai Long Bow will not harm friendlies in forests]"
#gcost 14
#armor 10 -- leather hauberk
#armor 120 -- leather cap
#weapon 1141 -- asrai long bow
#weapon 6 -- Short Sword
#forestshape 4132
#end

----- Glade Guard (archer) -- forest shape

#newmonster 4132
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Guard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Guard2.tga"
#name "Glade Guard"
#descr "In time of need, every Wood Elf can answer the call to defend their realm, for all are trained in the art of the Long Bow as soon as they are old enough to hold one. After all to the Asrai archery is not just a tool of battle but one of many hunter's skills necessary for survival. When an Elf comes of age he or she will be formally inducted into the Glade Guard of their household and given responsibility for patrolling a section of the realm. When a threat is identified by a patrol it does not take long before they are faced with a suitable sized force of Glade Guard who stand ready to pincushion the interloper with arrows. Glade Guard form the core of almost every force fielded by Athel Loren and are famed for the storms of arrows they can rain down on the enemy line. While graceful and capable swordsmen, Glade Guard are lightly armoured and typically prefer to leave melee combat to the Eternal Guard or troupes of Wardancers.

[Lose glamour, 1 precision, 1 morale, and 1 patrolbonus outside forests. Asrai Long Bow will harm friendlies outside forests]"
#gcost 14
#armor 10 -- leather hauberk
#armor 120 -- leather cap
#weapon 1170 -- asrai long bow
#weapon 6 -- Short Sword
#illusion -- glamour
#plainshape 4131
#mor 13 -- +1
#prec 13 -- +1
#patrolbonus 1 -- +1
#end

----- Deepwood Scout

#newmonster 4133
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Deepwood_Scout.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Deepwood_Scout2.tga"
#name "Deepwood Scout"
#descr "Deepwood Scouts hold the responsibility of patrolling areas of the forest deemed too dangerous for Glade Guard to enter, as well as venturing out into enemy territory to neutralise threats before they can reach the realms of the Asrai. Beyond the forest they are fine scouts and raiders, but their true abilities lie in their stealth and craft in navigating the darkest places of ancient woods, evading the keen senses of malicious spirits and territorial beasts. Deepwood Scouts are masters of misdirection, ambush, skirmishing, and tracking whose hidden work is just as vital to the safety of their people as the massed forces of Glade Guard.

[Gain glamour, +15 stealth, +1 precision, +1 morale, and +1 patrolbonus in forests. Asrai Long Bow will not harm friendlies in forests]"
#gcost 15
#armor 5 -- leather cuirass
#armor 121 -- leather hood
#weapon 1141 -- asrai long bow
#weapon 9 -- dagger
#forestshape 4134
#prec 13 -- +1
#patrolbonus 1
#stealthy 10
#skirmisher 1
#rpcost 12 -- +2
#end

----- Deepwood Scout -- forest shape

#newmonster 4134
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Deepwood_Scout.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Deepwood_Scout2.tga"
#name "Deepwood Scout"
#descr "Deepwood Scouts hold the responsibility of patrolling areas of the forest deemed too dangerous for Glade Guard to enter, as well as venturing out into enemy territory to neutralise threats before they can reach the realms of the Asrai. Beyond the forest they are fine scouts and raiders, but their true abilities lie in their stealth and craft in navigating the darkest places of ancient woods, evading the keen senses of malicious spirits and territorial beasts. Deepwood Scouts are masters of misdirection, ambush, skirmishing, and tracking whose hidden work is just as vital to the safety of their people as the massed forces of Glade Guard.

[Lose glamour, 15 stealth, 1 precision, 1 morale, and 1 patrolbonus outside forests. Asrai Long Bow will harm friendlies outside forests]"
#gcost 15
#armor 5 -- leather cuirass
#armor 121 -- leather hood
#weapon 1170 -- asrai long bow
#weapon 9 -- dagger
#illusion -- glamour
#plainshape 4133
#mor 13 -- +1
#prec 14 -- +1
#skirmisher 1
#rpcost 12 -- +2
#patrolbonus 2 -- +1
#stealthy 10
#end


----- Eternal Guard

#newmonster 4135
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Eternal_Guard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Eternal_Guard2.tga"
#name "Eternal Guard"
#descr "The Eternal Guard are elite Wood Elf infantry tasked with the defence of the most important and holy sites of their people. Membership can only be gained through skill and deeds in battle and while many elves seek this position of honour, relatively few are accepted. They make use of a phalanx formation not unlike those employed by their High Elf cousins on Ulthuan, protected by a wall of large shields as their superbly crafted spears dart out to wound and kill with frightening speed. The Eternal Guard's duties are most important during the winter months when the allied spirits of Athel Loren are at their lowest ebb and the spiteful creatres of the Wildwood are at their most bitter and resentful, for at this time the safety of the ancient forest realm falls almost entirely on their shoulders. Each member bears the sign of eternity on their shield and knows they cannot falter and must endure, just as Athel Loren must endure. When the most powerful nobles of the Asrai households travel they are often accompanied by watchful Eternal Guard as a sign of their status and a guarantee of their safety.

[Gain glamour, +1 hp, +1 strength, and +1 morale in forests]"
#gcost 18
#armor 7 -- scale mail cuirass
#armor 162 -- crested helm
#armor 3 -- kite shield
#weapon 1140 -- asrai spear
#forestshape 4136
#rpcost 20 -- +10
#coldres 3
#bodyguard 1
#formationfighter 2 -- phalanx
#att 13
#def 13
#hp 10 -- tougher
#str 10 -- stronger
#mor 15 -- +3
#end

----- Eternal Guard -- forest shape

#newmonster 4136
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Eternal_Guard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Eternal_Guard2.tga"
#name "Eternal Guard"
#descr "The Eternal Guard are elite Wood Elf infantry tasked with the defence of the most important and holy sites of their people. Membership can only be gained through skill and deeds in battle and while many elves seek this position of honour, relatively few are accepted. They make use of a phalanx formation not unlike those employed by their High Elf cousins on Ulthuan, protected by a wall of large shields as their superbly crafted spears dart out to wound and kill with frightening speed. The Eternal Guard's duties are most important during the winter months when the allied spirits of Athel Loren are at their lowest ebb and the spiteful creatres of the Wildwood are at their most bitter and resentful, for at this time the safety of the ancient forest realm falls almost entirely on their shoulders. Each member bears the sign of eternity on their shield and knows they cannot falter and must endure, just as Athel Loren must endure. When the most powerful nobles of the Asrai households travel they are often accompanied by watchful Eternal Guard as a sign of their status and a guarantee of their safety.

[Lose glamour, 1 hp, 1 strength, and 1 morale outside forests]"
#gcost 18
#armor 7 -- scale mail cuirass
#armor 162 -- crested helm
#armor 3 -- kite shield
#weapon 1140 -- asrai spear
#illusion -- glamour
#plainshape 4135
#rpcost 20 -- +10
#coldres 3
#bodyguard 1
#formationfighter 2 -- phalanx
#att 13
#def 13
#hp 11 -- +1
#str 11 -- +1
#mor 16 -- +1
#end


-- Glade Rider

#newmonster 4139
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Rider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Rider2.tga"
#name "Glade Rider"
#descr "The Glade Riders of Athel Loren are amongst the finest horse-warriors in the world, their Elven Steeds and sharp reflexes allowing them to perform feats of horsemanship that border on the supernatural. While their mounts are descended from the same stock as those used by their cousins in Ulthuan, the Wood Elves have ceased to treat these horses as chattel and instead created a close bond of mutual benefit between Elf and Steed. Glade Riders fight in a similar style to the Glade Guard, preferring to finish their foe with volleys of missile fire rather than engage in melee for although their well crafted lances do allow them to deal decisive charges, they are quite lightly armoured.

[Gain glamour, +1 precision, +1 morale, and +1 patrolbonus in forests. Asrai Composite Bow will not harm friendlies in forests]"
#size 3
#enc 4
#weapon 1142 -- asrai lance
#weapon 1143 -- composite bow
#weapon 56 -- hoof
#armor 15 -- full leather armour
#armor 119 -- reinforced leather cap
#gcost 35
#rpcost 30
#rcost 4
#mapmove 28 -- incredibly swift
#ap 30
#ressize 2
#mounted
#patrolbonus 1
#forestshape 4140
#end


-- Glade Rider (forest shape)

#newmonster 4140
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Rider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Rider2.tga"
#name "Glade Rider"
#descr "The Glade Riders of Athel Loren are amongst the finest horse-warriors in the world, their Elven Steeds and sharp reflexes allowing them to perform feats of horsemanship that border on the supernatural. While their mounts are descended from the same stock as those used by their cousins in Ulthuan, the Wood Elves have ceased to treat these horses as chattel and instead created a close bond of mutual benefit between Elf and Steed. Glade Riders fight in a similar style to the Glade Guard, preferring to finish their foe with volleys of missile fire rather than engage in melee for although their well crafted lances do allow them to deal decisive charges, they are quite lightly armoured.

[Lose glamour, 1 precision, 1 morale, and 1 patrolbonus outside forests. Asrai Composite Bow will harm friendlies outside forests]"
#size 3
#enc 4
#weapon 1142 -- asrai lance
#weapon 1205 -- composite bow
#weapon 56 -- hoof
#armor 15 -- full leather armour
#armor 119 -- reinforced leather cap
#gcost 35
#rpcost 30
#rcost 4
#mapmove 28 -- incredibly swift
#ap 30
#ressize 2
#mounted
#illusion -- glamour
#plainshape 4139
#mor 13 -- +1
#prec 13 -- +1
#patrolbonus 2 -- +1
#end



-- Wild Rider

#newmonster 4141
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Wild_Rider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Wild_Rider2.tga"
#name "Wild Rider"
#descr "The Wild Riders of Kurnous are Orion's personal guard, each as aggressive and impulsive as he. While they were once Elves they are now fey and dangerous creatures, permanently part of the Wild Hunt having taken the position and surrendered their former mortal life in honour of Orion and Kurnous. It is their sacred duty to protect the King's Glade where Orion lies in his death-sleep during the winter, though much like their master they are at their strongest during the spring season and are at their weakest point in the months leading up to winter. These members of the Wild Hunt are easily recognised for their eyes blaze with power and their skin and hair is green and crackles with energy as their bloodlust builds. They ride into battle atop Steeds of Kurnous, magical deerlike beasts that are said to be the hunt itself given form and share the ferocious temperament of their riders. Wild Riders wear little armour save their horned masks, relying on their devasating charge and heedless aggression to see them through combat, though they are also supernaturally durable and resistant to hostile magic. Once given the blessing of Kurnous in battle Wild Riders will immediately enter a berserker state.

[Goes berserk when blessed]
[Gain glamour, recuperation, +1 morale, +1 strength, +2 hp, +2 invulnerability, +1 patrolbonus in forests]"
#size 3
#enc 3 -- supernaturally tireless
#prot 3 -- little bit of toughness from the steed
#hp 12 -- bit extra from the steed
#weapon 1142 -- asrai lance
#weapon 1144 -- antlers
#weapon 1145 -- hoof
#armor 10 -- leather hauberk
#armor 162 -- crested helmet
#gcost 60
#rpcost 40
#rcost 4
#mapmove 28 -- incredibly swift
#ap 30
#ressize 2
#mounted
#patrolbonus 1
#berserk 3 -- standard strong berserk
#att 13
#def 13
#str 12 -- very strong for an elf
#mor 15
#mr 14 -- protected against magic (ward save 6+)
#invulnerable 6
#magicbeing
#forestshape 4142
#springpower 50 - same as red guard
#holy
#blessbers
#end


-- Wild Rider (forest shape)

#newmonster 4142
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Wild_Rider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Wild_Rider2.tga"
#name "Wild Rider"
#descr "The Wild Riders of Kurnous are Orion's personal guard, each as aggressive and impulsive as he. While they were once Elves they are now fey and dangerous creatures, permanently part of the Wild Hunt having taken the position and surrendered their former mortal life in honour of Orion and Kurnous. It is their sacred duty to protect the King's Glade where Orion lies in his death-sleep during the winter, though much like their master they are at their strongest during the spring season and are at their weakest point in the months leading up to winter. These members of the Wild Hunt are easily recognised for their eyes blaze with power and their skin and hair is green and crackles with energy as their bloodlust builds. They ride into battle atop Steeds of Kurnous, magical deerlike beasts that are said to be the hunt itself given form and share the ferocious temperament of their riders. Wild Riders wear little armour save their horned masks, relying on their devasating charge and heedless aggression to see them through combat, though they are also supernaturally durable and resistant to hostile magic. Once given the blessing of Kurnous in battle Wild Riders will immediately enter a berserker state.

[Goes berserk when blessed]
[Lose glamour, recuperation, 1 morale, 1 strength, 2 invulnerability, and 1 patrolbonus outside forests]"
#size 3
#enc 3
#prot 3
#hp 14
#weapon 1142 -- asrai lance
#weapon 1144 -- antlers
#weapon 1145 -- hoof
#armor 10 -- leather hauberk
#armor 162 -- crested helmet
#gcost 60
#rpcost 40
#rcost 4
#mapmove 28
#ap 30
#ressize 2
#mounted
#patrolbonus 2 -- +1
#berserk 3
#att 13
#def 13
#str 13 -- +1
#mor 16 -- +1
#mr 14
#invulnerable 8 -- +2
#magicbeing
#plainshape 4141
#springpower 50 - same as red guard
#holy
#illusion
#blessbers
#heal
#end


-- Dryad (autumn)

#newmonster 4143
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dryad_Autumn.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dryad_Autumn2.tga"
#name "Dryad"
#descr "Dryads are merciless spirits dedicated to the defence of Athel Loren that have taken up aspects of war to punish those who would threaten their realm. They appear as creatures of twisted wood and plant matter with baleful glowing eyes that release a keening screech as they descend on their prey to rend it asunder. Though they are fey, magical spirits their choice of corporeal form leaves them rather vulnerable to fire, though their wooden bodies are quite resistant to damage, especially when they are at their full strength in forested lands. The exact physical form a Dryad takes changes as the seasons do; in spring they are lithe and lash with long tendrils, in summer their bark hardens and they strike great bludgeoning blows, in autumn they tear at the foe with their claws, while in winter they become more brittle but ever more spiteful and pierce the enemy on sharp spines.

[Form depends on the season. Currently in Autumn form. Autumn form is the default when recruiting, no matter the season]
[Gain glamour, recuperation, +1 morale, +1 strength, +1 magic resistance, +1 hp, +1 protection in forests, lose gold upkeep]"
#size 2
#enc 1
#prot 7 -- same as vine man
#hp 15 -- tough
#weapon 29 -- claw
#weapon 29 -- claw
#gcost 15
#rpcost 12
#rcost 1
#mapmove 18 -- same as a satyr
#ap 14 -- same as a satyr/wood elf
#att 12 -- +1 for hatred
#def 11
#str 13 -- they are s3 but I need to push this because they have only claws to attack with
#mor 14
#mr 12
#fireres -3
#poisonres 15 -- same as vine man
#bluntres -- this is thematic and makes them more durable, vine men also have it
#pierceres -- this is thematic and makes them more durable, vine men also have it
#magicbeing
#forestsurvival
#spiritsight
#plant
#neednoteat
#startage 600
#maxage 4000
#forestshape 4144
#springshape 4145
#summershape 4149
#wintershape 4147
#domrec 1
#end


-- Dryad (autumn - forest shape)

#newmonster 4144
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dryad_Autumn.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dryad_Autumn2.tga"
#name "Dryad"
#descr "Dryads are merciless spirits dedicated to the defence of Athel Loren that have taken up aspects of war to punish those who would threaten their realm. They appear as creatures of twisted wood and plant matter with baleful glowing eyes that release a keening screech as they descend on their prey to rend it asunder. Though they are fey, magical spirits their choice of corporeal form leaves them rather vulnerable to fire, though their wooden bodies are quite resistant to damage, especially when they are at their full strength in forested lands. The exact physical form a Dryad takes changes as the seasons do; in spring they are lithe and lash with long tendrils, in summer their bark hardens and they strike great bludgeoning blows, in autumn they tear at the foe with their claws, while in winter they become more brittle but ever more spiteful and pierce the enemy on sharp spines.

[Form depends on the season. Currently in Autumn form. Autumn form is the default when recruiting, no matter the season]
[Lose glamour, recuperation, 1 morale, 1 strength, 1 magic resistance, 1 hp, 1 protection and gain gold upkeep outside forests]"
#size 2
#enc 1
#prot 8 -- +1
#hp 16 -- +1
#weapon 29 -- claw
#weapon 29 -- claw
#gcost 15
#rpcost 12
#rcost 1
#mapmove 18 -- same as a satyr
#ap 14 -- same as a satyr/wood elf
#att 12
#def 11
#str 14 -- +1
#mor 15 -- +1
#mr 13 -- +1
#fireres -3
#poisonres 15
#bluntres
#pierceres
#magicbeing
#forestsurvival
#spiritsight
#plant
#neednoteat
#startage 600
#maxage 4000
#heal -- can heal themselves easily
#plainshape 4143
#illusion
#addupkeep -999
#springshape 4146
#summershape 4150
#wintershape 4148
#domrec 1
#end



-- Dryad (spring)

#newmonster 4145
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dryad_Spring.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dryad_Spring2.tga"
#name "Dryad"
#descr "Dryads are merciless spirits dedicated to the defence of Athel Loren that have taken up aspects of war to punish those who would threaten their realm. They appear as creatures of twisted wood and plant matter with baleful glowing eyes that release a keening screech as they descend on their prey to rend it asunder. Though they are fey, magical spirits their choice of corporeal form leaves them rather vulnerable to fire, though their wooden bodies are quite resistant to damage, especially when they are at their full strength in forested lands. The exact physical form a Dryad takes changes as the seasons do; in spring they are lithe and lash with long tendrils, in summer their bark hardens and they strike great bludgeoning blows, in autumn they tear at the foe with their claws, while in winter they become more brittle but ever more spiteful and pierce the enemy on sharp spines.

[Form depends on the season. Currently in Spring form]
[Gain glamour, recuperation, +1 morale, +1 strength, +1 magic resistance, +1 hp, +1 protection in forests, lose gold upkeep]"
#size 2
#enc 1
#prot 6 -- -1
#hp 14 -- -1
#weapon 1146 -- poison whip
#weapon 29 -- claw
#gcost 15
#rpcost 12
#rcost 1
#mapmove 18
#ap 14
#att 12
#def 11
#str 13
#mor 14
#mr 12
#fireres -3
#poisonres 20 -- +5 for spring
#bluntres
#pierceres
#magicbeing
#forestsurvival
#spiritsight
#plant
#neednoteat
#startage 600
#maxage 4000
#forestshape 4146
#summershape 4149
#autumnshape 4143
#wintershape 4147
#regeneration 10 -- in spring form they regenerate
#domrec 1
#end


-- Dryad (spring - forest shape)

#newmonster 4146
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dryad_Spring.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dryad_Spring2.tga"
#name "Dryad"
#descr "Dryads are merciless spirits dedicated to the defence of Athel Loren that have taken up aspects of war to punish those who would threaten their realm. They appear as creatures of twisted wood and plant matter with baleful glowing eyes that release a keening screech as they descend on their prey to rend it asunder. Though they are fey, magical spirits their choice of corporeal form leaves them rather vulnerable to fire, though their wooden bodies are quite resistant to damage, especially when they are at their full strength in forested lands. The exact physical form a Dryad takes changes as the seasons do; in spring they are lithe and lash with long tendrils, in summer their bark hardens and they strike great bludgeoning blows, in autumn they tear at the foe with their claws, while in winter they become more brittle but ever more spiteful and pierce the enemy on sharp spines.

[Form depends on the season. Currently in Spring form]
[Lose glamour, recuperation, 1 morale, 1 strength, 1 magic resistance, 1 hp, 1 protection and gain gold upkeep outside forests]"
#size 2
#enc 1
#prot 7 -- +1
#hp 15 -- +1
#weapon 1146 -- poison whip
#weapon 29 -- claw
#gcost 15
#rpcost 12
#rcost 1
#mapmove 18
#ap 14
#att 12
#def 11
#str 14 -- +1
#mor 15 -- +1
#mr 13 -- +1
#fireres -3
#poisonres 20 -- spring
#bluntres
#pierceres
#magicbeing
#forestsurvival
#spiritsight
#plant
#neednoteat
#startage 600
#maxage 4000
#heal -- can heal themselves easily
#plainshape 4145
#illusion
#addupkeep -999
#summershape 4150
#autumnshape 4144
#wintershape 4148
#regeneration 10 -- in spring form they regenerate
#domrec 1
#end



-- Dryad (winter)

#newmonster 4147
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dryad_Winter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dryad_Winter2.tga"
#name "Dryad"
#descr "Dryads are merciless spirits dedicated to the defence of Athel Loren that have taken up aspects of war to punish those who would threaten their realm. They appear as creatures of twisted wood and plant matter with baleful glowing eyes that release a keening screech as they descend on their prey to rend it asunder. Though they are fey, magical spirits their choice of corporeal form leaves them rather vulnerable to fire, though their wooden bodies are quite resistant to damage, especially when they are at their full strength in forested lands. The exact physical form a Dryad takes changes as the seasons do; in spring they are lithe and lash with long tendrils, in summer their bark hardens and they strike great bludgeoning blows, in autumn they tear at the foe with their claws, while in winter they become more brittle but ever more spiteful and pierce the enemy with spines of frost hardened wood.

[Form depends on the season. Currently in Winter form]
[Gain glamour, recuperation, +1 morale, +1 strength, +1 magic resistance, +1 hp, +1 protection in forests, lose gold upkeep]"
#size 2
#enc 1
#prot 5 -- 2 lower
#hp 13 -- 2 less
#weapon 1147 -- frost spike
#weapon 1147 -- frost spike
#gcost 15
#rpcost 12
#rcost 1
#mapmove 18 -- same as a satyr
#ap 14 -- same as a satyr/wood elf
#att 12 -- +1 for hatred
#def 11
#str 13 -- they are s3 but I need to push this because they have only claws to attack with
#mor 15 -- increased for winter
#mr 12
#fireres -3
#poisonres 15 -- same as vine man
#coldres 5
--bluntres -- they lose this because winter
#pierceres -- this is thematic and makes them more durable, vine men also have it
#magicbeing
#forestsurvival
#snow
#spiritsight
#plant
#neednoteat
#startage 600
#maxage 4000
#forestshape 4148
#springshape 4145
#summershape 4149
#autumnshape 4143
#domrec 1
#end


-- Dryad (winter - forest shape)

#newmonster 4148
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dryad_Winter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dryad_Winter2.tga"
#name "Dryad"
#descr "Dryads are merciless spirits dedicated to the defence of Athel Loren that have taken up aspects of war to punish those who would threaten their realm. They appear as creatures of twisted wood and plant matter with baleful glowing eyes that release a keening screech as they descend on their prey to rend it asunder. Though they are fey, magical spirits their choice of corporeal form leaves them rather vulnerable to fire, though their wooden bodies are quite resistant to damage, especially when they are at their full strength in forested lands. The exact physical form a Dryad takes changes as the seasons do; in spring they are lithe and lash with long tendrils, in summer their bark hardens and they strike great bludgeoning blows, in autumn they tear at the foe with their claws, while in winter they become more brittle but ever more spiteful and pierce the enemy with spines of frost hardened wood.

[Form depends on the season. Currently in Winter form]
[Lose glamour, recuperation, 1 morale, 1 strength, 1 magic resistance, 1 hp, 1 protection and gain gold upkeep outside forests]"
#size 2
#enc 1
#prot 6 -- +1
#hp 14 -- +1
#weapon 1147 -- frost spike
#weapon 1147 -- frost spike
#gcost 15
#rpcost 12
#rcost 1
#mapmove 18 -- same as a satyr
#ap 14 -- same as a satyr/wood elf
#att 12
#def 11
#str 14 -- +1
#mor 16 -- +1
#mr 13 -- +1
#fireres -3
#poisonres 15
#coldres 5
--bluntres -- winter
#pierceres
#magicbeing
#forestsurvival
#spiritsight
#plant
#snow
#neednoteat
#startage 600
#maxage 4000
#heal -- can heal themselves easily
#plainshape 4147
#illusion
#addupkeep -999
#springshape 4146
#summershape 4150
#autumnshape 4144
#domrec 1
#end



-- Dryad (summer)

#newmonster 4149
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dryad_Summer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dryad_Summer2.tga"
#name "Dryad"
#descr "Dryads are merciless spirits dedicated to the defence of Athel Loren that have taken up aspects of war to punish those who would threaten their realm. They appear as creatures of twisted wood and plant matter with baleful glowing eyes that release a keening screech as they descend on their prey to rend it asunder. Though they are fey, magical spirits their choice of corporeal form leaves them rather vulnerable to fire, though their wooden bodies are quite resistant to damage, especially when they are at their full strength in forested lands. The exact physical form a Dryad takes changes as the seasons do; in spring they are lithe and lash with long tendrils, in summer their bark hardens and they strike great bludgeoning blows, in autumn they tear at the foe with their claws, while in winter they become more brittle but ever more spiteful and pierce the enemy with spines of frost hardened wood.

[Form depends on the season. Currently in Summer form]
[Gain glamour, recuperation, +1 morale, +1 strength, +1 magic resistance, +1 hp, +1 protection in forests, lose gold upkeep]"
#size 2
#enc 1
#prot 9 -- +2 for summer
#hp 17 -- +2 for summer
#weapon 1149 -- oaken fist
#weapon 1149 -- oaken fist
#gcost 15
#rpcost 12
#rcost 1
#mapmove 18 -- same as a satyr
#ap 14 -- same as a satyr/wood elf
#att 12 -- +1 for hatred
#def 11
#str 15 -- +2 in summer
#mor 14
#mr 12
#fireres -3
#poisonres 15 -- same as vine man
#bluntres -- this is thematic and makes them more durable, vine men also have it
#pierceres -- this is thematic and makes them more durable, vine men also have it
#magicbeing
#forestsurvival
#spiritsight
#plant
#neednoteat
#startage 600
#maxage 4000
#forestshape 4150
#springshape 4145
#autumnshape 4143
#wintershape 4147
#domrec 1
#end


-- Dryad (summer - forest shape)

#newmonster 4150
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dryad_Summer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dryad_Summer2.tga"
#name "Dryad"
#descr "Dryads are merciless spirits dedicated to the defence of Athel Loren that have taken up aspects of war to punish those who would threaten their realm. They appear as creatures of twisted wood and plant matter with baleful glowing eyes that release a keening screech as they descend on their prey to rend it asunder. Though they are fey, magical spirits their choice of corporeal form leaves them rather vulnerable to fire, though their wooden bodies are quite resistant to damage, especially when they are at their full strength in forested lands. The exact physical form a Dryad takes changes as the seasons do; in spring they are lithe and lash with long tendrils, in summer their bark hardens and they strike great bludgeoning blows, in autumn they tear at the foe with their claws, while in winter they become more brittle but ever more spiteful and pierce the enemy with spines of frost hardened wood.

[Form depends on the season. Currently in Summer form]
[Lose glamour, recuperation, 1 morale, 1 strength, 1 magic resistance, 1 hp, 1 protection and gain gold upkeep outside forests]"
#size 2
#enc 1
#prot 10 -- +1
#hp 18 -- +1
#weapon 1149 -- oaken fist
#weapon 1149 -- oaken fist
#gcost 15
#rpcost 12
#rcost 1
#mapmove 18 -- same as a satyr
#ap 14 -- same as a satyr/wood elf
#att 12
#def 11
#str 16 -- +1
#mor 15 -- +1
#mr 13 -- +1
#fireres -3
#poisonres 15
#bluntres
#pierceres
#magicbeing
#forestsurvival
#spiritsight
#plant
#neednoteat
#startage 600
#maxage 4000
#heal -- can heal themselves easily
#plainshape 4149
#illusion
#addupkeep -999
#springshape 4146
#autumnshape 4144
#wintershape 4148
#domrec 1
#end


-- Treekin

#newmonster 4173
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Treekin.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Treekin2.tga"
#name "Tree Kin"
#descr "Tree Kin are hunks of deadwood animated into a hulking, twisted form somewhere between elf and ogre. They do not fight with finesse but with gnarbled clubbing fists that batter apart armour and pummel flesh and tearing claws of jagged and splintering wood that rend and tear. Tree Kin are truly implacable for they feel nothing at all, save a compulsion to destroy the enemies of Athel Loren. When Asrai warriors perish their souls typically abandon their identity and become one with the Weave of the forest, but there are a few that cannot abandon their formers lives and though they quickly lose their memories and personality, they retain a drive to protect that which they loved in life. To Tree Kin the world is a strange place, hidden beyond a shroud of confusion and shattered fragments of memories they cannot even recognise as their own, and unlike forest spirits like Dryads they feel no spite, nor do they have the deep relationship with the forest held by the superficially similar Treemen; instead they are compelled to wordlessly serve Athel Loren as lumbering enforcers of her will. Often Tree Kin will stand guard for decades or even centuries in long abandoned glades, but in times of war they can reliably be called forth to do battle and join the great Asrai hosts in defence of their homeland.

[Gain glamour, recuperation, +2 strength, +1 magic resistance, +4 hp, +2 protection in forests, lose gold upkeep. Requires Dominion 4 and a temple to recruit. Limited to recruitment of 2 per turn]"
#size 3
#enc 1
#prot 13 -- they have a 4+ save which is pretty amazing
#hp 40 -- big, 3 wounds
#weapon 1149 -- oaken fist
#weapon 29 -- claw
#gcost 50
#rpcost 24
#rcost 1
#mapmove 18 -- same as a satyr
#ap 14 -- same as a satyr/wood elf
#att 11
#def 10
#str 17 -- they are s4 but I need to push this because of their weapons
#mor 30 -- near mindless
#mr 12
#fireres -5 -- dead wood
#poisonres 15 -- same as vine man
#coldres 5
#pierceres -- this is thematic and makes them more durable, vine men also have it
#magicbeing
#forestsurvival
#snow
#spiritsight
#plant
#neednoteat
#startage 600
#maxage 4000
#forestshape 4174
#domrec 4
#reclimit 2 -- onyl 2 per turn
#reqtemple
#end


-- Treekin (forest shape)

#newmonster 4174
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Treekin.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Treekin2.tga"
#name "Tree Kin"
#descr "Tree Kin are hunks of deadwood animated into a hulking, twisted form somewhere between elf and ogre. They do not fight with finesse but with gnarbled clubbing fists that batter apart armour and pummel flesh and tearing claws of jagged and splintering wood that rend and tear. Tree Kin are truly implacable for they feel nothing at all, save a compulsion to destroy the enemies of Athel Loren. When Asrai warriors perish their souls typically abandon their identity and become one with the Weave of the forest, but there are a few that cannot abandon their formers lives and though they quickly lose their memories and personality, they retain a drive to protect that which they loved in life. To Tree Kin the world is a strange place, hidden beyond a shroud of confusion and shattered fragments of memories they cannot even recognise as their own, and unlike forest spirits like Dryads they feel no spite, nor do they have the deep relationship with the forest held by the superficially similar Treemen; instead they are compelled to wordlessly serve Athel Loren as lumbering enforcers of her will. Often Tree Kin will stand guard for decades or even centuries in long abandoned glades, but in times of war they can reliably be called forth to do battle and join the great Asrai hosts in defence of their homeland.

[Lose glamour, recuperation, 2 strength, 1 magic resistance, 4 hp, 2 protection outside forests, gain gold upkeep. Requires Dominion 4 and a temple to recruit. Limited to recruitment of 2 per turn]"
#size 3
#enc 1
#prot 15 -- +2
#hp 44 -- +4
#weapon 1149 -- oaken fist
#weapon 29 -- claw
#gcost 50
#addupkeep -50
#rpcost 24
#rcost 1
#mapmove 18 -- same as a satyr
#ap 14 -- same as a satyr/wood elf
#att 11
#def 10
#str 19 -- +2
#mor 30 -- near mindless
#mr 13 -- +1
#fireres -5 -- dead wood
#poisonres 15 -- same as vine man
#coldres 5
#pierceres -- this is thematic and makes them more durable, vine men also have it
#magicbeing
#forestsurvival
#snow
#spiritsight
#plant
#neednoteat
#startage 600
#maxage 4000
#plainshape 4173
#domrec 4
#reclimit 2 -- onyl 2 per turn
#illusion
#heal
#reqtemple
#end



-- Sister of the Thorn

#newmonster 4151
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Thorn_Sister.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Thorn_Sister2.tga"
#name "Sister of the Thorn"
#descr "The Sisters of the Thorn are servants of the goddess Isha and thus handmaidens of Ariel, that much is known to all Wood Elves, though their origin and exact organisation is shrouded in mystery. Some say that they were once a coven of Dark Elf sorceresses turned to the service of Athel Loren, others say they are Asrai maidens possessed by the spirits of Dryads; all agree that they are to be feared and loved in equal measure. While the Sisters are stalwart defenders of the Wood Elf realm and people and their aid can be relied upon, it is known that aid always comes at some price to be paid at a future date. As servants of Isha the Sisters ride atop magical Steeds of Isha of great agility, deerlike creatures with glowing antlers who are said to be able to see and change their own fate, allowing them to prance through missile fire and dodge attacks in melee. The Sisters of the Thorn make extensive use of the poisons produced by many plants across Athel Loren on both their lances and infamous Blackbriar javelins. Such is their connection with the forest and magical power that they can command roots and vines to entangle their foes at the moment before they deliver their lance charge. Should a Sister fall in battle it is said her spirit will return to the heart of Athel Loren and in some secret glade fall under the care of Isha until she springs forth to serve once more in the renewing season of Spring.

[Gain glamour, recuperation, entangling weapon, +1 morale, and +1 hp in forests]"
#size 3
#enc 3 -- supernaturally tireless
#weapon 1151 -- lance of Isha
#weapon 1152 -- blackbriar javelin
#weapon 1153 -- magic antlers
#armor 10 -- leather hauberk
#armor 162 -- crested helmet
#def 13 -- fateweaving stuff
#gcost 70
#rpcost 40
#rcost 4
#mapmove 28 -- incredibly swift
#ap 30
#ressize 2
#mounted
#mor 13 -- +1 over normal wood elf
#mr 15 -- protected against magic (ward save 4+)
#forestshape 4152
#immortal
#springimmortal
#holy
#airshield 50
#female
#end



-- Sister of the Thorn (forest shape)

#newmonster 4152
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Thorn_Sister.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Thorn_Sister2.tga"
#name "Sister of the Thorn"
#descr "The Sisters of the Thorn are servants of the goddess Isha and thus handmaidens of Ariel, that much is known to all Wood Elves, though their origin and exact organisation is shrouded in mystery. Some say that they were once a coven of Dark Elf sorceresses turned to the service of Athel Loren, others say they are Asrai maidens possessed by the spirits of Dryads; all agree that they are to be feared and loved in equal measure. While the Sisters are stalwart defenders of the Wood Elf realm and people and their aid can be relied upon, it is known that aid always comes at some price to be paid at a future date. As servants of Isha the Sisters ride atop magical Steeds of Isha of great agility, deerlike creatures with glowing antlers who are said to be able to see and change their own fate, allowing them to prance through missile fire and dodge attacks in melee. The Sisters of the Thorn make extensive use of the poisons produced by many plants across Athel Loren on both their lances and infamous Blackbriar javelins. Such is their connection with the forest and magical power that they can command roots and vines to entangle their foes at the moment before they deliver their lance charge. Should a Sister fall in battle it is said her spirit will return to the heart of Athel Loren and in some secret glade fall under the care of Isha until she springs forth to serve once more in the renewing season of Spring.

[Lose glamour, recuperation, entangling weapon, 1 morale, and 1 hp outside forests]"
#size 3
#enc 3 -- supernaturally tireless
#weapon 1150 -- entangling roots
#weapon 1151 -- lance of Isha
#weapon 1152 -- blackbriar javelin
#weapon 1153 -- magic antlers
#armor 10 -- leather hauberk
#armor 162 -- crested helmet
#hp 10 -- +1
#def 13
#gcost 70
#rpcost 40
#rcost 4
#mapmove 28
#ap 30
#ressize 2
#mounted
#mor 14 -- +1
#mr 15
#plainshape 4151
#immortal
#springimmortal
#holy
#airshield 50
#heal
#illusion
#female
#end


----- Wildwood Ranger

#newmonster 4155
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Wildwood_Ranger.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Wildwood_Ranger2.tga"
#name "Wildwood Ranger"
#descr "Athel Loren is not a safe place, even for the Elves. Even now, thousands of years on from the first Great Council, there are those forest spirits who resent the Elves' presence, and visit upon them whatever cruelties are in their power. Banished to the sinister south-eastern corner of Athel Loren known as the Wildwood, these dark spirits rail against the waystone fence that confines them and dream darkly of revenge on those who have occupied their home. The task of guarding the border between this shadowy prison and the rest of Athel Loren falls to the Wildwood Rangers. Theirs is an existence thoroughly at odds with the gaiety and splendour known by other Wood Elves, for just as the creatures of the Wildwood do not rest, nor can those who have sworn to keep them trammelled. The waystone fence is ever under attack, and it suffers disruption more often than any care to contemplate. Any breach, however small, brings with it the risk of carnage as the dark spirits slip loose from their bonds and wreak all manner of havoc in the forest beyond. The Rangers converge on such breaches within moments of their formation, holding back the tide of dark spirits long enough for Spellweavers to make the waystone barriers whole once again. Thus must the Rangers be ever-vigilant, so that their kinsfolk need not live in fear. Wildwood Rangers are armed and armoured in a fashion that sets them apart from other Asrai, with great two handed cleaving glaives and much heavier armour than is typical, for they specialise in destroying hardy foes able to unleash an onslaught of strikes. In times of conflict detachments of the Rangers are given leave from their watch duty to put their unique skills to use against the foes of Athel Loren across the wider world.

[Gain glamour, +1 hp, +1 strength, +1 morale, and +2 patrolbonus in forests]"
#gcost 18
#armor 12 -- scale mail hauberk
#armor 20 -- iron cap
#weapon 1155 -- spiritbane glaive
#forestshape 4156
#rpcost 18
#att 13
#hp 10 -- tougher
#str 10 -- stronger
#mor 15
#mr 13 -- specialists in fighting magical crap
#end


----- Wildwood Ranger (forest)

#newmonster 4156
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Wildwood_Ranger.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Wildwood_Ranger2.tga"
#name "Wildwood Ranger"
#descr "Athel Loren is not a safe place, even for the Elves. Even now, thousands of years on from the first Great Council, there are those forest spirits who resent the Elves' presence, and visit upon them whatever cruelties are in their power. Banished to the sinister south-eastern corner of Athel Loren known as the Wildwood, these dark spirits rail against the waystone fence that confines them and dream darkly of revenge on those who have occupied their home. The task of guarding the border between this shadowy prison and the rest of Athel Loren falls to the Wildwood Rangers. Theirs is an existence thoroughly at odds with the gaiety and splendour known by other Wood Elves, for just as the creatures of the Wildwood do not rest, nor can those who have sworn to keep them trammelled. The waystone fence is ever under attack, and it suffers disruption more often than any care to contemplate. Any breach, however small, brings with it the risk of carnage as the dark spirits slip loose from their bonds and wreak all manner of havoc in the forest beyond. The Rangers converge on such breaches within moments of their formation, holding back the tide of dark spirits long enough for Spellweavers to make the waystone barriers whole once again. Thus must the Rangers be ever-vigilant, so that their kinsfolk need not live in fear. Wildwood Rangers are armed and armoured in a fashion that sets them apart from other Asrai, with great two handed cleaving glaives and much heavier armour than is typical, for they specialise in destroying hardy foes able to unleash an onslaught of strikes. In times of conflict detachments of the Rangers are given leave from their watch duty to put their unique skills to use against the foes of Athel Loren across the wider world.

[Lose glamour, 1 hp, 1 strength, 1 morale, and 2 patrolbonus outside forests]"
#gcost 18
#armor 12 -- scale mail hauberk
#armor 20 -- iron cap
#weapon 1155 -- spiritbane glaive
#plainshape 4155
#rpcost 18
#patrolbonus 2 -- +1
#att 13
#hp 11 -- +1
#str 11 -- +1
#mor 16 -- +1
#mr 13
#illusion
#end


----- Waywatcher

#newmonster 4161
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Waywatcher.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Waywatcher2.tga"
#name "Waywatcher"
#descr "Waywatchers and silent sentinels, the guardians of the paths leading into Athel Loren. They are masters of concealment, tracking, and hunting. Waywatchers almost always spent their youth as a member of the Deepwood Scouts but there is no formal system of promotion by which they join the ranks of the Waywatchers, rather some Elves simply become more at home in the forest than they do in the society of the Asrai and choose to embark on a decades long pilgrimage to learn the ways of the wilds. Many do not return from this sojourn, but those that do have achieved a harmony with Athel Loren that goes far beyond what one of their kind could typically experience. Waywatchers are superb archers, capable of placing arrows in the weak points of enemy armour with terrifying accuracy. They wear bracers carved from the bone of some unfamiliar creature and inscribed with strange symbols, use this same bone to reinforce their hoods and protect their senses, and cover themselves in foliage to better conceal their movements until the moment is right to strike.

[Gain glamour, +1 hp, +1 strength, +1 morale, +1 precision, and +2 patrolbonus in forests. Waywatcher Long Bow will not harm friendlies in forests]"
#gcost 30
#armor 15 -- full leather armour
#armor 150 -- bone helmet
#weapon 9 -- dagger
#weapon 9 -- dagger
#weapon 1157 -- Waywatcher Long Bow
#forestshape 4162
#rpcost 24
#hp 10 -- tougher
#str 10 -- stronger
#prec 14 -- extremely good shots
#mountainsurvival
#stealthy 60 -- same as a spy
#mor 14
#patrolbonus 2
#end


----- Waywatcher (forest)

#newmonster 4162
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Waywatcher.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Waywatcher2.tga"
#name "Waywatcher"
#descr "Waywatchers and silent sentinels, the guardians of the paths leading into Athel Loren. They are masters of concealment, tracking, and hunting. Waywatchers almost always spent their youth as a member of the Deepwood Scouts but there is no formal system of promotion by which they join the ranks of the Waywatchers, rather some Elves simply become more at home in the forest than they do in the society of the Asrai and choose to embark on a decades long pilgrimage to learn the ways of the wilds. Many do not return from this sojourn, but those that do have achieved a harmony with Athel Loren that goes far beyond what one of their kind could typically experience. Waywatchers are superb archers, capable of placing arrows in the weak points of enemy armour with terrifying accuracy. They wear bracers carved from the bone of some unfamiliar creature and inscribed with strange symbols, use this same bone to reinforce their hoods and protect their senses, and cover themselves in foliage to better conceal their movements until the moment is right to strike.

[Lose glamour, 1 hp, 1 strength, 1 morale, 1 precision, and 2 patrolbonus outside forests.  Waywatcher Long Bow will harm friendlies outside forests]"
#gcost 30
#armor 15 -- full leather armour
#armor 150 -- bone helmet
#weapon 9 -- dagger
#weapon 9 -- dagger
#weapon 1206 -- Waywatcher Long Bow
#plainshape 4161
#rpcost 24
#hp 11 -- +1
#str 11 -- +1
#prec 15 -- +1
#mountainsurvival
#stealthy 60
#mor 15 -- +1
#patrolbonus 4 -- +2
#illusion
#end



----- Wardancer

#newmonster 4159
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Wardancer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Wardancer2.tga"
#name "Wardancer"
#descr "Wardancers are the warrior-servants and worshippers of the Eleven trickster god Loec, who perform the vital service of leading their kind in music, story telling, and intricate dances that tell the chronicle of their people. Even so Wardancers are often regarded as wild and unpredictable, for they serve no Elven Court and are apart even from the spirits of the forest. To a Wardancer even other Elves appear to move slowly and clumsily, for the followers of Loec are in a constant state of dance, each movement or expression flowing perfectly into the next. Even in battle Wardancers continue to dance, unconsciously dodging blows, striking at weak points, and fighting in harmony with their allies. Though Wardancers wear no armour they are protected by magical tattoos representing all manner of creatures, activated in battle by the presence of one of their mysterious leaders, the Shadowdancers. They are known to style and dye their hair in striking shapes and colours and nearly always fight with a pair of deadly blades that they whirl about them with such skill that they are able to strike incoming arrows from the air.

[Gain glamour, +1 hp, +1 strength, and +1 morale in forests. Tattoos can be activated by a battle start spell cast automatically by a Shadowdancer]"
#gcost 25
#weapon 746 -- scimitar
#weapon 746 -- scimitar
#rpcost 20 -- +10
#att 14
#def 15 -- +1 for special dances
#mor 14
#ambidextrous 4
#airshield 30
#beartattoo 1 -- +1 strength per point
#horsetattoo 1 -- +1 def and +2 speed per point
#wolftattoo 1 -- +1 attack skill per point
#boartattoo 1 -- invuln increase?
#snaketattoo 1 -- magic res +1 per point
#forestshape 4160
#end


----- Wardancer (forestshape)

#newmonster 4160
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Wardancer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Wardancer2.tga"
#name "Wardancer"
#descr "Wardancers are the warrior-servants and worshippers of the Eleven trickster god Loec, who perform the vital service of leading their kind in music, story telling, and intricate dances that tell the chronicle of their people. Even so Wardancers are often regarded as wild and unpredictable, for they serve no Elven Court and are apart even from the spirits of the forest. To a Wardancer even other Elves appear to move slowly and clumsily, for the followers of Loec are in a constant state of dance, each movement or expression flowing perfectly into the next. Even in battle Wardancers continue to dance, unconsciously dodging blows, striking at weak points, and fighting in harmony with their allies. Though Wardancers wear no armour they are protected by magical tattoos representing all manner of creatures, activated in battle by the presence of one of their mysterious leaders, the Shadowdancers. They are known to style and dye their hair in striking shapes and colours and nearly always fight with a pair of deadly blades that they whirl about them with such skill that they are able to strike incoming arrows from the air.

[Lose glamour, 1 hp, 1 strength, and 1 morale outside forests. Tattoos can be activated by a battle start spell cast automatically by a Shadowdancer]"
#gcost 25
#weapon 746 -- scimitar
#weapon 746 -- scimitar
#rpcost 20 -- +10
#att 14
#def 15 -- +1 for special dances
#hp 10 -- +1
#str 10 -- +1
#mor 15 -- +1
#ambidextrous 4
#airshield 30
#beartattoo 1 -- +1 strength per point
#horsetattoo 1 -- +1 def and +2 speed per point
#wolftattoo 1 -- +1 attack skill per point
#boartattoo 1 -- invuln increase?
#snaketattoo 1 -- magic res +1 per point
#illusion
#plainshape 4159
#end




----- War Hawk Rider

#newmonster 4178
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Warhawk_Rider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Warhawk_Rider2.tga"
#name "Warhawk Rider"
#descr "A great many hawks and shrikes of great size inhabit the canopy of Athel Loren, especially in the regions where the great forest meets the Grey Mountains. These creatures can boast wingspans of fifteen or sixteen feet and are fierce, cunning predators with highly territorial natures, as all the inhabitants of Athel Loren tend to be. Though most Asrai live in the glades in the centre and west of Athel Loren, there are still many who call the eastern regions bordering the Grey Mountains their home and these elves have over the centuries formed a firm bond with these great avians. Warhawk Riders are yong elves who have reared a hawk or shrike from a hatchling, maturing with it and learning to fight in harmony. They are such expert riders that they are able to loose their arrows with great accuracy even as their mount twists and swoops through the air, their elevation and the superb eyesight of their mounts allowing them even more precision in reaching their target. Warhawk Riders wear very little armour and although they are armed with lances and their mounts boast deadly beaks and talons they should not be expected to fare well in prolonged melee. Should the rider be slain the Warhawk will fight on until the end of the battle.

[Gain glamour, +1 precision, +1 morale, and +1 patrolbonus in forests. Asrai Composite Bow will not harm friendlies in forests]
[Recruitment limited to 5 per turn]"
#prot 2 -- from warhawk
#size 4
#enc 4
#weapon 1142 -- asrai lance
#weapon 1143 -- composite bow
#weapon 1139 -- warhawk
#armor 5 -- leather cuirass
#armor 120 -- leather cap
#hp 9 -- +1
#gcost 40
#rpcost 34
#rcost 4
#ressize 2
#mounted
#patrolbonus 1
#forestshape 4179
#secondtmpshape 4177 -- warhawk riderless
#forestsurvival
#mountainsurvival
#flying
#xploss 100
#cleanshape
#ap 8 -- same
#prec 14 -- super good archers
#mapmove 32 -- 2 lower than the birb
#reclimit 5
#end


----- War Hawk Rider (forest)

#newmonster 4179
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Warhawk_Rider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Warhawk_Rider2.tga"
#name "Warhawk Rider"
#descr "A great many hawks and shrikes of great size inhabit the canopy of Athel Loren, especially in the regions where the great forest meets the Grey Mountains. These creatures can boast wingspans of fifteen or sixteen feet and are fierce, cunning predators with highly territorial natures, as all the inhabitants of Athel Loren tend to be. Though most Asrai live in the glades in the centre and west of Athel Loren, there are still many who call the eastern regions bordering the Grey Mountains their home and these elves have over the centuries formed a firm bond with these great avians. Warhawk Riders are yong elves who have reared a hawk or shrike from a hatchling, maturing with it and learning to fight in harmony. They are such expert riders that they are able to loose their arrows with great accuracy even as their mount twists and swoops through the air, their elevation and the superb eyesight of their mounts allowing them even more precision in reaching their target. Warhawk Riders wear very little armour and although they are armed with lances and their mounts boast deadly beaks and talons they should not be expected to fare well in prolonged melee. Should the rider be slain the Warhawk will fight on until the end of the battle.

[Lose glamour, 1 precision, 1 morale, and 1 patrolbonus outside of forests. Asrai Composite Bow will harm friendlies outside forests]
[Recruitment limited to 5 per turn]"
#prot 2 -- from warhawk
#size 4
#enc 4
#weapon 1142 -- asrai lance
#weapon 1205 -- composite bow
#weapon 1139 -- warhawk
#armor 5 -- leather cuirass
#armor 120 -- leather cap
#hp 9 -- +1
#gcost 40
#rpcost 34
#rcost 4
#ressize 2
#mor 13
#mounted
#patrolbonus 2
#plainshape 4178
#secondtmpshape 4177 -- warhawk riderless
#forestsurvival
#mountainsurvival
#flying
#xploss 100
#cleanshape
#ap 8 -- same
#prec 15 -- super good archers
#mapmove 32 -- 2 lower than the birb
#illusion
#reclimit 5
#end





----- War Hawk (lost rider)

#newmonster 4177
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Warhawk.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Warhawk2.tga"
#name "Warhawk"
#descr "A great many hawks and shrikes of great size inhabit the canopy of Athel Loren, especially in the regions where the great forest meets the Grey Mountains. These creatures can boast wingspans of fifteen or sixteen feet and are fierce, cunning predators with highly territorial natures, as all the inhabitants of Athel Loren tend to be. Though most Asrai live in the glades in the centre and west of Athel Loren, there are still many who call the eastern regions bordering the Grey Mountains their home and these elves have over the centuries formed a firm bond with these great avians. This Warhawk has lost his bonded rider and once the battle is over will return to the wilds.

[Leaves once the battle concludes]"
--stats compared with great eagle
#gcost 0
#weapon 408 -- Talons
#weapon 404 -- Beak
#forestsurvival
#mountainsurvival
#prot 5 -- -2
#att 11 -- -1
#def 12 -- same
#size 4 -- -4
#hp 25 -- -27
#str 14 -- -4
#mor 12 -- -6
#enc 3 -- same
#mr 9 -- better than most animals
#flying
#animal
#xploss 100
#cleanshape
#ap 8 -- same
#prec 13 -- -1
#mapmove 34 -- -4
#maxage 2000 -- has to be the same as the elves
#poorleader
#deserter 100 -- in case you end up with one on the strat map
#end





---- Great Stag (no saddle)

#newmonster 4180
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Great_Stag.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Great_Stag2.tga"
#name "Great Stag"
#descr "No animal in Athel Loren is more treasured than the Great Stag, a noble and intelligent beast which the Asrai revere as representing the true soul of the forest. Whatever the truth of their nature, it is undeniable that the Great Stags are magical creatures and of a higher cast than the capricious Unicorns. They are typically only seen at portentous times, known to offer themselves are war steeds to Asrai of particular virtue or those destined to do great deeds in defence of the forest, though of late they have revealed themselves in far greater numbers than ever before. Great Stags are sacred to the Asrai.

[Gain glamour, recuperation, +1 att, +1 def, and +2 morale in forests]"
#gcost 0
#weapon 1162 -- magic antlers with charge bonus etc
#weapon 1161 -- magic hoof
#forestsurvival
#prot 6 -- T4, big
#att 12 -- WS5
#def 12 -- WS5
#size 5 -- huge
#hp 50 -- T4 W3 and big. Great boar of carnutes is 55
#str 21 -- same as great boar of carnutes
#mor 13
#enc 2 -- same
#mr 14 -- great boar of carnutes
#animal
#magicbeing
#holy
#ap 24 -- M9 in warhammer, so a fast horse
#prec 11
#mapmove 22 -- great boar
#maxage 2000 -- has to be the same as the elves
#forestshape 4181
#maxage 5000
#quadruped
#end



---- Great Stag (no saddle) - forestshape

#newmonster 4181
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Great_Stag.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Great_Stag2.tga"
#name "Great Stag"
#descr "No animal in Athel Loren is more treasured than the Great Stag, a noble and intelligent beast which the Asrai revere as representing the true soul of the forest. Whatever the truth of their nature, it is undeniable that the Great Stags are magical creatures and of a higher cast than the capricious Unicorns. They are typically only seen at portentous times, known to offer themselves are war steeds to Asrai of particular virtue or those destined to do great deeds in defence of the forest, though of late they have revealed themselves in far greater numbers than ever before. Great Stags are sacred to the Asrai.

[Lose glamour, recuperation, 1 att, 1 def, and 2 morale outside of forests]"
#gcost 0
#weapon 1162 -- magic antlers with charge bonus etc
#weapon 1161 -- magic hoof
#forestsurvival
#prot 6 -- T4, big
#att 13
#def 13
#size 5 -- huge
#hp 50 -- T4 W3 and big. Great boar of carnutes is 55
#str 21 -- same as great boar of carnutes
#mor 15
#enc 2 -- same
#mr 14 -- great boar of carnutes
#animal
#magicbeing
#holy
#ap 24 -- M9 in warhammer, so a fast horse
#prec 11
#mapmove 22 -- great boar
#maxage 2000 -- has to be the same as the elves
#plainshape 4180
#maxage 5000
#quadruped
#illusion
#heal
#end





---- Unicorn of Athel Loren

#newmonster 4190
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Unicorn.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Unicorn2.tga"
#name "Unicorn of Athel Loren"
#descr "The Unicorns of Athel Loren are the most famed of their kind and for good reason, for they are more powerful and fearsome than their cousins on Ulthuan or other distant forests. Innately magical creatures, they are not the noble beasts immortalised in song by Bretonnian bards, but instead selfish and arrogant in the extreme, harbouring no notions of kinship with mortals nor forest spirits. Unicorn ivory is highly prized and Unicorns are quite aware of their allure, so they delight in allowing themselves to be seen and pursued by would be hunters, only to be lured into a pack of vengeful forest Spites, deadly Waywatchers, or simply the territory of some ferocious predator. Should they find themselves in combat they are quite capable, for they are supernaturally swift and able to deal terrible damage with their magical horn and powerful hooves. Unicorns are resistant to and capable of consuming magical power and those who inhabit Athel Loren have had considerable exposure to Dark Magic, heightening their vindictive temperaments and lending them an aura of terrifying malice when they are encountered in a forest.

[Gain glamour, fear 3, +1 att, +1 def, and +2 morale in forests]"
#size 3 -- horse
#hp 34 -- +2 over ulthuan version
#prot 4 -- +1
#att 13
#def 13
#str 16 -- +1 over ulthuan version
#prec 10
#enc 2
#mapmove 30 -- incredibly swift
#ap 32 -- Ultra fast
#mr 15 -- magic res 2, magical, elfy, horn
#mor 13 -- proud, LD8, big, but selfish, -1 over ulthuan one
#weapon 1167 -- Horn
#weapon 55 -- Hoof, str added
#gcost 0
#rpcost 0
#rcost 0
#maxage 3000
#forestsurvival
#magicbeing
#animal
#heal
#forestshape 4191
#end


---- Unicorn of Athel Loren

#newmonster 4191
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Unicorn.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Unicorn2.tga"
#name "Unicorn of Athel Loren"
#descr "The Unicorns of Athel Loren are the most famed of their kind and for good reason, for they are more powerful and fearsome than their cousins on Ulthuan or other distant forests. Innately magical creatures, they are not the noble beasts immortalised in song by Bretonnian bards, but instead selfish and arrogant in the extreme, harbouring no notions of kinship with mortals nor forest spirits. Unicorn ivory is highly prized and Unicorns are quite aware of their allure, so they delight in allowing themselves to be seen and pursued by would be hunters, only to be lured into a pack of vengeful forest Spites, deadly Waywatchers, or simply the territory of some ferocious predator. Should they find themselves in combat they are quite capable, for they are supernaturally swift and able to deal terrible damage with their magical horn and powerful hooves. Unicorns are resistant to and capable of consuming magical power and those who inhabit Athel Loren have had considerable exposure to Dark Magic, heightening their vindictive temperaments and lending them an aura of terrifying malice when they are encountered in a forest.

[Lose glamour, fear 3, 1 att, 1 def, and 2 morale outside forests]"
#size 3 -- horse
#hp 34 -- +2 over ulthuan version
#prot 4 -- +1
#att 14
#def 14
#str 16 -- +1 over ulthuan version
#prec 10
#enc 2
#mapmove 30 -- incredibly swift
#ap 32 -- Ultra fast
#mr 15 -- magic res 2, magical, elfy, horn
#mor 15
#weapon 1167 -- Horn
#weapon 55 -- Hoof, str added
#gcost 0
#rpcost 0
#rcost 0
#maxage 3000
#forestsurvival
#magicbeing
#animal
#heal
#illusion
#plainshape 4190
#fear 3 -- 2 less than standard
#end








------------------------------------------------------------------------
-- Commanders
-------------------------------------------------------------------------


----- War Hawk Captain

#newmonster 4186
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Warhawk_Captain.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Warhawk_Captain2.tga"
#name "Warhawk Captain"
#descr "Amongst the flights of Warhawk Riders that protect Athel Loren and strike out to punish her enemies all positions are equal, for they are a true brotherhood, but they elect those amongst them with the greatest talent for tactical leadership to act as their Captains. Amongst their own kind they are known as Windriders and it is said they can hear the whispers of the wind itself informing them of enemy movements and the perfect moment to launch strikes or hang back and pepper the foe with arrows. These captains have identical equipment to their troops, save for a more elaborate helm to mark them out. Should the rider be slain the Warhawk will fight on until the end of the battle.

[Gain glamour, +1 precision, +1 morale, and +1 patrolbonus in forests. Asrai Composite Bow will not harm friendlies in forests]"
#prot 2 -- from warhawk
#size 4
#enc 4
#weapon 1142 -- asrai lance
#weapon 1143 -- composite bow
#weapon 1139 -- warhawk
#armor 5 -- leather cuirass
#armor 119 -- reinforced leather cap
#gcost 70
#rpcost 1
#rcost 4
#ressize 2
#mounted
#patrolbonus 1
#forestshape 4187
#secondtmpshape 4177 -- warhawk riderless
#forestsurvival
#mountainsurvival
#flying
#xploss 100
#cleanshape
#ap 8 -- same
#prec 14 -- super good archers
#mapmove 32 -- 2 lower than the birb
#unsurr 1
#okleader
#mr 13 -- tier 1
#hp 12 -- tier 1
#end



----- War Hawk Captain (forest)

#newmonster 4187
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Warhawk_Captain.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Warhawk_Captain2.tga"
#name "Warhawk Captain"
#descr "Amongst the flights of Warhawk Riders that protect Athel Loren and strike out to punish her enemies all positions are equal, for they are a true brotherhood, but they elect those amongst them with the greatest talent for tactical leadership to act as their Captains. Amongst their own kind they are known as Windriders and it is said they can hear the whispers of the wind itself informing them of enemy movements and the perfect moment to launch strikes or hang back and pepper the foe with arrows. These captains have identical equipment to their troops, save for a more elaborate helm to mark them out. Should the rider be slain the Warhawk will fight on until the end of the battle.

[Lose glamour, 1 precision, 1 morale, and 1 patrolbonus outside of forests. Asrai Composite Bow will harm friendlies outside forests]"
#prot 2 -- from warhawk
#size 4
#enc 4
#weapon 1142 -- asrai lance
#weapon 1205 -- composite bow
#weapon 1139 -- warhawk
#armor 5 -- leather cuirass
#armor 119 -- reinforced leather cap
#gcost 70
#rpcost 1
#rcost 4
#ressize 2
#mor 13
#mounted
#patrolbonus 2
#plainshape 4186
#secondtmpshape 4177 -- warhawk riderless
#forestsurvival
#mountainsurvival
#flying
#xploss 100
#cleanshape
#ap 8 -- same
#prec 15 -- super good archers
#mapmove 32 -- 2 lower than the birb
#illusion
#unsurr 1
#okleader
#mr 13 -- tier 1
#hp 12 -- tier 1
#end



-- Glade Lord on Great Stag

#newmonster 4182
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Lord_Stag.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Lord_Stag2.tga"
#name "Glade Lord on Great Stag"
#descr "The Wood Elves of Athel Loren have long been ruled over by an aristocratic class known as the Highborn, whose status and power is in proportion to their responsbility to defend and maintain the lands in which their followers dwell. The greatest Highborn are known as the Lords and Ladies and their power is near absolute. When one of the Lords takes to battle with his host of loyal Glade Guard, Kinbands, and Eternal Guard he is known as a Glade Lord, a warrior and leader to be greatly feared and admired. Glade Lords are powerful and influential enough within Athel Loren that they are even known to command small contingents of forest spirits such as Dryads and Treekin and can count on Spites, tiny and vicious spirits, to grant power to their lances. The most virtuous Glade Lords, those destined to defend their home against the greatest threats, ride into battle atop a sacred Great Stag of Athel Loren. No animal in Athel Loren is more treasured than the Great Stag, a noble and intelligent beast which the Asrai revere as representing the true soul of the forest. Should the Glade Lord fall in battle the Great Stag will fight on for a time before returning to the innermost glades of Athel Loren.

[Gain glamour, recuperation, +1 precision, +1 morale, +1 strength, +2 hp, and +1 unsurroundable in forests. Asrai Long Bow will not harm friendlies in forests]"
#hp 24 -- elf, W3, +4 for great stag
#size 5
#att 15
#def 15
#prec 15
#str 10
#prec 16
#mr 16 -- tier 3 leader, elf, +1 for great stag
#mor 15 -- LD10
#enc 3
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#armor 3 -- kite shield
#weapon 1141 -- asrai long bow
#weapon 1154 -- lance of spite
#weapon 1164 -- stag's antler
#weapon 1163 -- stag's hoof
#gcost 0
#rcost 6
#mapmove 22
#ap 24
#ressize 2
#mounted
#expertleader
#poormagicleader
#unsurr 3 -- tier 3 combat leader
#rpcost 2
#forestshape 4183
#holy
#secondtmpshape 4184
#end


-- Glade Lord on Great Stag (forest)

#newmonster 4183
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Lord_Stag.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Lord_Stag2.tga"
#name "Glade Lord on Great Stag"
#descr "The Wood Elves of Athel Loren have long been ruled over by an aristocratic class known as the Highborn, whose status and power is in proportion to their responsbility to defend and maintain the lands in which their followers dwell. The greatest Highborn are known as the Lords and Ladies and their power is near absolute. When one of the Lords takes to battle with his host of loyal Glade Guard, Kinbands, and Eternal Guard he is known as a Glade Lord, a warrior and leader to be greatly feared and admired. Glade Lords are powerful and influential enough within Athel Loren that they are even known to command small contingents of forest spirits such as Dryads and Treekin and can count on Spites, tiny and vicious spirits, to grant power to their lances. The most virtuous Glade Lords, those destined to defend their home against the greatest threats, ride into battle atop a sacred Great Stag of Athel Loren. No animal in Athel Loren is more treasured than the Great Stag, a noble and intelligent beast which the Asrai revere as representing the true soul of the forest. Should the Glade Lord fall in battle the Great Stag will fight on for a time before returning to the innermost glades of Athel Loren.

[Lose glamour, recuperation, 1 precision, 1 morale, 1 strength, 2 hp, and 1 unsurroundable outside forests. Asrai Long Bow will harm friendlies outside forests]"
#hp 26 -- +2
#size 5
#att 15
#def 15
#prec 16 -- +1
#str 11 -- +1
#prec 16
#mr 16
#mor 16 -- +1
#enc 3
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#armor 3 -- kite shield
#weapon 1170 -- asrai long bow
#weapon 1154 -- lance of spite
#weapon 1164 -- stag's antler
#weapon 1163 -- stag's hoof
#gcost 0
#rcost 6
#mapmove 22
#ap 24
#ressize 2
#mounted
#expertleader
#poormagicleader
#unsurr 4 -- +1
#rpcost 2
#plainshape 4182
#illusion -- glamour
#holy
#heal
#secondtmpshape 4185
#end



---- Great Stag (saddle)

#newmonster 4184
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Great_Stag_Saddle.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Great_Stag_Saddle2.tga"
#name "Great Stag"
#descr "No animal in Athel Loren is more treasured than the Great Stag, a noble and intelligent beast which the Asrai revere as representing the true soul of the forest. Whatever the truth of their nature, it is undeniable that the Great Stags are magical creatures and of a higher cast than the capricious Unicorns. They are typically only seen at portentous times, known to offer themselves are war steeds to Asrai of particular virtue or those destined to do great deeds in defence of the forest, though of late they have revealed themselves in far greater numbers than ever before. Great Stags are sacred to the Asrai.

[Will vanish at end of battle]"
#gcost 0
#weapon 1162 -- magic antlers with charge bonus etc
#weapon 1161 -- magic hoof
#forestsurvival
#prot 6 -- T4, big
#att 12 -- WS5
#def 12 -- WS5
#size 5 -- huge
#hp 50 -- T4 W3 and big. Great boar of carnutes is 55
#str 21 -- same as great boar of carnutes
#mor 13
#enc 2 -- same
#mr 14 -- great boar of carnutes
#animal
#magicbeing
#holy
#ap 24 -- M9 in warhammer, so a fast horse
#prec 11
#mapmove 22 -- great boar
#maxage 2000 -- has to be the same as the elves
#forestshape 4185
#maxage 5000
#quadruped
#cleanshape
#xploss 100
#deserter 100 -- in case you end up with one on the strat map
#end



---- Great Stag (saddle) - forestshape

#newmonster 4185
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Great_Stag_Saddle.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Great_Stag_Saddle2.tga"
#name "Great Stag"
#descr "No animal in Athel Loren is more treasured than the Great Stag, a noble and intelligent beast which the Asrai revere as representing the true soul of the forest. Whatever the truth of their nature, it is undeniable that the Great Stags are magical creatures and of a higher cast than the capricious Unicorns. They are typically only seen at portentous times, known to offer themselves are war steeds to Asrai of particular virtue or those destined to do great deeds in defence of the forest, though of late they have revealed themselves in far greater numbers than ever before. Great Stags are sacred to the Asrai.

[Lose glamour, recuperation, 1 att, 1 def, and 2 morale outside of forests]"
#gcost 0
#weapon 1162 -- magic antlers with charge bonus etc
#weapon 1161 -- magic hoof
#forestsurvival
#prot 6 -- T4, big
#att 13
#def 13
#size 5 -- huge
#hp 50 -- T4 W3 and big. Great boar of carnutes is 55
#str 21 -- same as great boar of carnutes
#mor 15
#enc 2 -- same
#mr 14 -- great boar of carnutes
#animal
#magicbeing
#holy
#ap 24 -- M9 in warhammer, so a fast horse
#prec 11
#mapmove 22 -- great boar
#maxage 2000 -- has to be the same as the elves
#plainshape 4184
#maxage 5000
#quadruped
#illusion
#heal
#cleanshape
#xploss 100
#deserter 100 -- in case you end up with one on the strat map
#end





----- Deepwood Scout (commander)

#newmonster 4175
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Deepwood_Scout.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Deepwood_Scout2.tga"
#name "Deepwood Scout"
#descr "Deepwood Scouts hold the responsibility of patrolling areas of the forest deemed too dangerous for Glade Guard to enter, as well as venturing out into enemy territory to neutralise threats before they can reach the realms of the Asrai. Beyond the forest they are fine scouts and raiders, but their true abilities lie in their stealth and craft in navigating the darkest places of ancient woods, evading the keen senses of malicious spirits and territorial beasts. Deepwood Scouts are masters of misdirection, ambush, skirmishing, and tracking whose hidden work is just as vital to the safety of their people as the massed forces of Glade Guard.

[Gain glamour, +15 stealth, +1 precision, +1 morale, and +1 patrolbonus in forests. Asrai Long Bow will not harm friendlies in forests]"
#gcost 25
#armor 5 -- leather cuirass
#armor 121 -- leather hood
#weapon 1141 -- asrai long bow
#weapon 9 -- dagger
#forestshape 4176
#prec 13 -- +1
#patrolbonus 1
#stealthy 10
#rpcost 1
#noleader
#end

----- Deepwood Scout -- forest shape (commander)

#newmonster 4176
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Deepwood_Scout.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Deepwood_Scout2.tga"
#name "Deepwood Scout"
#descr "Deepwood Scouts hold the responsibility of patrolling areas of the forest deemed too dangerous for Glade Guard to enter, as well as venturing out into enemy territory to neutralise threats before they can reach the realms of the Asrai. Beyond the forest they are fine scouts and raiders, but their true abilities lie in their stealth and craft in navigating the darkest places of ancient woods, evading the keen senses of malicious spirits and territorial beasts. Deepwood Scouts are masters of misdirection, ambush, skirmishing, and tracking whose hidden work is just as vital to the safety of their people as the massed forces of Glade Guard.

[Lose glamour, 15 stealth, 1 precision, 1 morale, and 1 patrolbonus outside forests. Asrai Long Bow will harm friendlies outside forests]"
#gcost 25
#armor 5 -- leather cuirass
#armor 121 -- leather hood
#weapon 1170 -- asrai long bow
#weapon 9 -- dagger
#illusion -- glamour
#plainshape 4175
#mor 13 -- +1
#prec 14 -- +1
#rpcost 1
#patrolbonus 2 -- +1
#noleader
#stealthy 10
#end



----- Glade Captain

#newmonster 4137
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Captain.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Captain2.tga"
#name "Glade Captain"
#descr "The Wood Elves of Athel Loren have long been ruled over by an aristocratic class known as the Highborn, whose status and power is in proportion to their responsbility to defend and maintain the lands in which their followers dwell. The greatest Highborn are known as the Lords and Ladies and their power is near absolute, but the majority of the class is made up of lesser nobles who compete for status and respect. Unlike their cousins the High Elves of Ulthuan or Dark Elves of Naggaroth, the nobility of the Asrai are better able to set aside their ambitions for the greater good of Athel Loren and their rivalries are typically expressed through friendly competition and hunts rather than damaging courtly intrigue. Many lesser nobles become Glade Captains, commanders of small contingents of troops and responsible for the first line defence of their realm and the occasional raid beyond. While they are almost all Highborn, Glade Captains keep their position through merit rather than birthright and are very well versed in tactical leadership, though only Glade Lords are permitted to lead truly large forces. As they typically lead Glade Guard they are armed in a similar manner and favour the Long Bow as their primary weapon, though they wear heavier armour.

[Gain glamour, +1 precision, +1 morale, +1 strength, and +1 unsurroundable in forests. Asrai Long Bow will not harm friendlies in forests]"
#armor 7 -- scale mail cuirass
#armor 119 -- reinforced leather cap
#weapon 1141 -- asrai long bow
#weapon 746 -- scimitar
#hp 14 -- W2, T3, elf
#att 13 -- WS4 I5, elf, but champion
#def 13 -- WS4 I4, elf, but champion
#str 10 -- str 3, elf, but champion
#prec 13
#mr 13 -- tier 1, elf
#mor 13 -- LD8 elf
#gcost 60
#rcost 1
#rpcost 1
#goodleader
#command -40
#unsurr 1 -- tier 1 leader
#forestshape 4138
#poormagicleader
#magiccommand -5
#end


----- Glade Captain (forest)

#newmonster 4138
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Captain.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Captain2.tga"
#name "Glade Captain"
#descr "The Wood Elves of Athel Loren have long been ruled over by an aristocratic class known as the Highborn, whose status and power is in proportion to their responsbility to defend and maintain the lands in which their followers dwell. The greatest Highborn are known as the Lords and Ladies and their power is near absolute, but the majority of the class is made up of lesser nobles who compete for status and respect. Unlike their cousins the High Elves of Ulthuan or Dark Elves of Naggaroth, the nobility of the Asrai are better able to set aside their ambitions for the greater good of Athel Loren and their rivalries are typically expressed through friendly competition and hunts rather than damaging courtly intrigue. Many lesser nobles become Glade Captains, commanders of small contingents of troops and responsible for the first line defence of their realm and the occasional raid beyond. While they are almost all Highborn, Glade Captains keep their position through merit rather than birthright and are very well versed in tactical leadership, though only Glade Lords are permitted to lead truly large forces. As they typically lead Glade Guard they are armed in a similar manner and favour the Long Bow as their primary weapon, though they wear heavier armour.

[Lose glamour, 1 precision, 1 morale, 1 strength, and 1 unsurroundable outside forests. Asrai Long Bow will harm friendlies outside forests]"
#armor 7 -- scale mail cuirass
#armor 119 -- reinforced leather cap
#weapon 1170 -- asrai long bow
#weapon 746 -- scimitar
#hp 14
#att 13
#def 13
#str 11 -- +1
#prec 14 -- +1
#mr 13 -- tier 1, elf
#mor 14 -- +1
#gcost 60
#rcost 1
#rpcost 1
#goodleader
#command -40
#unsurr 2 -- +1
#plainshape 4137
#illusion
#poormagicleader
#magiccommand -5
#end



-- Glade Lord

#newmonster 4153
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Lord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Lord2.tga"
#name "Glade Lord"
#descr "The Wood Elves of Athel Loren have long been ruled over by an aristocratic class known as the Highborn, whose status and power is in proportion to their responsbility to defend and maintain the lands in which their followers dwell. The greatest Highborn are known as the Lords and Ladies and their power is near absolute. When one of the Lords takes to battle with his host of loyal Glade Guard, Kinbands, and Eternal Guard he is known as a Glade Lord, a warrior and leader to be greatly feared and admired. Glade Lords are powerful and influential enough within Athel Loren that they are even known to command small contingents of forest spirits such as Dryads and Treekin and can count on Spites, tiny and vicious spirits, to grant power to their lances. Glade Lords fight from horseback, riding the finest Elven Steeds with practiced ease, and are capable of firing even the large Asrai Long Bow from this position, though they typically prefer to engage in melee combat where they can indulge their more primal instincts.

[Gain glamour, +1 precision, +1 morale, +1 strength, +2 hp, and +1 unsurroundable in forests. Asrai Long Bow will not harm friendlies in forests]"
#hp 20 -- elf, W3
#size 3
#att 15
#def 15
#prec 15
#str 10
#prec 16
#mr 15 -- tier 3 leader, elf
#mor 15 -- LD10
#enc 4
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#armor 3 -- kite shield
#weapon 1141 -- asrai long bow
#weapon 1154 -- lance of spite
#weapon 56 -- hoof
#gcost 110
#rcost 6
#mapmove 28 -- incredibly swift
#ap 30
#ressize 2
#mounted
#expertleader
#poormagicleader
#unsurr 3 -- tier 3 combat leader
#rpcost 2
#forestshape 4154
#end


-- Glade Lord (forest)

#newmonster 4154
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Lord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Glade_Lord2.tga"
#name "Glade Lord"
#descr "The Wood Elves of Athel Loren have long been ruled over by an aristocratic class known as the Highborn, whose status and power is in proportion to their responsbility to defend and maintain the lands in which their followers dwell. The greatest Highborn are known as the Lords and Ladies and their power is near absolute. When one of the Lords takes to battle with his host of loyal Glade Guard, Kinbands, and Eternal Guard he is known as a Glade Lord, a warrior and leader to be greatly feared and admired. Glade Lords are powerful and influential enough within Athel Loren that they are even known to command small contingents of forest spirits such as Dryads and Treekin and can count on Spites, tiny and vicious spirits, to grant power to their lances. Glade Lords fight from horseback, riding the finest Elven Steeds with practiced ease, and are capable of firing even the large Asrai Long Bow from this position, though they typically prefer to engage in melee combat where they can indulge their more primal instincts.

[Lose glamour, 1 precision, 1 morale, 1 strength, 2 hp, and 1 unsurroundable outside forests. Asrai Long Bow will harm friendlies outside forests]"
#hp 22 -- +2
#size 3
#att 15
#def 15
#prec 16 -- +1
#str 11 -- +1
#prec 16
#mr 15
#mor 16 -- +1
#enc 4
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#armor 3 -- kite shield
#weapon 1170 -- asrai long bow
#weapon 1154 -- lance of spite
#weapon 56 -- hoof
#gcost 110
#rcost 6
#mapmove 28 -- incredibly swift
#ap 30
#ressize 2
#mounted
#expertleader
#poormagicleader
#unsurr 4 -- +1
#rpcost 2
#plainshape 4153
#illusion -- glamour
#end



-- Treeman (Recruit)

#newmonster 4197
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Treeman_Recruit.tga"
#name "Treeman"
#descr "The most powerful of Athel Loren's spirits entwine their essence with that of a living tree, moulding it to their will. This is a not a decision made lightly, for the bond is permanent and by tethering themselves to a physical form these great spirits risk much, including the previously alien concept of death. Treemen are revered by the Asrai and other inhabitants of the forest alike and these great sentinels of Athel Loren are typically home to a great many lesser spirits that will lend them strength should they be threatened. For their part the Treemen cherish the lives of lesser creatures and boast a warmth of character totally unlike that of the spiteful Dryads. They can be counted amongst the mightiest of Athel Loren's denizens, able to wield magic of nature and earth and possessing incredible physical prowess and resilience. Treemen do not fight with grace but instead rely on sheer ferocity and their great strength to smash threats to their forest realm or tear them apart with whipping tendrils as strong as steel.

[Gain glamour, recuperation, +3 strength, +1 magic resistance, +10 hp, +2 protection, and +1 unsurroundable in forests]
[This commander uses a smaller sprite on the recruitment screen for ease of use]"
#size 6
#enc 1
#prot 13
#hp 80
#weapon 1169 -- vinelash
#weapon 1169 -- vinelash
#weapon 1149 -- oaken fist
#weapon 1168 -- giant stomp
#gcost 330
#rpcost 4
#rcost 1
#mapmove 22
#ap 18
#att 13
#def 12
#str 22
#mor 18
#mr 17
#fireres -5
#poisonres 15 -- same as vine man
#coldres 5
#bluntres
#pierceres
#magicbeing
#forestsurvival
#spiritsight
#plant
#neednoteat
#startage 4500
#maxage 9000
#firstshape 4192
#magicskill 6 2 -- N2
#magicskill 3 1 -- E1
#magicskill 8 2 -- H2
#holy
#unsurr 2 -- they are fighters after all
#goodmagicleader
#poorleader
#fear 5
#itemslots 274560 -- 2 misc plus crown
#end




-- Treeman

#newmonster 4192
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Treeman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Treeman2.tga"
#name "Treeman"
#descr "The most powerful of Athel Loren's spirits entwine their essence with that of a living tree, moulding it to their will. This is a not a decision made lightly, for the bond is permanent and by tethering themselves to a physical form these great spirits risk much, including the previously alien concept of death. Treemen are revered by the Asrai and other inhabitants of the forest alike and these great sentinels of Athel Loren are typically home to a great many lesser spirits that will lend them strength should they be threatened. For their part the Treemen cherish the lives of lesser creatures and boast a warmth of character totally unlike that of the spiteful Dryads. They can be counted amongst the mightiest of Athel Loren's denizens, able to wield magic of nature and earth and possessing incredible physical prowess and resilience. Treemen do not fight with grace but instead rely on sheer ferocity and their great strength to smash threats to their forest realm or tear them apart with whipping tendrils as strong as steel.

[Gain glamour, recuperation, +3 strength, +1 magic resistance, +10 hp, +2 protection, and +1 unsurroundable in forests]"
#size 6
#enc 1
#prot 13
#hp 80
#weapon 1169 -- vinelash
#weapon 1169 -- vinelash
#weapon 1149 -- oaken fist
#weapon 1168 -- giant stomp
#gcost 330
#rpcost 4
#rcost 1
#mapmove 22
#ap 18
#att 13
#def 12
#str 22
#mor 18
#mr 17
#fireres -5
#poisonres 15 -- same as vine man
#coldres 5
#bluntres
#pierceres
#magicbeing
#forestsurvival
#spiritsight
#plant
#neednoteat
#startage 4500
#maxage 9000
#forestshape 4193
#magicskill 6 2 -- N2
#magicskill 3 1 -- E1
#magicskill 8 2 -- H2
#holy
#unsurr 2 -- they are fighters after all
#goodmagicleader
#poorleader
#fear 5
#itemslots 274560 -- 2 misc plus crown
#end


-- Treeman (forest shape)

#newmonster 4193
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Treeman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Treeman2.tga"
#name "Treeman"
#descr "The most powerful of Athel Loren's spirits entwine their essence with that of a living tree, moulding it to their will. This is a not a decision made lightly, for the bond is permanent and by tethering themselves to a physical form these great spirits risk much, including the previously alien concept of death. Treemen are revered by the Asrai and other inhabitants of the forest alike and these great sentinels of Athel Loren are typically home to a great many lesser spirits that will lend them strength should they be threatened. For their part the Treemen cherish the lives of lesser creatures and boast a warmth of character totally unlike that of the spiteful Dryads. They can be counted amongst the mightiest of Athel Loren's denizens, able to wield magic of nature and earth and possessing incredible physical prowess and resilience. Treemen do not fight with grace but instead rely on sheer ferocity and their great strength to smash threats to their forest realm or tear them apart with whipping tendrils as strong as steel.

[Lose glamour, recuperation, 3 strength, 1 magic resistance, 10 hp, 2 protection, and 1 unsurroundable outside forests]"
#size 6
#enc 1
#prot 15
#hp 90
#weapon 1169 -- vinelash
#weapon 1169 -- vinelash
#weapon 1149 -- oaken fist
#weapon 1168 -- giant stomp
#gcost 330
#rpcost 4
#rcost 1
#mapmove 22
#ap 18
#att 13
#def 12
#str 25
#mor 18
#mr 18
#fireres -5
#poisonres 15 -- same as vine man
#coldres 5
#bluntres
#pierceres
#magicbeing
#forestsurvival
#spiritsight
#plant
#neednoteat
#startage 4500
#maxage 9000
#plainshape 4192
#magicskill 6 2 -- N2
#magicskill 3 1 -- E1
#magicskill 8 2 -- H2
#holy
#unsurr 3 -- they are fighters after all
#goodmagicleader
#poorleader
#fear 5
#illusion
#heal
#itemslots 274560 -- 2 misc plus crown
#end




-- Treeman Ancient (recruitment graphic)

#newmonster 4196
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Treeman_Ancient_Recruit.tga"
#name "Treeman Ancient"
#descr "The oldest, wisest, and most revered generation of Treemen are known as the Ancients, and only Orion, Ariel, and the two remaining Elder Treemen stand above them in the hierarchy of Athel Loren. Ancients are prone to slumber in a dormant state for decades at a time and even when at their most energetic are not nearly so active as their younger fellows, though their magical knowledge and power is considerable and they still boast impressive physical might and resilience. It is only in recent years that many Ancients have awoken and begun to act at the same time, surely signalling that an era of great import has dawned for Athel Loren. While Treemen do not make use of weapons and instead rely on their crushing fists or lashing vines, Ancients typically carry a great staff of enchanted birch and have been known to use other magical items as the moment requires.

[Gain glamour, recuperation, +3 strength, +1 magic resistance, +15 hp, +2 protection in forests]
[This commander uses a smaller sprite on the recruitment screen for ease of use]"
#size 6
#enc 2
#prot 12 -- less prot
#hp 85 -- slightly bigger
#weapon 238 -- magic staff
#weapon 1168 -- giant stomp
#gcost 450
#rpcost 6
#rcost 1
#mapmove 16 -- significantly slower
#ap 14
#att 10
#def 10
#str 20
#mor 18
#mr 18
#fireres -5
#poisonres 15 -- same as vine man
#coldres 5
#bluntres
#pierceres
#magicbeing
#forestsurvival
#spiritsight
#plant
#neednoteat
#startage 7000
#maxage 9000
#firstshape 4194
#magicskill 6 3 -- N3
#magicskill 3 2 -- E2
#magicskill 2 1 -- W2
#magicskill 8 3 -- H3
#holy
#goodmagicleader
#okleader
#fear 5
#itemslots 274566 -- 2 misc plus crown, plus 2 hands
#end




-- Treeman Ancient

#newmonster 4194
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Treeman_Ancient.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Treeman_Ancient2.tga"
#name "Treeman Ancient"
#descr "The oldest, wisest, and most revered generation of Treemen are known as the Ancients, and only Orion, Ariel, and the two remaining Elder Treemen stand above them in the hierarchy of Athel Loren. Ancients are prone to slumber in a dormant state for decades at a time and even when at their most energetic are not nearly so active as their younger fellows, though their magical knowledge and power is considerable and they still boast impressive physical might and resilience. It is only in recent years that many Ancients have awoken and begun to act at the same time, surely signalling that an era of great import has dawned for Athel Loren. While Treemen do not make use of weapons and instead rely on their crushing fists or lashing vines, Ancients typically carry a great staff of enchanted birch and have been known to use other magical items as the moment requires.

[Gain glamour, recuperation, +3 strength, +1 magic resistance, +15 hp, +2 protection in forests]"
#size 6
#enc 2
#prot 12 -- less prot
#hp 85 -- slightly bigger
#weapon 238 -- magic staff
#weapon 1168 -- giant stomp
#gcost 450
#rpcost 6
#rcost 1
#mapmove 16 -- significantly slower
#ap 14
#att 10
#def 10
#str 20
#mor 18
#mr 18
#fireres -5
#poisonres 15 -- same as vine man
#coldres 5
#bluntres
#pierceres
#magicbeing
#forestsurvival
#spiritsight
#plant
#neednoteat
#startage 7000
#maxage 9000
#forestshape 4195
#magicskill 6 3 -- N3
#magicskill 3 2 -- E2
#magicskill 2 1 -- W2
#magicskill 8 3 -- H3
#holy
#goodmagicleader
#okleader
#fear 5
#itemslots 274566 -- 2 misc plus crown, plus 2 hands
#end



-- Treeman Ancient (forest shape)

#newmonster 4195
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Treeman_Ancient.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Treeman_Ancient2.tga"
#name "Treeman Ancient"
#descr "The oldest, wisest, and most revered generation of Treemen are known as the Ancients, and only Orion, Ariel, and the two remaining Elder Treemen stand above them in the hierarchy of Athel Loren. Ancients are prone to slumber in a dormant state for decades at a time and even when at their most energetic are not nearly so active as their younger fellows, though their magical knowledge and power is considerable and they still boast impressive physical might and resilience. It is only in recent years that many Ancients have awoken and begun to act at the same time, surely signalling that an era of great import has dawned for Athel Loren. While Treemen do not make use of weapons and instead rely on their crushing fists or lashing vines, Ancients typically carry a great staff of enchanted birch and have been known to use other magical items as the moment requires.

[Lose glamour, recuperation, 3 strength, 1 magic resistance, 15 hp, and 2 protection outside forests]"
#size 6
#enc 2
#prot 14
#hp 100
#weapon 238 -- magic staff
#weapon 1168 -- giant stomp
#gcost 450
#rpcost 4
#rcost 1
#mapmove 22
#ap 18
#att 10
#def 10
#str 23
#mor 18
#mr 19
#fireres -5
#poisonres 15 -- same as vine man
#coldres 5
#bluntres
#pierceres
#magicbeing
#forestsurvival
#spiritsight
#plant
#neednoteat
#startage 7000
#maxage 9000
#plainshape 4194
#magicskill 6 3 -- N3
#magicskill 3 2 -- E2
#magicskill 2 1 -- W2
#magicskill 8 3 -- H3
#holy
#goodmagicleader
#okleader
#fear 5
#illusion
#heal
#itemslots 274566 -- 2 misc plus crown, plus 2 hands
#end





-- Dryad Branchwraith

#newmonster 4165
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Branchwraith.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Branchwraith2.tga"
#name "Dryad Branchwraith"
#descr "Branchwraiths are the oldest and deadliest of the Dryads, beings that have served as the handmaidens of the Ancients of Athel Loren since the forest was young. Their dedication to the Ancients and Treemen borders on the fanatical and they greatly resent the coming of the Elves, who they see as usurpers and trespassers they are barely able to tolerate. Adanhu, oldest and wisest of the Treemen, was the first to welcome the Elves to Athel Loren and though they have passed from this world their legacy is continued by Durthu, mightiest protector of the forest. The Branchwraiths would never go against the will of the Ancients and so they fight alongside the Elves, though the Asrai know they can never fully trust the malevolent forest spirits. Branchwraiths do not change with the seasons as their lesser siblings do, instead maintaining a spiteful form year round, their energy and hatred radiating out from gnarled and twisted wood.

[Gain glamour, recuperation, +1 morale, +1 strength, +1 magic resistance, +3 hp, +1 protection, and +1 unsurroundable in forests]"
#size 2
#enc 1
#prot 9
#hp 25
#weapon 29 -- claw
#weapon 29 -- claw
#gcost 160
#rpcost 2
#rcost 1
#mapmove 18 -- same as a satyr
#ap 14 -- same as a satyr/wood elf
#att 14 -- +1 for hatred
#def 13
#str 15
#mor 15
#mr 15
#fireres -3
#poisonres 15 -- same as vine man
#coldres 5
#bluntres
#pierceres
#magicbeing
#forestsurvival
#spiritsight
#plant
#neednoteat
#startage 2500
#maxage 4000
#forestshape 4166
#domrec 1
#magicskill 6 2 -- N2
#magicskill 5 1 -- D1
#holy
#unsurr 1
#female
#okmagicleader
#poorleader
#end


-- Dryad Branchwraith

#newmonster 4166
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Branchwraith.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Branchwraith2.tga"
#name "Dryad Branchwraith"
#descr "Branchwraiths are the oldest and deadliest of the Dryads, beings that have served as the handmaidens of the Ancients of Athel Loren since the forest was young. Their dedication to the Ancients and Treemen borders on the fanatical and they greatly resent the coming of the Elves, who they see as usurpers and trespassers they are barely able to tolerate. Adanhu, oldest and wisest of the Treemen, was the first to welcome the Elves to Athel Loren and though they have passed from this world their legacy is continued by Durthu, mightiest protector of the forest. The Branchwraiths would never go against the will of the Ancients and so they fight alongside the Elves, though the Asrai know they can never fully trust the malevolent forest spirits. Branchwraiths do not change with the seasons as their lesser siblings do, instead maintaining a spiteful form year round, their energy and hatred radiating out from gnarled and twisted wood.

[Lose glamour, recuperation, 1 morale, 1 strength, 1 magic resistance, 3 hp, 1 protection, and 1 unsurroundable outside forests]"
#size 2
#enc 1
#prot 10 -- +1
#hp 28 -- +3
#weapon 29 -- claw
#weapon 29 -- claw
#gcost 160
#rpcost 2
#rcost 1
#mapmove 18
#ap 14
#att 14
#def 13
#str 16 -- +1
#mor 16 -- +1
#mr 16 -- +1
#fireres -3
#poisonres 15
#coldres 5
#bluntres
#pierceres
#magicbeing
#forestsurvival
#spiritsight
#plant
#neednoteat
#startage 2500
#maxage 4000
#plainshape 4165
#domrec 1
#magicskill 6 2 -- N2
#magicskill 5 1 -- D1
#holy
#heal
#illusion
#unsurr 2 -- +1
#female
#okmagicleader
#poorleader
#end



----- Shadowdancer of Loec

#newmonster 4157
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Shadowdancer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Shadowdancer2.tga"
#name "Shadowdancer of Loec"
#descr "Shadowdancers are the spiritual and martial leaders of the sects of Wood Elves known as Wardancers. Devoted servants of the trickster god Loec, the Shadowdancers bear the responsibility of carrying the oral history of their people and are expected to be able to tell every tale that makes of the chronicle of the children of Athel Loren, as well as perform the complex dances which draw those outside the Wardancer troupe into true rememberance of the past. The burden of such a vast and nuanced corpus is such that Shadowdancers are known to have entirely given up their own personality and even identity, wearing a gilded wooden mask of Loec at all times. They are known to be even more skilled in combat than the Wardancers that follow them and have mastered a fighting style involving the use of two long Asrai spears, a combination that should be unwieldy but in their hands creates a near perfect fusion of offence and defence. As master storytellers and performers of Loec's rites Shadowdancers have some talent in the magic of shadow and illusion but perhaps their greatest power is their ability to call the blessings of Loec down on their troupe, activating their tattoos to enchance their abilities and protect them from harm.

[Gain glamour, +2 hp, +1 morale, +1 strength, and +1 unsurroundable in forests. Automatically casts Awaken Tattoos on battle start]"
#armor 187 -- magical wooden mask
#weapon 1140 -- asrai spear
#weapon 1140 -- asrai spear
#hp 14 -- W2, T3, elf
#att 16
#def 17
#str 11 -- str 4, elf
#prec 13
#mr 16 -- tier 2, elf, mage
#mor 16
#gcost 110
#rcost 1
#rpcost 2 -- mage
#goodleader
#command -70 -- only allowed very few troops
#unsurr 2 -- tier 2 leader
#magicskill 1 1 -- air 1
#magicskill 5 1 -- death 1
#ambidextrous 6
#airshield 40
#beartattoo 1 -- +1 strength per point
#horsetattoo 1 -- +1 def and +2 speed per point
#wolftattoo 1 -- +1 attack skill per point
#boartattoo 1 -- invuln increase?
#snaketattoo 1 -- magic res +1 per point
#forestshape 4158
#onebattlespell 205 -- awaken tattoos
#end


----- Shadowdancer of Loec

#newmonster 4158
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Shadowdancer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Shadowdancer2.tga"
#name "Shadowdancer of Loec"
#descr "Shadowdancers are the spiritual and martial leaders of the sects of Wood Elves known as Wardancers. Devoted servants of the trickster god Loec, the Shadowdancers bear the responsibility of carrying the oral history of their people and are expected to be able to tell every tale that makes of the chronicle of the children of Athel Loren, as well as perform the complex dances which draw those outside the Wardancer troupe into true rememberance of the past. The burden of such a vast and nuanced corpus is such that Shadowdancers are known to have entirely given up their own personality and even identity, wearing a gilded wooden mask of Loec at all times. They are known to be even more skilled in combat than the Wardancers that follow them and have mastered a fighting style involving the use of two long Asrai spears, a combination that should be unwieldy but in their hands creates a near perfect fusion of offence and defence. As master storytellers and performers of Loec's rites Shadowdancers have some talent in the magic of shadow and illusion but perhaps their greatest power is their ability to call the blessings of Loec down on their troupe, activating their tattoos to enchance their abilities and protect them from harm.

[Loses glamour, 2 hp, 1 morale, 1 strength, and 1 unsurroundable outside forests. Automatically casts Awaken Tattoos on battle start]"
#armor 187 -- magical wooden mask
#weapon 1140 -- asrai spear
#weapon 1140 -- asrai spear
#hp 16 -- +2
#att 16
#def 17
#str 12 -- +1
#prec 13
#mr 16 -- tier 2, elf, mage
#mor 17 -- +1
#gcost 110
#rcost 1
#rpcost 2 -- mage
#goodleader
#command -70 -- only allowed very few troops
#unsurr 3 -- +1
#magicskill 1 1 -- air 1
#magicskill 5 1 -- death 1
#ambidextrous 6
#airshield 40
#beartattoo 1 -- +1 strength per point
#horsetattoo 1 -- +1 def and +2 speed per point
#wolftattoo 1 -- +1 attack skill per point
#boartattoo 1 -- invuln increase?
#snaketattoo 1 -- magic res +1 per point
#plainshape 4157
#illusion
#onebattlespell 205 -- awaken tattoos
#end


----- Waystalker

#newmonster 4167
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Waystalker.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Waystalker2.tga"
#name "Waystalker"
#descr "Waystalkers are elite amongst the elite, former Waywatchers who have become attuned with the forest on an even deeper level and sharpened their skills to the point they can perform feats of archery, tracking, and ambush that can only be described as supernatural. While all Wood Elves seek harmony with their home forest of Athel Loren, Waystalkers are truly part of the forest, deadly predators feared even by lesser forest spirits for bringing swift judgement. Waystalkers are nearly impossible to locate if in a forest and capable of isolating and assassinating enemy commanders, often taking some part of their body to place on a warning totem to others who would trespass against Athel Loren and her children. Like the Waywatchers under their command Waystalkers camouflage themselves with foliage, but they also protect themselves with elaborate armour fashioned from the bones of some unfamiliar creature and inscribed with strange symbols. Waystalkers are known to dominate Spites, vicious minor forest spirits, through sheer willpower and force them to inhabit and enhance their bows, transforming them into magical weapons of destruction. 

[Gain glamour, +2 hp, +1 strength, +1 morale, +1 precision, +5 patrolbonus, and the assassin ability in forests. Spite Infused Bows will never harm friendlies]"
#gcost 160
#armor 149 -- bone cuirass
#armor 150 -- bone helmet
#weapon 6 -- short sword
#weapon 9 -- dagger
#weapon 1158 -- Spite infused Bow
#forestshape 4168
#rpcost 2
#hp 15
#str 11
#prec 16
#att 14
#def 14
#mountainsurvival
#stealthy 70 -- spy +10
#mor 15
#patrolbonus 10
#unsurr 2 -- tier 2 combat commander
#mr 14 -- tier 2
#goodleader
#command -70 -- 10 left
#end


----- Waystalker (forest)

#newmonster 4168
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Waystalker.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Waystalker2.tga"
#name "Waystalker"
#descr "Waystalkers are elite amongst the elite, former Waywatchers who have become attuned with the forest on an even deeper level and sharpened their skills to the point they can perform feats of archery, tracking, and ambush that can only be described as supernatural. While all Wood Elves seek harmony with their home forest of Athel Loren, Waystalkers are truly part of the forest, deadly predators feared even by lesser forest spirits for bringing swift judgement. Waystalkers are nearly impossible to locate if in a forest and capable of isolating and assassinating enemy commanders, often taking some part of their body to place on a warning totem to others who would trespass against Athel Loren and her children. Like the Waywatchers under their command Waystalkers camouflage themselves with foliage, but they also protect themselves with elaborate armour fashioned from the bones of some unfamiliar creature and inscribed with strange symbols. Waystalkers are known to dominate Spites, vicious minor forest spirits, through sheer willpower and force them to inhabit and enhance their bows, transforming them into magical weapons of destruction. 

[Lose glamour, 2 hp, 1 strength, 1 morale, 1 precision, 5 patrolbonus, and the assassin ability outside forests. Spite Infused Bows will never harm friendlies]"
#gcost 160
#armor 149 -- bone cuirass
#armor 150 -- bone helmet
#weapon 6 -- short sword
#weapon 9 -- dagger
#weapon 1158 -- Spite infused Bow
#plainshape 4167
#rpcost 2
#hp 17
#str 12
#prec 17
#att 14
#def 14
#mountainsurvival
#stealthy 70 -- spy +10
#mor 16
#patrolbonus 15
#unsurr 2 -- tier 2 combat commander
#mr 14 -- tier 2
#goodleader
#command -70 -- 10 left
#illusion
#assassin
#patience 3
#end




----- Spellsinger

#newmonster 4163
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Spellsinger.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Spellsinger2.tga"
#name "Spellsinger"
#descr "As with all elves, the Asrai have a natural aptitude for magic, but their approach to its use differs greatly from both the rigidly schooled Mages of Ulthuan or the reckless Sorceresses of Naggaroth. While the High Elves reject the risks associated with Dark Magic and the Dark Elves embrace its promise of unfettered power, the Spellsingers of the Wood Elves instead seek to find a point of balance centered on their unique relationship with their forest home. By communing with the sprawling joint intelligence of Athel Loren and strengthening their bond with it, they are able to cast spells of nature, earth, air, and water without straying into the rigidity of High Magic or sadistic danger of Dark Magic. Their relationship with the forest manifests in a constant flow of energy which leaves them looking almost like Fey beings themselves, floating above the ground with their hair glowing and waving in the unseen Winds of Magic. Spellsingers are the most common magic users amongst the Asrai and perform most of the duties beneath the more powerful Spellweavers. Spellsingers are able to lend their voice to a chorus, a communion which can lend the power to an individual voice to weave more potent spells, but the forest does not permit them to lead them.

[Gain glamour, +1 precision, +1 morale, and +1 magic resistance in forests]"
#gcost 15
#weapon 9 -- dagger
#mr 16
#gcost 210
#rcost 1
#rpcost 2
#poorleader
#poormagicleader
#forestshape 4164
#holy
#magicskill 8 1
#magicskill 6 1 -- N1
#custommagic 9984 100 -- AWEN
#custommagic 8704 100 -- WN
#custommagic 1280 100 -- AE
#spellsinger
#female
#float
#end


----- Spellsinger (Forest)

#newmonster 4164
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Spellsinger.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Spellsinger2.tga"
#name "Spellsinger"
#descr "As with all elves, the Asrai have a natural aptitude for magic, but their approach to its use differs greatly from both the rigidly schooled Mages of Ulthuan or the reckless Sorceresses of Naggaroth. While the High Elves reject the risks associated with Dark Magic and the Dark Elves embrace its promise of unfettered power, the Spellsingers of the Wood Elves instead seek to find a point of balance centered on their unique relationship with their forest home. By communing with the sprawling joint intelligence of Athel Loren and strengthening their bond with it, they are able to cast spells of nature, earth, air, and water without straying into the rigidity of High Magic or sadistic danger of Dark Magic. Their relationship with the forest manifests in a constant flow of energy which leaves them looking almost like Fey beings themselves, floating above the ground with their hair glowing and waving in the unseen Winds of Magic. Spellsingers are the most common magic users amongst the Asrai and perform most of the duties beneath the more powerful Spellweavers. Spellsingers are able to lend their voice to a chorus, a communion which can lend the power to an individual voice to weave more potent spells, but the forest does not permit them to lead them.

[Lose glamour, 1 precision, 1 morale, and 1 magic resistance outside forests]"
#weapon 9 -- dagger
#mr 17 -- +1
#gcost 210
#rcost 1
#rpcost 2
#prec 13 -- +1
#mor 13 -- +1
#poorleader
#poormagicleader
#plainshape 4163
#holy
#magicskill 8 1
#magicskill 6 1 -- N1
#custommagic 9984 100 -- AWEN
#custommagic 8704 100 -- WN
#custommagic 1280 100 -- AE
#spellsinger
#female
#float
#illusion
#end




------ Highweaver


#newmonster 4171
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Highweaver.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Highweaver2.tga"
#name "Highweaver"
#descr "As with all elves, the Asrai have a natural aptitude for magic, but their approach to its use differs greatly from both the rigidly schooled Mages of Ulthuan or the reckless Sorceresses of Naggaroth. While the High Elves reject the risks associated with Dark Magic and the Dark Elves embrace its promise of unfettered power, the Spellsingers of the Wood Elves instead seek to find a point of balance centered on their unique relationship with their forest home. The most powerful Spellsingers are known as Spellweavers and invariably have specialised in the use of either Dark or High magic, leading the Spellsingers in chorus to construct elaborate magical songs. Traditionally the Spellsingers maintain a balance of Highweavers and Darkweavers an encourage them to act in pairs, as each is able to complement or reign in their opposite as the situation demands. Highweavers make use of High Magic, though they reject its tendency to scour and destroy its counterpart, preferring instead to utilise it in a more subtle manner.

[Gain glamour, +1 precision, +1 morale, and +1 magic resistance in forests]"
#weapon 7 -- quarterstaff
#mr 17
#gcost 320
#rcost 1
#rpcost 4
#poorleader
#poormagicleader
#forestshape 4172
#holy
#magicskill 8 2 -- +1
#magicskill 6 2 -- +1
#magicskill 4 2 -- S2
#custommagic 9984 100 -- AWEN
#custommagic 8704 100 -- WN
#custommagic 1280 100 -- AE
#spellsinger
#female
#float
#end


----- Highweaver

#newmonster 4172
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Highweaver.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Highweaver2.tga"
#name "Highweaver"
#descr "As with all elves, the Asrai have a natural aptitude for magic, but their approach to its use differs greatly from both the rigidly schooled Mages of Ulthuan or the reckless Sorceresses of Naggaroth. While the High Elves reject the risks associated with Dark Magic and the Dark Elves embrace its promise of unfettered power, the Spellsingers of the Wood Elves instead seek to find a point of balance centered on their unique relationship with their forest home. The most powerful Spellsingers are known as Spellweavers and invariably have specialised in the use of either Dark or High magic, leading the Spellsingers in chorus to construct elaborate magical songs. Traditionally the Spellsingers maintain a balance of Highweavers and Darkweavers an encourage them to act in pairs, as each is able to complement or reign in their opposite as the situation demands. Highweavers make use of High Magic, though they reject its tendency to scour and destroy its counterpart, preferring instead to utilise it in a more subtle manner.

[Lose glamour, 1 precision, 1 morale, and 1 magic resistance outside forests]"
#weapon 7 -- quarterstaff
#mr 18
#gcost 320
#rcost 1
#rpcost 4
#prec 13 -- +1
#mor 13 -- +1
#poorleader
#poormagicleader
#plainshape 4171
#holy
#magicskill 8 2 -- +1
#magicskill 6 2 -- +1
#magicskill 4 2 -- S2
#custommagic 9984 100 -- AWEN
#custommagic 8704 100 -- WN
#custommagic 1280 100 -- AE
#spellsinger
#female
#float
#illusion
#end

----- Darkweaver

#newmonster 4169
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Darkweaver.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Darkweaver2.tga"
#name "Darkweaver"
#descr "As with all elves, the Asrai have a natural aptitude for magic, but their approach to its use differs greatly from both the rigidly schooled Mages of Ulthuan or the reckless Sorceresses of Naggaroth. While the High Elves reject the risks associated with Dark Magic and the Dark Elves embrace its promise of unfettered power, the Spellsingers of the Wood Elves instead seek to find a point of balance centered on their unique relationship with their forest home. The most powerful Spellsingers are known as Spellweavers and invariably have specialised in the use of either Dark or High magic, leading the Spellsingers in chorus to construct elaborate magical songs. Traditionally the Spellsingers maintain a balance of Highweavers and Darkweavers an encourage them to act in pairs, as each is able to complement or reign in their opposite as the situation demands. Darkweavers make use of Dark Magic but reject its most destructive and unnatural aspects, though they are no less powerful for this.

[Gain glamour, +1 precision, +1 morale, and +1 magic resistance in forests]"
#weapon 7 -- quarterstaff
#mr 17
#gcost 320
#rcost 1
#rpcost 4
#poorleader
#poormagicleader
#forestshape 4170
#holy
#magicskill 8 2 -- +1
#magicskill 6 2 -- +1
#magicskill 5 2 -- D2
#custommagic 9984 100 -- AWEN
#custommagic 8704 100 -- WN
#custommagic 1280 100 -- AE
#spellsinger
#female
#float
#end


----- Darkweaver

#newmonster 4170
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Darkweaver.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Darkweaver2.tga"
#name "Darkweaver"
#descr "As with all elves, the Asrai have a natural aptitude for magic, but their approach to its use differs greatly from both the rigidly schooled Mages of Ulthuan or the reckless Sorceresses of Naggaroth. While the High Elves reject the risks associated with Dark Magic and the Dark Elves embrace its promise of unfettered power, the Spellsingers of the Wood Elves instead seek to find a point of balance centered on their unique relationship with their forest home. The most powerful Spellsingers are known as Spellweavers and invariably have specialised in the use of either Dark or High magic, leading the Spellsingers in chorus to construct elaborate magical songs. Traditionally the Spellsingers maintain a balance of Highweavers and Darkweavers an encourage them to act in pairs, as each is able to complement or reign in their opposite as the situation demands. Darkweavers make use of Dark Magic but reject its most destructive and unnatural aspects, though they are no less powerful for this.

[Lose glamour, 1 precision, 1 morale, and 1 magic resistance outside forests]"
#weapon 7 -- quarterstaff
#mr 18
#gcost 320
#rcost 1
#rpcost 4
#prec 13 -- +1
#mor 13 -- +1
#poorleader
#poormagicleader
#plainshape 4169
#holy
#magicskill 8 2 -- +1
#magicskill 6 2 -- +1
#magicskill 5 2 -- D2
#custommagic 9984 100 -- AWEN
#custommagic 8704 100 -- WN
#custommagic 1280 100 -- AE
#spellsinger
#female
#float
#illusion
#end



------------ HEROES


----- Glade Lord on a Great Eagle multihero

#newmonster 4198
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Great_Eagle_Lord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Great_Eagle_Lord2.tga"
#name "Glade Lord on Great Eagle"
#descr "The Wood Elves of Athel Loren have long been ruled over by an aristocratic class known as the Highborn, whose status and power is in proportion to their responsbility to defend and maintain the lands in which their followers dwell. The greatest Highborn are known as the Lords and Ladies and their power is near absolute. When one of the Lords takes to battle with his host of loyal Glade Guard, Kinbands, and Eternal Guard he is known as a Glade Lord, a warrior and leader to be greatly feared and admired. Glade Lords are powerful and influential enough within Athel Loren that they are even known to command small contingents of forest spirits such as Dryads and Treekin and can count on Spites, tiny and vicious spirits, to grant power to their lances. Some Glade Lords have forged bonds of friendship and alliance with the Great Eagles of the Grey Mountains and fly into battle on the back of one of these noble creatures. Great Eagles are more intelligent and noble in character than the Warhawks of the lower slopes but possess a great hatred of the evils that beset Athel Loren and are a deadly presence on the battlefield. Should the Glade Lord fall in battle the Great Eagle will fight to avenge him before returning to the mountains at the end of the battle.

[Gain glamour, recuperation, +1 precision, +1 morale, +1 strength, +2 hp, and +1 unsurroundable in forests. Asrai Long Bow will not harm friendlies in forests]"
#nametype 172 -- Elven names
#size 6 -- vanilla
#hp 26 -- riders profile +6
#att 15
#def 15
#str 10
#prec 16
#enc 4
#mr 16 -- tier 3 leader, elf, +1 for great eagle
#mor 15
#mapmove 40
#ap 15 -- same as elves
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#armor 3 -- kite shield
#weapon 1141 -- asrai long bow
#weapon 1154 -- lance of spite
#weapon 1007 -- Great Eagle -- borrowed from high elves
#gcost 0 -- hero
#rpcost 0
#rcost 0
#flying
#mountainsurvival
#forestsurvival
#mounted
#siegebonus 10
#patrolbonus 10
#expertleader
#poormagicleader
#unsurr 3 -- tier 3 combat leader
#latehero 6 -- can't appear before turn 6
#secondtmpshape 4311 -- great eagle
#forestshape 4310
#end


----- Glade Lord on a Great Eagle multihero (forest shape)

#newmonster 4310
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Great_Eagle_Lord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Great_Eagle_Lord2.tga"
#name "Glade Lord on Great Eagle"
#descr "The Wood Elves of Athel Loren have long been ruled over by an aristocratic class known as the Highborn, whose status and power is in proportion to their responsbility to defend and maintain the lands in which their followers dwell. The greatest Highborn are known as the Lords and Ladies and their power is near absolute. When one of the Lords takes to battle with his host of loyal Glade Guard, Kinbands, and Eternal Guard he is known as a Glade Lord, a warrior and leader to be greatly feared and admired. Glade Lords are powerful and influential enough within Athel Loren that they are even known to command small contingents of forest spirits such as Dryads and Treekin and can count on Spites, tiny and vicious spirits, to grant power to their lances. Some Glade Lords have forged bonds of friendship and alliance with the Great Eagles of the Grey Mountains and fly into battle on the back of one of these noble creatures. Great Eagles are more intelligent and noble in character than the Warhawks of the lower slopes but possess a great hatred of the evils that beset Athel Loren and are a deadly presence on the battlefield. Should the Glade Lord fall in battle the Great Eagle will fight to avenge him before returning to the mountains at the end of the battle.

[Lose glamour, recuperation, 1 precision, 1 morale, 1 strength, 2 hp, and 1 unsurroundable outside forests. Asrai Long Bow can harm friendlies outside forests]"
#nametype 172 -- Elven names
#size 6
#hp 28 -- +2
#att 15
#def 15
#str 11 -- +1
#prec 17 -- +1
#enc 4
#mr 16 -- tier 3 leader, elf, +1 for great eagle
#mor 16 -- +1
#mapmove 40
#ap 15 -- same as elves
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#armor 3 -- kite shield
#weapon 1170 -- asrai long bow
#weapon 1154 -- lance of spite
#weapon 1007 -- Great Eagle -- borrowed from high elves
#gcost 0 -- hero
#rpcost 0
#rcost 0
#flying
#mountainsurvival
#forestsurvival
#mounted
#siegebonus 10
#patrolbonus 10
#expertleader
#poormagicleader
#unsurr 4 -- +1
#heal
#illusion
#latehero 6 -- can't appear before turn 6
#secondtmpshape 4311 -- great eagle
#plainshape 4198
#end



-- Great Eagle of Athel Loren

#newmonster 4311
#copystats 1381 -- Base game great eagle
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Great_Eagle.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Great_Eagle2.tga"
#name "Great Eagle of Athel Loren"
#descr "Elvenkind has a long and close history with the Great Eagles of the world and in times past a formal alliance was struck between the Great Eagles of Ulthuan and her people. The Elves of Athel Loren hold no such treaty but have established close relations with the Great Eagles that inhabit the bordering Grey Mountains and share their hatred of evil intruders to either realm and so can often be found cooperating in battle. Great Eagles are similar to the Warhawks that nest on the lower slopes but are far larger, more intelligent, and of a nobler character. On rare occasion a Glade Lord will form such a bond with a Great Eagle that the two forevermore fight as a pair, the Great Eagle carrying the Asrai warrior to battle on its back. In battle Great Eagles are not so durable as other flying beasts like Griffons or Dragons, but are incredibly swift and capable of striking the rear ranks of an enemy force with great precision and to devastating effect.

[Great Eagles are not true forest dwellers and do not have a forest form]"
#size 6 -- vanilla
#hp 42 -- W3T4, huge
#att 13 -- WS5I4
#def 12 -- WS5I4
#str 18 -- STR 4, huge, natural weapons
#prec 14 -- same as vanilla one
#enc 3
#mapmove 40
#ap 15 -- same as elves
#mr 13 -- animals, but magical, special, 1 less than vanilla one
#mor 15 -- proud, LD8, big monster, 3 less than vanilla
#weapon 408 -- Talons -- borrowed from HE
#weapon 404 -- Beak -- borrowed from HE
#gcost 0
#rpcost 0
#rcost 0
#maxage 3000
#flying
#mountainsurvival
#forestsurvival
#animal
#siegebonus 10
#patrolbonus 10
#itemslots 12288 -- 2 misc
#end


-- Forest Dragon (outside of forest)

#newmonster 3734
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dragon_Forest.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dragon_Forest2.tga"
#name "Forest Dragon"
#descr "In the deepest recesses of the Chasm Glades there dwell a subspecies of Dragons, most ancient of creatures, that have adapted to life in Athel Loren. While across the rest of the world save Ulthuan the Dragon population has greatly dwindled, the great forest of Athel Loren offered them shelter and abundance which allowed them to thrive, though in exchange the forest changed them to better act as extensions of its power. Forest Dragons are as intelligent and noble as any of their kind but are somewhat more feral and predatory, respecting only that which has earned the respect of Athel Loren itself. While they do not slumber so deeply as their cousins in Ulthuan the Forest Dragons still spend much of their time at rest, enjoying dreams of distant lands and strange lore fuelled by tales and songs performed for them by the Asrai in a mutually beneficial relationship. From time to time a Forest Dragon will form a bond with a particular Glade Lord and the two will fight as one in battle, the Forest Dragon proving the greatest mount of all. Forest Dragons long ago lost their ability to breathe fire and instead can unleash a stream of soporific and poisonous gas. As some of the mightiest servants of the forest these Dragons are sacred to all the children of Athel Loren.

[Gain glamour, recuperation, +1 precision, +1 morale, +2 strength, +1 prot, +1 magic resistance, and +2 fear in forests]"
#size 6 -- stats compared with moon dragon
#prot 18 -- -1
#hp 100 -- -6
#att 15
#def 14
#str 23 -- -1
#prec 14 -- -1
#enc 3
#mapmove 30
#ap 16
#mr 18 -- -1
#mor 19 -- -1
#weapon 1230 -- soporific breath
#weapon 20 -- bite
#weapon 33 -- claws
#weapon 532 -- tail sweep
#gcost 0
#rpcost 0
#rcost 0
#maxage 20000
#flying
#mountainsurvival
#forestsurvival
#darkvision 50
#fear 7 -- -2
#itemslots 12288 -- 2 misc
#cleanshape
--nametype ??
#holy
#shockres 5
#fireres 10
#poisonres 20
#coldres 5
--illusion
--heal
#forestshape 3735
#end


-- Forest Dragon (in forest)

#newmonster 3735
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dragon_Forest.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Dragon_Forest2.tga"
#name "Forest Dragon"
#descr "In the deepest recesses of the Chasm Glades there dwell a subspecies of Dragons, most ancient of creatures, that have adapted to life in Athel Loren. While across the rest of the world save Ulthuan the Dragon population has greatly dwindled, the great forest of Athel Loren offered them shelter and abundance which allowed them to thrive, though in exchange the forest changed them to better act as extensions of its power. Forest Dragons are as intelligent and noble as any of their kind but are somewhat more feral and predatory, respecting only that which has earned the respect of Athel Loren itself. While they do not slumber so deeply as their cousins in Ulthuan the Forest Dragons still spend much of their time at rest, enjoying dreams of distant lands and strange lore fuelled by tales and songs performed for them by the Asrai in a mutually beneficial relationship. From time to time a Forest Dragon will form a bond with a particular Glade Lord and the two will fight as one in battle, the Forest Dragon proving the greatest mount of all. Forest Dragons long ago lost their ability to breathe fire and instead can unleash a stream of soporific and poisonous gas. As some of the mightiest servants of the forest these Dragons are sacred to all the children of Athel Loren.

[Lose glamour, recuperation, 1 precision, 1 morale, 2 strength, 1 prot, 1 magic resistance, and 2 fear outside forests]"
#size 6 -- stats compared with normal shape
#prot 19 -- +1
#hp 100
#att 15
#def 14
#str 25 -- +2
#prec 15 -- +1
#enc 3
#mapmove 30
#ap 16
#mr 19 -- +1
#mor 19
#weapon 1230 -- soporific breath
#weapon 20 -- bite
#weapon 33 -- claws
#weapon 532 -- tail sweep
#gcost 0
#rpcost 0
#rcost 0
#maxage 20000
#flying
#mountainsurvival
#forestsurvival
#darkvision 50
#fear 9 -- +2
#itemslots 12288 -- 2 misc
#cleanshape
--nametype ??
#holy
#shockres 5
#fireres 10
#poisonres 20
#coldres 5
#illusion
#heal
#plainshape 3734
#end



-- Araloth

#newmonster 4188
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Hero_Araloth.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Hero_Araloth2.tga"
#name "Lord of Talsyn"
#descr "Araloth is the Champion of the Mage Queen, Consort of the Goddess Lileath, and Lord of Talsyn, known to his fellow Asrai as Araloth the Bold for his feats of implacable bravery and honour in war. This was not always the case though, indeed Araloth was once a rather selfish and reluctant figure, who avoided battle in defence of his realm and preferred to spend his time hunting and enjoying his ancestral wealth. This all changed one fateful hunt when Araloth was separated from his band and stumbled across a glade where he saw a maiden of enchanting beauty menaced by a four armed Daemon of Slaanesh. All at once Araloth's reluctance and fear dissolved and he hurled himself into battle with the creature, facing certain death were it not for the intervention of his hawk Skaryn, who suddenly swept down and blinded the Daemon, allowing Araloth to strike a fatal blow. The maiden revealed herself to be the Goddess Lileath and spoke to Araloth of his destiny as her consort; from that day forth he was the greatest of the Glade Lords, a figure of towering bravery and selflessness rewarded by Ariel herself and honoured with Orion's respect. The Lord of Talsyn still bears the protection of his Goddess and fights in battle with a large enchanted hunting spear, accompanied by his faithful companion Skaryn, now known to all as the Eye Thief.

[Gain glamour, +1 precision, +1 strength, +4 hp, +1 att, and +1 def in forests]"
#hp 24 -- elf, hero
#size 2
#att 16
#def 16
#prec 17
#str 11
#mr 18 -- tier 4 leader, protection of Lileath
#invulnerable 12 -- lileath's protection
#mor 30 -- special
#enc 3
#armor 213 -- golden helmet
#armor 196 -- golden scale mail
#weapon 1165 -- Skaryn the eye thief
#weapon 1166 -- Great Hunting Spear
#gcost 0
#rcost 6
#expertleader
#inspirational 1
#poormagicleader
#unsurr 4 -- tier 4 combat leader
#rpcost 2
#forestshape 4189
#itemslots 15488 -- normal but no hands
#fixedname "Araloth"
#end


-- Araloth (forest shape)

#newmonster 4189
#copystats 4130
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Hero_Araloth.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Hero_Araloth2.tga"
#name "Lord of Talsyn"
#descr "Araloth is the Champion of the Mage Queen, Consort of the Goddess Lileath, and Lord of Talsyn, known to his fellow Asrai as Araloth the Bold for his feats of implacable bravery and honour in war. This was not always the case though, indeed Araloth was once a rather selfish and reluctant figure, who avoided battle in defence of his realm and preferred to spend his time hunting and enjoying his ancestral wealth. This all changed one fateful hunt when Araloth was separated from his band and stumbled across a glade where he saw a maiden of enchanting beauty menaced by a four armed Daemon of Slaanesh. All at once Araloth's reluctance and fear dissolved and he hurled himself into battle with the creature, facing certain death were it not for the intervention of his hawk Skaryn, who suddenly swept down and blinded the Daemon, allowing Araloth to strike a fatal blow. The maiden revealed herself to be the Goddess Lileath and spoke to Araloth of his destiny as her consort; from that day forth he was the greatest of the Glade Lords, a figure of towering bravery and selflessness rewarded by Ariel herself and honoured with Orion's respect. The Lord of Talsyn still bears the protection of his Goddess and fights in battle with a large enchanted hunting spear, accompanied by his faithful companion Skaryn, now known to all as the Eye Thief.

[Lose glamour, 1 precision, 1 strength, 4 hp, 1 att, and 1 def outside forests]"
#hp 28 -- elf, hero
#size 2
#att 17
#def 17
#prec 18
#str 12
#mr 18 -- tier 4 leader, protection of Lileath
#invulnerable 12 -- lileath's protection
#mor 30 -- special
#enc 3
#armor 213 -- golden helmet
#armor 196 -- golden scale mail
#weapon 1165 -- Skaryn the eye thief
#weapon 1166 -- Great Hunting Spear
#gcost 0
#rcost 6
#expertleader
#inspirational 1
#poormagicleader
#unsurr 4 -- tier 4 combat leader
#rpcost 2
#plainshape 4188
#itemslots 15488 -- normal but no hands
#illusion
#fixedname "Araloth"
#end





----- Orion

#newmonster 4312
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Hero_Orion.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Hero_Orion2.tga"
#name "King in the Woods"
#descr "Orion is the king of Athel Loren, an immortal being whose existence is irrevocably tied to the seasons. Thus does he willingly pass into his own funeral pyre each Midwinter, only to be reborn into thunderous life on the first day of spring. Orion is the material personnification of the Elven god Kurnous the Hunter and the consort of Ariel who is herself the avatar of Isha the goddess of magic and growth. When Orion awakens at full strength in spring he leads the Wild Hunt, a great surge of Asrai activity in defending their realm and destroying those who would threaten it, with some elves entirely succumbing to their primal instincts to hunt. In battle Orion is always accompanied by a pair of magical Hounds of Kurnous which leap forward to tear the enemy limb from limb and is armed with his great bow known as Hawk's Talon, the legendary Spear of Kurnous, and the Horn of the Wild Hunt, while being protected by the immaterial mantle known as the Cloak of Isha. These fabled armaments make Orion deadly indeed, but his own form is also truly mighty, marrying the raw physicality and unrelenting savagery of a great beast with the grace and skill of an elven lord. Orion is fated to die and be reborn each year and no matter whether he is struck down in battle or willingly destroys himself in his own funernal pyre come Midwinter, he will always return on the first day of the coming spring.

[Gain glamour, rejuvenation, +2 precision, +2 berserk, +2 fear, +2 strength, +10 patrol bonus, and +1 unsurroundable in forests]
[Summons 2 sacred Hounds of Kurnous and casts Divine Blessing on battle start]
[Orion will always die, no matter what, after the first turn of the winter season, so plan accordingly]"
#weapon 1208 -- spear of Kurnous
#weapon 1207 -- Hawk's Talon bow
#weapon 55 -- hoof
#size 4
#hp 60 -- W5, T5, big
#prot 9
#forestsurvival
#att 16 -- WS8, always strikes first
#def 16 --
#str 20 -- str 6, big
#prec 17 -- super accurate
#mr 18
#mor 30 -- pretender level
#ap 20
#mapmove 24
#unsurr 4 -- tier 4
#gcost 0
#rcost 1
#rpcost 1
#expertleader
#goodmagicleader
#forestshape 4313
#fear 5
#berserk 3
#magicbeing
#invulnerable 15
#siegebonus 30 -- from the horn
#patrolbonus 20 -- the ultimate hunter
#regeneration 10 -- from the cloak of Isha
#itemslots 276608 -- crown, feet, 2 misc
#batstartsum2 4314 -- hound of Kurnous
#immortal
#springimmortal -- reforms in spring
#springpower 30
#maxage 9000
#startage 3000
#holy
#spreaddom 1
#fixedname "Orion"
#onebattlespell "Divine Blessing"
#end


----- Orion (forestshape)

#newmonster 4313
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Hero_Orion.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Hero_Orion2.tga"
#name "King in the Woods"
#descr "Orion is the king of Athel Loren, an immortal being whose existence is irrevocably tied to the seasons. Thus does he willingly pass into his own funeral pyre each Midwinter, only to be reborn into thunderous life on the first day of spring. Orion is the material personnification of the Elven god Kurnous the Hunter and the consort of Ariel who is herself the avatar of Isha the goddess of magic and growth. When Orion awakens at full strength in spring he leads the Wild Hunt, a great surge of Asrai activity in defending their realm and destroying those who would threaten it, with some elves entirely succumbing to their primal instincts to hunt. In battle Orion is always accompanied by a pair of magical Hounds of Kurnous which leap forward to tear the enemy limb from limb and is armed with his great bow known as Hawk's Talon, the legendary Spear of Kurnous, and the Horn of the Wild Hunt, while being protected by the immaterial mantle known as the Cloak of Isha. These fabled armaments make Orion deadly indeed, but his own form is also truly mighty, marrying the raw physicality and unrelenting savagery of a great beast with the grace and skill of an elven lord. Orion is fated to die and be reborn each year and no matter whether he is struck down in battle or willingly destroys himself in his own funernal pyre come Midwinter, he will always return on the first day of the coming spring.

[Lose glamour, rejuvenation, 2 precision, 2 berserk, 2 strength, and 1 unsurroundable outside forests]
[Summons 2 sacred Hounds of Kurnous and casts Divine Blessing on battle start]
[Orion will always die, no matter what, after the first turn of the winter season, so plan accordingly]"
#weapon 1208 -- spear of Kurnous
#weapon 1207 -- Hawk's Talon bow
#weapon 55 -- hoof
#size 4
#hp 60 -- W5, T5, big
#prot 9
#forestsurvival
#att 16 -- WS8, always strikes first
#def 16 --
#str 22
#prec 19
#mr 18
#mor 30 -- pretender level
#ap 20
#mapmove 24
#unsurr 5
#gcost 0
#rcost 1
#rpcost 1
#expertleader
#goodmagicleader
#plainshape 4312
#fear 7
#berserk 5
#magicbeing
#invulnerable 15
#siegebonus 30 -- from the horn
#patrolbonus 30 -- the ultimate hunter
#regeneration 10 -- from the cloak of Isha
#itemslots 276608 -- crown, feet, 2 misc
#batstartsum2 4314 -- hound of Kurnous
#immortal
#springimmortal -- reforms in spring
#springpower 30
#maxage 9000
#startage 3000
#heal
#illusion
#holy
#spreaddom 1
#fixedname "Orion"
#onebattlespell "Divine Blessing"
#end


----- Ariel

#newmonster 3773
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Hero_Ariel.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Hero_Ariel2.tga"
#name "Queen in the Woods"
#descr "Ariel is the mage-queen of Athel Loren and ruler of the Asrai, alongside her constantly reborn consort King Orion. She is one of the most powerful users of magic in the world, being an immortal demi-goddess and the Avatar of the Elven goddess of magic, Isha. In centuries past Ariel suffered the loss of her sister and fell into a spiral of despair and vengeful rage, upsetting the balance of Athel Loren and embracing the use of Dark Magic, but this age of retribution and suffering was brought to an end by the noble sacrifice of the greatest Treeman Elder, Adanhu, who absorbed all the darkness from Ariel's form. Since that time Ariel has not used Dark Magic and has once more become an exemplar of nobility, compassion, and wisdom, though she is still quick to destroy any who would threaten Athel Loren. Ariel has tremendous power over nature and the elements as well as a deep understanding of High Magic. In battle she is a terrifying and awesome presence but prefers to make use of her magical talents to win the day, avoiding close-quarters combat where possible. As a divine Avatar Ariel is able to draw on the power of Athel Loren and the Oak of Ages at all times and is no less powerful outside of her beloved forests.

[Casts Divine Blessing and creates two temporary nature gems on battle start]"
#weapon 238 -- magic staff
#armor 230 -- magic robes
#size 5
#hp 50
#prot 0
#forestsurvival
#att 13
#def 13
#str 14
#prec 17
#mr 19
#mor 30 -- pretender level
#ap 20
#mapmove 30
#gcost 0
#rcost 1
#rpcost 1
#expertleader
#goodmagicleader
#shockres 10
#fireres 5
#coldres 10
#poisonres 15
#fear 5
#awe 3
#heal
#illusion
#ethereal
#tmpnaturegems 2
#autohealer 2
#female
#magicbeing
#invulnerable 10
#flying
#float
#itemslots 276608 -- crown, feet, 2 misc
#maxage 20000
#startage 10000
#holy
#spreaddom 1
#fixedname "Ariel"
#onebattlespell "Divine Blessing"
#magicskill 8 3 -- H3
#magicskill 6 4 -- N4
#magicskill 1 3 -- A3
#magicskill 2 2 -- W2
#magicskill 3 2 -- E2
#magicskill 4 3 -- S3
#unique
#end



---- Hound of Kurnous

#newmonster 4314
#spr1 "./Sombre_Warhammer/Warhammer_Wood_Elves/Hound.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Wood_Elves/Hound2.tga"
#name "Hound of Kurnous"
#descr "As the Avatar of Kurnous and master of the Wild Hunt, Orion is always flanked by a pair of magical Hounds of Kurnous. These great baying hounds are embodiments of Kurnous' instinct to track his prey and tear at it in the most bestial manner and they will eagerly bound ahead of Orion when they catch the scent of the enemy. The hounds are capable of entering a bloodthirsty frenzy just like Orion and are surprisingly powerful in combat."
#size 3 -- horse sized pretty much
#hp 20
#prot 6
#invulnerable 10
#att 12
#def 11
#str 15
#prec 12
#enc 1
#mapmove 26
#ap 26
#mr 14
#mor 30
#weapon 1209 -- bite, magical
#gcost 0
#rpcost 0
#rcost 0
#maxage 3000
#forestsurvival
#magicbeing
#animal
#heal
#quadruped
#regeneration 10
#springpower 20
#holy
#end







----------------- SPELLS

--copy of man's communion slave spell, call Join Chorus

#newspell
#copyspell 1125 -- chorus slave
#name "Join Chorus"
#descr "Spellsingers are capable of joining groups of like minded mages working in concert and merging their voices and wills, subsuming themselves to the group and communing with the world. Such a group is known as a Chorus and those who take the position of leader will be able to draw on its power to greatly enhance their magical power. Spellsingers are not permitted to lead a Chorus, for they lack the training to maintain a proper balance and channel the power through the use of powerful High or Dark magic."
#details "Identical to the Man national spell Chorus Slave - effectively an alternate way of casting Communion Slave, which is forbidden to the Wood Elf nation. The fatigue that comes from casting spells will be distributed among all chorus members and the chorus master will also be able to cast more powerful spells than she could alone. While in communal chorus, all spells that only affect the caster will also affect all the chorus members. A chorus with two slaves will grant all masters one extra level in all their paths, four slaves will grant two levels, eight slaves will grant three levels, and so on. Only spell singers can cast this spell. Chorus slaves can be used by regular communion masters."
#notfornation 47
#notfornation 83
#restricted 111
#end



--copy of man's communion master spell, at S2, called High Chorus, only castable by spellsinger things

#newspell
#copyspell 1124 -- chorus master
#name "High Chorus"
#descr "With this chant the Highweaver takes a lead position amongst of a Chorus of Spellsingers, such that their power might be guided through the Weaver's High Magic to cast powerful spells."
#details "Identical to the Man national spell Chorus Master - effectively an alternate way of casting Communion Master (a spell forbidden to the Wood Elf nation). The fatigue that comes from casting spells will be distributed among all chorus members and the chorus master will also be able to cast more powerful spells than she could alone. While in communal chorus, all spells that only affect the caster will also affect all the chorus members. A chorus with two slaves will grant all masters one extra level in all their paths, four slaves will grant two levels, eight slaves will grant three levels, and so on. Only Highweavers can cast this spell. Chorus masters can use regular communion slaves."
#notfornation 47
#notfornation 83
#path 0 4
#pathlevel 0 2 -- D2
#onlymnr 4171 -- Highweaver
#onlymnr 4172 -- Highweaver
#restricted 111
#end


--copy of man's communion master spell, at D2, called Dark Chorus, only castable by spellsinger things

#newspell
#copyspell 1124 -- chorus master
#name "Dark Chorus"
#descr "With this chant the Darkweaver takes a lead position amongst of a Chorus of Spellsingers, such that their power might be bent through the Weaver's Dark Magic to cast powerful spells."
#details "Identical to the Man national spell Chorus Master - effectively an alternate way of casting Communion Master (a spell forbidden to the Wood Elf nation). The fatigue that comes from casting spells will be distributed among all chorus members and the chorus master will also be able to cast more powerful spells than she could alone. While in communal chorus, all spells that only affect the caster will also affect all the chorus members. A chorus with two slaves will grant all masters one extra level in all their paths, four slaves will grant two levels, eight slaves will grant three levels, and so on. Only Darkweavers can cast this spell. Chorus masters can use regular communion slaves."
#notfornation 47
#notfornation 83
#path 0 5
#pathlevel 0 2 -- D2
#onlymnr 4169 -- Darkweaver
#onlymnr 4170 -- Darkweaver
#restricted 111
#end


-- Air Canopy

#newspell
#copyspell 192 -- air shield
#name "Air Canopy"
#descr "Calling upon the aid of a swarm of tiny air spirits, the caster is able to protect a number of their allies from missile fire with a swirling shield of wind."
#details "This spell is identical to Air Shield, but with increased range and area of effect."
#school 0 -- conjuration, since it's summoning air spirits
#pathlevel 0 2 -- A2
#researchlevel 3
#aoe 5 -- same as wooden warriors
#range 10 -- same as wooden warriors
#fatiguecost 30 -- 20 more than airshield, 20 less than wooden warriors
#restricted 111
#end


---- this stops the wood elves having communion slave and master

#selectspell 977 -- communion slave
#notfornation 111
#end

#selectspell 976 -- communion master
#notfornation 111
#end


-- Succor of Athel Loren

#newspell
#copyspell 600 -- eagle eyes
#name "Succor of Athel Loren"
#descr "The mage calls upon the spirits of Athel Loren to look favourably on them and grant them a portion of their energy, reinvigorating them for the duration of the battle."
#details "This is half the reinvigoration granted by Summon Earthpower, 2 rather than 4. If you cast Summon Earthpower the 4 will override the 2."
#effect 23 -- type 2 buff
#damage 68719476736 -- reinvigoration
#school 4 -- enchantment
#fatiguecost 15 -- +10
#restricted 111 -- wood elves
#end



-- Worldroot Sojourn

#newspell
#copyspell 996 -- teleport
#name "Worldroot Sojourn"
#descr "Tapping into the system of Worldroots that connects all forests across the land, the mage travels to a distant forested province. Time functions differently in the Worldroots and the journey will appear instantaneous to any observers."
#details "Identical to the Teleport spell but with different paths and can only be cast in a forest and target a forest."
#path 0 6 -- nature
#pathlevel 0 3 -- N3
#onlygeosrc 128 -- forest
#onlygeodst 128 -- forest
#school 4 -- enchantment
#restricted 111 -- wood elves
#end


-- Worldroot Journey

#newspell
#copyspell 1047 -- astral travel
#name "Worldroot Journey"
#descr "Tapping into the system of Worldroots that connects all forests across the land, the mage opens a path through which they may travel with their followers to a distant forested province. Time functions differently in the Worldroots and the journey will appear instantaneous to any observers."
#details "Identical to the Astral Travel spell but with different paths and a lower cost but can only be cast in a forest and target a forest."
#path 0 6 -- nature
#pathlevel 0 4 -- N4
#onlygeosrc 128 -- forest
#onlygeodst 128 -- forest
#school 4 -- enchantment
#researchlevel 6 -- -3
#fatiguecost 1500 -- -10
#restricted 111 -- wood elves
#end



------ SUMMON SPELLS


--- Lords of Two Worlds

#newspell
#copyspell "Awaken Sleeper"
#name "Lords of Two Worlds"
#descr "With this ritual a Glade Lord of great renown and a Great Stag of Athel Loren are forever bonded. No animal in Athel Loren is more treasured than the Great Stag, a noble and intelligent beast which the Asrai revere as representing the true soul of the forest. Whatever the truth of their nature, it is undeniable that the Great Stags are magical creatures and of a higher cast than the capricious Unicorns. They are typically only seen at portentous times, known to offer themselves are war steeds to Asrai of particular virtue or those destined to do great deeds in defence of the forest, though of late they have revealed themselves in far greater numbers than ever before. Great Stags are sacred to the Asrai."
#details "Summons a sacred Glade Lord on Great Stag commander."
#researchlevel 5
#restricted 111
#path 0 6 -- nature
#pathlevel 0 3
#damage 4182 -- glade lord on great stag
#fatiguecost 1400
#end


--- Summon Unicorns of Athel Loren

#newspell
#copyspell "Summon Leogryphs"
#name "Summon Unicorns of Athel Loren"
#descr "With this ritual the mage calls and binds a small number of Unicorns from the depths of Athel Loren. The Unicorns of Athel Loren are the most famed of their kind and for good reason, for they are more powerful and fearsome than their cousins on Ulthuan or other distant forests. Innately magical creatures, they are not the noble beasts immortalised in song by Bretonnian bards, but instead selfish and arrogant in the extreme, harbouring no notions of kinship with mortals nor forest spirits. Unicorn ivory is highly prized and Unicorns are quite aware of their allure, so they delight in allowing themselves to be seen and pursued by would be hunters, only to be lured into a pack of vengeful forest Spites, deadly Waywatchers, or simply the territory of some ferocious predator. Should they find themselves in combat they are quite capable, for they are supernaturally swift and able to deal terrible damage with their magical horn and powerful hooves. Unicorns are resistant to and capable of consuming magical power and those who inhabit Athel Loren have had considerable exposure to Dark Magic, heightening their vindictive temperaments and lending them an aura of terrifying malice when they are encountered in a forest."
#details "Summons Unicorn troops."
#researchlevel 3
#restricted 111
#path 0 6 -- nature
#pathlevel 0 2
#nreff 1002 -- 4+ 1 per level
#damage 4190
#fatiguecost 700
#end



--- Summon Great Eagles of Athel Loren

#newspell
#copyspell "Summon Great Eagles"
#name "Summon Great Eagles of Athel Loren"
#descr "Elvenkind has a long and close history with the Great Eagles of the world and in times past a formal alliance was struck between the Great Eagles of Ulthuan and her people. The Elves of Athel Loren hold no such treaty but have established close relations with the Great Eagles that inhabit the bordering Grey Mountains and share their hatred of evil intruders to either realm and so can often be found cooperating in battle. Great Eagles are similar to the Warhawks that nest on the lower slopes but are far larger, more intelligent, and of a nobler character. In battle Great Eagles are not so durable as other flying beasts like Griffons or Dragons, but are incredibly swift and capable of striking the rear ranks of an enemy force with great precision and to devastating effect."
#details "Summons Great Eagle troops."
#researchlevel 4
#restricted 111
#path 0 1 -- air
#pathlevel 0 2
#nreff 1002 -- 3+ 1 per level
#damage 4311
#fatiguecost 900 -- +1 over the high elf version because they're less allied
#end




--- Lords of Two Worlds

#newspell
#copyspell "Awaken Sleeper"
#name "Princes of Forest and Peak"
#descr "With this ritual a Glade Lord of great renown and a Great Eagle of the Grey Mountains are forever bonded, the Asrai Warrior flying into battle on the back of his noble ally. Elvenkind has a long and close history with the Great Eagles of the world and in times past a formal alliance was struck between the Great Eagles of Ulthuan and her people. The Elves of Athel Loren hold no such treaty but have established close relations with the Great Eagles that inhabit the bordering Grey Mountains and share their hatred of evil intruders to either realm and so can often be found cooperating in battle. Great Eagles are similar to the Warhawks that nest on the lower slopes but are far larger, more intelligent, and of a nobler character. In battle Great Eagles are not so durable as other flying beasts like Griffons or Dragons, but are incredibly swift and capable of striking the rear ranks of an enemy force with great precision and to devastating effect."
#details "Summons a Glade Lord on Great Eagle commander."
#researchlevel 5
#restricted 111
#path 0 1 -- air
#pathlevel 0 3
#damage 4198 -- glade lord on great eagle
#fatiguecost 1500 -- +1 over high elf version because they're less close
#end



--- Summon Great Stag

#newspell
#copyspell "Summon Leogryphs"
#name "Summon Great Stag"
#descr "With this ritual the mage calls and binds a Great Stag of Athel Loren. No animal in Athel Loren is more treasured than the Great Stag, a noble and intelligent beast which the Asrai revere as representing the true soul of the forest. Whatever the truth of their nature, it is undeniable that the Great Stags are magical creatures and of a higher cast than the capricious Unicorns. They are typically only seen at portentous times, known to offer themselves are war steeds to Asrai of particular virtue or those destined to do great deeds in defence of the forest, though of late they have revealed themselves in far greater numbers than ever before."
#details "Summons a single sacred Great Stag troop."
#researchlevel 4
#restricted 111
#path 0 6 -- nature
#pathlevel 0 3
#nreff 1
#damage 4180
#fatiguecost 400
#end


--- Contact Treeman

#newspell
#copyspell "Awaken Sleeper"
#name "Contact Treeman"
#descr "With this ritual the caster calls one of the greatest and most powerful forest spirits come to the aid of Athel Loren in the form of a Treeman. Treemen are revered by the Asrai and other inhabitants of the forest alike and these great sentinels of Athel Loren are typically home to a great many lesser spirits that will lend them strength should they be threatened. For their part the Treemen cherish the lives of lesser creatures and boast a warmth of character totally unlike that of the spiteful Dryads. They can be counted amongst the mightiest of Athel Loren's denizens, able to wield magic of nature and earth and possessing incredible physical prowess and resilience. Treemen do not fight with grace but instead rely on sheer ferocity and their great strength to smash threats to their forest realm or tear them apart with whipping tendrils as strong as steel."
#details "Summons a sacred Treeman commander. Note this commander is the same as the capital recruitable and so will have a gold upkeep."
#researchlevel 6
#onlygeosrc 128 -- forest
#restricted 111
#path 0 6 -- nature
#pathlevel 0 3
#damage 4192 -- treeman
#fatiguecost 3500
#end


--- Contact Forest Dragon

#newspell
#copyspell "Awaken Sleeper"
#name "Contact Forest Dragon"
#descr "With this ritual the caster contacts one of the mighty Forest Dragons of Athel Loren to act in defence of the wooded realm. While across the rest of the world save Ulthuan the Dragon population has greatly dwindled, the great forest of Athel Loren offered them shelter and abundance which allowed them to thrive, though in exchange the forest changed them to better act as extensions of its power. Forest Dragons are as intelligent and noble as any of their kind but are somewhat more feral and predatory, respecting only that which has earned the respect of Athel Loren itself. While they do not slumber so deeply as their cousins in Ulthuan the Forest Dragons still spend much of their time at rest, enjoying dreams of distant lands and strange lore fuelled by tales and songs performed for them by the Asrai in a mutually beneficial relationship. From time to time a Forest Dragon will form a bond with a particular Glade Lord and the two will fight as one in battle, the Forest Dragon proving the greatest mount of all. Forest Dragons long ago lost their ability to breathe fire and instead can unleash a stream of soporific and poisonous gas. As some of the mightiest servants of the forest these Dragons are sacred to all the children of Athel Loren."
#details "Summons a sacred Forest Dragon commander."
#researchlevel 6
#onlygeosrc 128 -- forest
#restricted 111
#path 0 6 -- nature
#pathlevel 0 4
#damage 3734 -- Forest dragon non-forest shape
#fatiguecost 3400
#end



--- Awaken Treeman Ancient

#newspell
#copyspell "Awaken Sleeper"
#name "Awaken Ancient of Athel Loren"
#descr "With this ritual the caster awakens one of the oldest, wisest, and most powerful of the forest spirits in the world, rousing a Treeman Ancient from their dreaming slumber to unleash fury upon the enemies of Athel Loren. "
#details "Summons a sacred Treeman Ancient commander. Note this commander is the same as the capital recruitable and so will have a gold upkeep. This ritual can only be cast in a forest."
#researchlevel 7
#onlygeosrc 128 -- forest
#restricted 111
#path 0 6 -- nature
#pathlevel 0 4
#damage 4194 -- treeman ancient
#fatiguecost 4500
#end


--- Awaken Ariel

#newspell
#copyspell "Awaken Sleeper"
#name "Rouse the Queen in the Woods"
#descr "By performing a highly secretive ritual in the Ancient Glade surrounding the Oak of Ages, the caster rouses Queen Ariel, ruler of Athel Loren, from her slumber in the Oak of Ages. As the Avatar of Isha, the elven goddess of magic, Ariel is an extremely powerful magic user and a deadly force on the battlefield, though she is not much of a melee combatant."
#details "Summons the unique commander Ariel the Queen in the Woods. This ritual can only be cast in a forest. This spell may only be cast in the Wood Elf capital where the Ancient Glade site is present."
#researchlevel 8
#restricted 111
#path 0 6 -- nature
#pathlevel 0 5
#damage 3773 -- Ariel
#fatiguecost 7000
#onlyatsite "Ancient Glade"
#end




----------------- NAMETYPES

-- Wood elf

#selectnametype 200
#addname "Aymon"
#addname "Galaeron"
#addname "Naertho"
#addname "Elauthin"
#addname "Ettrian"
#addname "Laeroth"
#addname "Aias"
#addname "Lathlaeril"
#addname "Ascal"
#addname "Giullis"
#addname "Iefyr"
#addname "Kolvar"
#addname "Elashor"
#addname "Ornthalas"
#addname "Gorred"
#addname "Almar"
#addname "Durothil"
#addname "Hatharal"
#addname "Illithor"
#addname "Faeranduil"
#addname "Goren"
#addname "Nelaeryn"
#addname "Hagduin"
#addname "Orym"
#addname "Ardryll"
#addname "Arlen"
#addname "Fhaornik"
#addname "Ailmon"
#addname "Halamar"
#addname "Ailen"
#addname "Lukalyn"
#addname "Keacaryn"
#addname "Grexidor"
#addname "Mormys"
#addname "Hermoira"
#addname "Magfina"
#addname "Yinpeiros"
#addname "Sardithas"
#addname "Keaven"
#addname "Mirahice"
#addname "Glynkian"
#addname "Xilydark"
#addname "Grecyne"
#addname "Elazorwyn"
#addname "Olaydark"
#addname "Engwyn"
#addname "Torwynn"
#addname "Olarel"
#addname "Lorajyre"
#addname "Heilar"
#addname "Daebella"
#addname "Quijyre"
#addname "Ravaralei"
#addname "Thefina"
#addname "Uriyarus"
#addname "Genyarus"
#addname "Shaceran"
#addname "Farrona"
#addname "Aeneiros"
#addname "Fenjor"
#addname "Valdalas"
#addname "Clensai"
#addname "Basteleb"
#addname "Bralindir"
#addname "Girddhel"
#addname "Bereephor"
#addname "Montrm"
#addname "Aenhroth"
#addname "Monond"
#addname "Sildor"
#addname "Urunhelorn"
#addname "Anruthaur"
#addname "Elbendal"
#addname "Hunhaur"
#addname "Coal"
#addname "Galnir"
#addname "Daealorn"
#addname "Galtfin"
#addname "Gunthil"
#addname "Fauegor"
#addname "Valth"
#addname "Britlorn"
#addname "Norasai"
#addname "Tarelras"
#addname "Allrthir"
#addname "Cleomlallor"
#addname "Ulwhir"
#addname "Anrurien"
#addname "Hinonor"
#addname "Agarindor"
#addname "Filorolros"
#addname "Berethil"
#addname "Angelor"
#addname "Barading"
#addname "Anorronor"
#addname "Brolgor"
#addname "Ururannir"
#addname "Alveelas"
#addname "Basrin"
#addname "Ungragor"
#addname "Sagehollow"
#addname "Fernrun"
#addname "Dornlake"
#addname "Forestwind"
#addname "Ivyblossom"
#addname "Skyprowl"
#addname "Balfstone"
#addname "Applebrook"
#addname "Applesky"
#addname "Fernwind"
#addname "Sagescrub"
#addname "Springsky"
#addname "Applerock"
#addname "Seedshade"
#addname "Oakwind"
#addname "Seedblossom"
#addname "Duskstone"
#addname "Oakenwood"
#addname "Sagewing"
#addname "Lichengrass"
#addname "Barkbrook"
#addname "Springdale"
#addname "Pinelock"
#addname "Bladehollow"
#addname "Sageblossom"
#addname "Blueblossom"
#addname "Softmire"
#addname "Forestmire"
#addname "Oakwood"
#addname "Arlath"
#addname "Belrathion"
#addname "Altharion"
#addname "Campion"
#addname "Terramire"
#addname "Applehollow"
#addname "Softvale"
#addname "Hawkfletch"
#addname "Birchblade"
#addname "Talsymir"
#addname "Arloth"
#addname "Vendrys"
#addname "Silvarys"
#addname "Torlath"
#addname "Timberheart"
#addname "Gladeheart"
#addname "Frostbranch"
#addname "Bitterleaf"
#addname "Thornblade"
#addname "Thornheart"
#end




------------ SITES


------ Glade of Shadow

#newsite 1587
#name "Glade of Shadow"
#path 5
#level 0
#rarity 5
#gems 5 1
#end


------ Glade of Light

#newsite 1588
#name "Glade of Light"
#path 4
#level 0
#rarity 5
#gems 4 1
#homemon 4151 -- sister of the thorn
#end


------ Ancient Glade

#newsite 1611
#name "Ancient Glade"
#path 6
#level 0
#rarity 5
#gems 6 3
#homecom 4197 -- treeman
#homecom 4196 -- treeman ancient
#homemon 4141 -- wild rider
#end




--------- PREVIEW SITES

--- Summons

#newsite 1615
#name "Wood Elf Summons and Other"
#path 6 -- nature
#level 0
#rarity 5
#homecom 3773 -- Ariel
#homecom 3734 -- forest dragon
#homecom 4192 -- treeman
#homecom 4194 -- treeman ancient
#homecom 4182 -- glade lord on great stag
#homecom 4198 -- glade lord on great eagle
#homemon 4180 -- great stag
#homemon 4311 -- great eagle
#homemon 4190 -- unicorn
#homemon 4177 -- warhawk riderless
#homemon 4314 -- hound of kurnous
#end


--- Luck based Multiheroes

#newsite 1616
#name "Wood Elf Luck Based Multiheroes"
#path 4 -- astral looking thing
#level 0
#rarity 5
#homecom 4192 -- treeman
#homecom 4182 -- glade lord on great stag
#homecom 4198 -- glade lord on great eagle
#homecom 4171 -- highweaver
#homecom 4169 -- darkweaver
#end


--- Luck-independent Heroes

#newsite 1617
#name "Wood Elf Luck-independent Heroes"
#path 1 -- air
#level 0
#rarity 5
#homecom 4312 -- Orion
#homecom 4188 -- Araloth
#end


--- Dryad Shapes

#newsite 1618
#name "Dryad Seasonal Shapes"
#path 6 -- nature
#level 0
#rarity 5
#homemon 4145 -- spring
#homemon 4149 -- summer
#homemon 4143 -- autumn
#homemon 4147 -- winter
#end



-------------- EVENTS


#newevent
#msg "Welcome! Athel Loren has some special mechanics which make them a little different from other nations:

The King in the Woods. In the second turn of spring in year 1 (so on turn 13 of the game) you will receive an event that gives you Orion, a very powerful military commander and single combatant. In the second month of each winter you will get an event that kills Orion if he is still alive, or perhaps he will die in battle before then, but either way he is a spring immortal so will return on the first month of the following spring.

Forest Home. Most of your commanders and troops gain bonuses when in a forest province. Use this to your advantage! In particular you will notice they get glamour (prevents enemy from seeing you on the strategic map and gives a defensive bonus in combat) when in a forest. Additionally it is cheaper for you to build labs and temples in a forest but more expensive outside.

Bramble Forts. Wood Elves are poor builders of forts (they are more expensive and limited to just pallisades) unless you order a fort built in a forest province. An order to build a fort in a forest will give you a bramble fort the very next month."
#req_owncapital 1
#req_pregame 1 -- only happens before the first turn of the game
#req_fornation 111
#nation 111
#req_unique 1
#rarity 5
#end



-- Get a free bramble fort when you try to build a fort in a forest province

#newevent
#msg "You started construction of a fort in a forest province as the Wood Elves, so you get a free bramble fort."
#req_targorder 20 -- build fort
#nation 111 -- wood elves
#rarity 5
#req_forest 1 -- forest prov
#req_pop0ok -- can fire in provinces with low pop
#req_land 1 -- must be land
#req_fornation 111
#req_fort 0 -- no fort here
#fort 10 -- bramble fort get
#end


------ HERO EVENTS

---- SPAWN HERO Araloth

#newevent
#msg "The mighty hero Araloth the Bold, Lord of Talsyn, Consort of the Goddess Lileath, Champion of the Mage Queen has joined your cause, bringing with him a small band of Eternal Guard."
#req_owncapital 1
#req_fornation 111
#nation 111
#com 4188 -- Araloth
#req_unique 1
#rarity 5
#req_rare 3 -- 3% chance, since he's the only hero currently
#4d3units 4135 -- Eternal Guard
#req_turn 6 -- not super early
#end


---- SPAWN HERO Orion

#newevent
#msg "On the first day of spring Orion, the Avatar of Kurnous and the King in the Woods, emerged to great joy from the people of Athel Loren. Long had Orion been divided in soul, but with the coming of this unprecedented era he is once more whole. Having gathered his strength for a full month he is ready to lead the Wild Hunt in defence of Athel Loren and to seek out and destroy those who have trespassed against his realm. Should Orion be felled he will rise once more on the first day of spring, and if he lives to see Midwinter will gladly sacrifice himself on the funeral pyre to be restored once more."
#req_owncapital 1
#req_fornation 111
#nation 111
#req_unique 1 -- orion is spring immortal, so this only needs to happen once
#rarity 5
#req_rare 100 -- you always get orion
#req_season 0 -- spring
#com 4312 -- Orion
#req_turn 4 -- not year 1 spring
#end


---- kill orion a lot

#newevent
#msg "With the arrival of Midwinter, Orion willingly turns to the funeral pyre that his sacrifice will maintain the balance of Athel Loren and allow for his triumphant return on the first day of spring."
#req_fornation 111
#nation 111
#rarity 5
#req_rare 100 -- always dies
#req_season 4 -- winter, so mid winter basically
#req_indepok 1
#req_pop0ok
#req_targforeignok
#req_monster 4312
#req_targmnr 4312
#poison 999
#end

---- kill orion a lot (forest shape)

#newevent
#msg "With the arrival of Midwinter, Orion willingly turns to the funeral pyre that his sacrifice will maintain the balance of Athel Loren and allow for his triumphant return in Spring."
#req_fornation 111
#nation 111
#rarity 5
#req_rare 100 -- always dies
#req_season 4 -- winter, so mid winter basically
#req_indepok 1
#req_pop0ok
#req_targforeignok
#req_monster 4313
#req_targmnr 4313
#poison 999
#end



------------------------------------------------------------------------
-- Nation
-------------------------------------------------------------------------


#selectnation 111
#name "Athel Loren"
#epithet "Forest of the Asrai"
#brief "The Asrai, or Wood Elves as some call them, are an offshoot of the Elven people of Ulthuan who long ago split from the Elven empire which once spanned the world to shelter in the ancient forest of Athel Loren. Over time they struck a truce and then an alliance with the wild forest spirits and now live in harmony with the World Tree under the leadership of their two divine rulers Orion and Ariel. The Asrai reject both the sneering cruelty of the Dark Elves and the arrogant pride of the High Elves, instead striking a balance of grace and fury with which they protect their mystical home."
#descr "The Asrai, or Wood Elves as some call them, are an offshoot of the Elven people of Ulthuan who long ago split from the Elven empire which once spanned the world to shelter in the ancient forest of Athel Loren. Over time they struck a truce and then an alliance with the wild forest spirits and now live in harmony with the World Tree under the leadership of their two divine rulers Orion and Ariel. The Asrai reject both the sneering cruelty of the Dark Elves and the arrogant pride of the High Elves, instead striking a balance of grace and fury with which they protect their mystical home. Now a time of great change has come upon the world and the Oak of Ages once more spreads life into its many worldroots, calling for the Asrai and forest spirits to liberate the wild lands of the world from the tyranny of the squabbling mortal empires."
#summary "Race: Graceful elves and forest spirits.
Military: Superb archers, skilled infantry, sacred cavalary, and spiteful forest spirits. All troops gain bonuses in forest provinces.
Magic: Strong nature, earth, water, air, and specialised astral and death casters. Spellsingers can form Chorus communions.
Priests: Average.
Mechanics: Labs and temples are cheaper in forests and more expensive outside. If you order a fort built in a forest you immediately get a Bramble Fort."
#era 2
#color .0 .6 .0 -- Rich green
#flag "./Sombre_Warhammer/Warhammer_Wood_Elves/Flag.tga"
#templepic 10 -- foresty temple

---- Pretenders

#addgod 138 -- gorgon
#addgod 158 -- oracle
#addgod 245 -- master enchanter
#addgod 266 -- green dragon
#addgod 270 -- arch druid
#addgod 485 -- great enchantress
#addgod 606 -- great mother
#addgod 657 -- monolith
#addgod 779 -- rams headed serpent
#addgod 812 -- lord of the wild
#addgod 978 -- great black bull
#addgod 979 -- great white bull
#addgod 1342 -- titaness of rivers
#addgod 1343 -- titaness of love
#addgod 1370 -- volla of forest
#addgod 1378 -- lord of the forest
#addgod 1905 -- great sorceress
#addgod 2234 -- irminsul
#addgod 2239 -- asynja
#addgod 2437 -- annunaki of growth
#addgod 2448 -- idol of beasts
#addgod 2450 -- horned one
#addgod 2784 -- thrice horned boar
#addgod 2785 -- solar eagle
#addgod 3082 -- matrona of the healing spring
#addgod 3203 -- titaness of the hunt
#addgod 3208 -- titaness of the spring
#addgod 3209 -- titaness of growth


#startsite "Glade of Light"
#startsite "Glade of Shadow"
#startsite "Ancient Glade"

#futuresite 1615
#futuresite 1616
#futuresite 1617
#futuresite 1618

#idealcold 0
#likesterr 128 -- likes to start in a forest

#fortera 0 -- palisades only
#homefort 3 -- this is a castle, standard for middle era
#fortcost 20 -- extra 120 per fort

#labcost 600
#templecost 500

#foresttemplecost 300
#forestlabcost 400


-- Troops

#addrecunit 4131 -- Glade Guard
#addrecunit 4133 -- Deepwood Scout
#addrecunit 4155 -- Wildwood Ranger
#addrecunit 4135 -- Eternal Guard
#addrecunit 4159 -- wardancer
#addrecunit 4161 -- waywatcher
#addrecunit 4139 -- Glade Rider
#addrecunit 4178 -- warhawk rider
#forestrec 4143 -- dryad
#forestrec 4173 -- treekin


-- Commanders

--addreccom 3773 -- ariel
#addreccom 4175 -- Deepwood Scout
#addreccom 4137 -- glade captain
#addreccom 4186 -- Warhawk Captain
#addreccom 4153 -- glade lord
--addreccom 4182 -- glade lord on great stag
#addreccom 4157 -- shadowdancer
#addreccom 4167 -- waystalker
#forestcom 4165 -- branchwraith
#forestcom 4175 -- Deepwood Scout
#addreccom 4163 -- spellsinger
#addreccom 4171 -- highweaver
#addreccom 4169 -- darkweaver
--addreccom 4188 -- Araloth
--addreccom 4198 -- glade lord on great eagle
--addreccom 3734 -- forest dragon


#startcom 4137 -- glade captain
#startunittype1 4131 -- glade guard archer
#startunitnbrs1 10
#startunittype2 4139 -- Glade Rider
#startunitnbrs2 5
#startscout 4133 -- deepwood scout


#multihero4 4192 -- treeman
#multihero1 4182 -- glade lord on great stag
#multihero2 4169 -- darkweaver
#multihero3 4171 -- highweaver
#multihero5 4198 -- glade lord on great eagle


---------- DEFENCES

#wallcom 4137 -- glade captain
#wallunit 4131 -- Glade Guard
#wallmult 10 -- normal


#defcom1 4137 -- glade captain
#defcom2 4165 -- branchwraith

#defunit1 4131 -- Glade Guard
#defmult1 20
#defunit1b 4143 -- dryad
#defmult1b 10

#defunit2 4139 -- Glade Rider
#defmult2 10


#end






-- @@@@ Khorne


----------- ITEMS

---- Mark of Rage

#selectitem 700
#name "Mark of Rage"
#descr "This marks a boundless rage, a gift from Khorne that will cause this commander to enter a berserk state as soon as they enter combat."
#spr "./Sombre_Warhammer/Warhammer_Khorne/Item_Rage.tga"
#constlevel 12
#type 8 -- misc
#bers
#nofind
#cursed
#end

---- Skarbrand's Rage

#selectitem 702
#name "Curse of Rage"
#descr "Skarbrand's curse of madness emanates from the towering Bloodthirster in waves of hatred and bloodlust that will eventually drive every living creature into a berserker frenzy.

[Every round autocasts a MR resists berserk effect that hits half the battlefield]"
#spr "./Sombre_Warhammer/Warhammer_Khorne/Item_Skar.tga"
#constlevel 12
#type 8 -- misc
#autospell "Wave of Rage"
#autospellrepeat 1
#bers
#nofind
#cursed
#end


-------- Weapons

-- Brass Axe

#newweapon 909
#copyweapon 675 -- bronze axe
#name "Brass Axe"
#magic
#end

-- Ripping Blade

#newweapon 1200
#copyweapon 750 -- bronze falchion
#name "Ripping Blade"
#att 1
#def 1
#magic
#end

-- Brass Axe

#newweapon 1201
#copyweapon 675 -- bronze axe
#name "Tearing Axe"
#att 2
#def 1
#len 1
#magic
#end

-- Burning Brass Axe (bloodthirster, daemon prince)

#newweapon 1212
#copyweapon 675 -- bronze axe
#name "Burning Brass Axe"
#att 2
#def 1
#len 2
#magic
#dmg 9
#nratt 2
#secondaryeffect 221 -- fire 12 dmg
#end


-- Flaming Skull Flail (daemon prince)

#newweapon 1213
#copyweapon 12 -- mace
#name "Flaming Skull Flail"
#att 2
#def 0
#len 2
#magic
#flail
#dmg 8
#secondaryeffectalways 171 -- small area fire
#end



-- Spiked Whiplash

#newweapon 1179
#name "Spiked Whiplash"
#flail
#bonus
#dmg 3
#len 2 -- long enough I reckon
#slash
#pierce
#end

-- Juggernaut Rampage

#newweapon 976
#name "Juggernaut Rampage"
#bonus
#dmg 20
#len -1
#att -1
#nratt 2
#slash
#blunt
#magic
#nostr
#end

-- Hellblade

#newweapon 1198
#copyweapon 11 -- great sword
#name "Hellblade"
#magic
#dt_weapondrain -- partial life drain
#end

-- Slayer Sword

#newweapon 1203
#copyweapon 472 -- flame sword
#name "Slayer Sword"
#att 2 -- -1
#dmg 10 -- -2
#armorpiercing
#dt_weapondrain -- partial life drain
#secondaryeffect 221 -- fire
#end

-- Claw, magic

#newweapon 1199
#copyweapon 29 -- claw
#magic
#end

-- Brass Forgehammer

#newweapon 1214
#copyweapon 14 -- maul
#name "Brass Forgehammer"
#att 1
#def 0
#magic
#secondaryeffectalways 216 -- fire 8 dmg
#rcost 15
#end

-- Slaughteraxe

#newweapon 1215
#copyweapon 18 -- battleaxe
#name "Slaughteraxe"
#att 1
#def 0
#magic
#dt_weapondrain -- partial life drain
#end

-- Hellwhip

#newweapon 1216
#name "Hellwhip"
#dmg 0
#att 1
#def 0
#len 5
#nratt 2
#slash
#sound 9 -- whip
#secondaryeffectalways 171 -- small area fire
#magic
#end


-- Carnage (skarbrands sword)

#newweapon 1223
#copyweapon 80 -- fire brand
#name "Carnage"
#len 2
#nratt 1
#bonus
#end


------- ARMOR

---- Brass mask

#newarmor 306
#copyarmor 218 -- full helmet of ulm
#name "Brass Mask"
#prot 14
#rcost 3
#end


-------- Monsters

---- Marauder Template

#newmonster 6200
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Axe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Axe2.tga"
#name "Marauder"
#descr "descr."
#hp 12 --- big tough guys
#size 2 --- normal
#prot 2
#mor 12
#mr 11 --- +1 for khorne
#enc 3 --- normal
#str 13 -- +1 for khorne
#att 11 --- WS4 I4
#def 11 --- WS4 I4
#prec 10
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 12
#rpcost 7 -- normal -2 because of turmoil incentives
#rcost 2
#ambidextrous 2
#coldres 3
#snow
#wastesurvival
#pillagebonus 1
#nametype 131 -- EA Ulm male
#ressize 1
#end


---- Warrior Template

#newmonster 6199
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Warrior_Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Warrior_Shield2.tga"
#name "Chaos Warrior"
#descr "descr."
#hp 15 --- chaos warrior base hp
#size 2 --- normal
#prot 2 -- T4
#mor 14 -- 14 base for chaos warrior
#mr 13 --- 12 base for chaos warrior, +1 for Khorne
#enc 2 --- -1
#str 13 -- +1
#att 14 --- WS5, 2 attacks, +1 for being Khorne
#def 12 --- WS5 and +1 for being slaanesh marked
#prec 10
#mapmove 18 -- tireless marchers
#ap 14 --- +2 over human
#gcost 28
#rpcost 16
#rcost 8 -- khorne warriors +7 over slaanesh
#ambidextrous 2
#coldres 3
#snow
#wastesurvival
#neednoteat
#nametype 298 -- Khorne warrior names
#end






--------- Recruits


---- Recruitable Chaos Warhound

#newmonster 6201
#copystats 2153 -- ulmish war dog
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/War_Hound.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/War_Hound2.tga"
#name "Chaos Warhound"
#descr "Marauder tribes make extensive use of large hounds to track and hunt beasts, warn them of dangers, or run down tired and fleeing foes. The largest and most ferocious of these are taken into battle to be unleashed on the enemy lines, a snarling wave of muscle, tooth, and claw. Chaos Warhounds often sport mutations and those that have been touched by the influence of Chaos tend to be even more dangerous, making them prized possessions for Marauder Chieftains.

[When recruited you may get a mutated Chaos Hound with some advantages over the basic version]"
#cleararmor
#clearweapons
#gcost 7
#hp 12
#size 2
#prot 4 -- tough!
#mor 10 -- aggresive
#mr 8
#enc 2
#str 13
#att 12
#def 11
#prec 7
#mapmove 22 -- same as wolf
#ap 20
#rpcost 2 -- same as war dog of Ulm
#rcost 1
#weapon 20 -- normal bite
#forestsurvival
#wastesurvival
#snow
#animal
#undisciplined
#reclimit 10 -- mainly to stop the ai going crazy building them
#coldres 3
#firstshape -1041 -- hound montag
#end


---- Basic Chaos Warhound

#newmonster 6213
#copystats 2153 -- ulmish war dog
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/War_Hound.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/War_Hound2.tga"
#name "Chaos Warhound"
#descr "Marauder tribes make extensive use of large hounds to track and hunt beasts, warn them of dangers, or run down tired and fleeing foes. The largest and most ferocious of these are taken into battle to be unleashed on the enemy lines, a snarling wave of muscle, tooth, and claw. Chaos Warhounds often sport mutations and those that have been touched by the influence of Chaos tend to be even more dangerous, making them prized possessions for Marauder Chieftains.

[When recruited you may get a mutated Chaos Hound with some advantages over the basic version]"
#cleararmor
#clearweapons
#gcost 7
#hp 12
#size 2
#prot 4 -- tough!
#mor 10 -- aggresive
#mr 8
#enc 2
#str 13
#att 12
#def 11
#prec 7
#mapmove 22 -- same as wolf
#ap 20
#rpcost 2 -- same as war dog of Ulm
#rcost 1
#weapon 20 -- normal bite
#forestsurvival
#wastesurvival
#snow
#animal
#undisciplined
#reclimit 10 -- mainly to stop the ai going crazy building them
#coldres 3
#montag 1041 -- hound montag
#montagweight 6 -- so 6/9 dogs will be non mutated
#end


---- Sail and poison Chaos Warhound

#newmonster 6211
#copystats 2153 -- ulmish war dog
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/War_Hound_Sail.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/War_Hound_Sail2.tga"
#name "Chaos Mutant Warhound"
#descr "Marauder tribes make extensive use of large hounds to track and hunt beasts, warn them of dangers, or run down tired and fleeing foes. The largest and most ferocious of these are taken into battle to be unleashed on the enemy lines, a snarling wave of muscle, tooth, and claw. Chaos Warhounds often sport mutations and those that have been touched by the influence of Chaos tend to be even more dangerous, making them prized possessions for Marauder Chieftains.

[When recruited you may get a mutated Chaos Hound with some advantages over the basic version]"
#cleararmor
#clearweapons
#gcost 7
#hp 14 -- +2
#size 2
#prot 5 -- +1
#mor 13 -- +3
#mr 11 -- +3 sail
#enc 2
#str 14 -- +1
#att 12
#def 11
#prec 5 -- -2
#mapmove 22
#ap 20
#rpcost 2
#rcost 1
#weapon 223 -- venomous bite
#fireres 5 -- sail
#forestsurvival
#wastesurvival
#snow
#animal
#undisciplined
#coldres 3
#montag 1041 -- hound montag
#end


---- Spiked tail Chaos Warhound

#newmonster 6212
#copystats 2153 -- ulmish war dog
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/War_Hound_Tail.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/War_Hound_Tail2.tga"
#name "Chaos Mutant Warhound"
#descr "Marauder tribes make extensive use of large hounds to track and hunt beasts, warn them of dangers, or run down tired and fleeing foes. The largest and most ferocious of these are taken into battle to be unleashed on the enemy lines, a snarling wave of muscle, tooth, and claw. Chaos Warhounds often sport mutations and those that have been touched by the influence of Chaos tend to be even more dangerous, making them prized possessions for Marauder Chieftains.

[When recruited you may get a mutated Chaos Hound with some advantages over the basic version]"
#cleararmor
#clearweapons
#gcost 7
#hp 14 -- +2
#size 2
#prot 5 -- +1
#mor 12 -- +2
#mr 9 -- +1
#enc 2
#str 13
#att 12
#def 12 -- +1
#prec 7
#mapmove 22
#ap 20
#rpcost 2
#rcost 1
#weapon 20 -- normal bite
#weapon 1179 -- spiked whiplash
#forestsurvival
#wastesurvival
#snow
#animal
#undisciplined
#coldres 3
#montag 1041 -- hound montag
#end



---- Recruitable Marauder

#newmonster 6204
#copystats 6200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Axe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Axe2.tga"
#name "Marauder"
#descr "The tribes of humans who flock to join the banner of Chaos incursions are collectively known as Marauders and though they hail from many distinct cultures they all recognise and worship the Ruinous Powers. Typically Khorne is depicted as a ferocious Hound with burning eyes whose snarling bark drives men to violence, rage, and the pursuit of greater glory and so the tribal warriors who follow the Blood God are known as the Marauders of the Hound. Marauders are to the warriors of other human realms as great wolves are to dogs; they are hardened by lives of struggle and violence and devoted to battle with no thought of retiring in comfort or returning home to farm or ply a trade. Marauders are physically larger and stronger than typical humans and some bear mutations brought about by proximity to the Chaos Wastes or the briefest flickers of attention from Khorne's baleful stare.

[When recruited you will either get a marauder with axe and shield, broad sword and shield, axe and throwing axes, or occasionally a Forsaken Marauder]"
#weapon 17 -- axe
#armor 21 -- full helmet
#armor 11 -- ring mail hauberk
#armor 2 -- shield
#firstshape -1042 -- marauders
#end


---- Forsaken Marauder

#newmonster 6233
#copystats 6200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Forsaken_Marauder.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Forsaken_Marauder2.tga"
#name "Forsaken Marauder"
#descr "While only Warriors, Sorcerers, and Champions of Chaos can truly hope to draw the eye of one of the Ruinous Powers, all manner of other men and beasts are subject to the warping taint of Chaos through proximity alone. Many of the men and women of the countless Marauder tribes are born with mutations, reminders of the constant presence of their Gods. These mutants are not ostracised or culled as they might be in the weak realms of civilised men but are instead treated with respect and honour. Those with the extreme mutations typically do not survive to adulthood but some join the marauders and unleash the blessing of their altered form upon the foe in a frenzied headlong rush. They are known as the Forsaken amongst the ranks of the Warriors, but to the Marauders they are a venerated elite that demonstrate the favour of the Gods."
#weapon 17 -- axe
#weapon 29 -- claw
#armor 11 -- ring mail hauberk
#hp 14 --- +2
#prot 2
#mor 14 -- +2
#mr 12 --- +1
#str 14 -- +1
#berserk 2 -- +1 because Khorne
#ap 14 -- +2
#prec 9 -- -1
#montag 1042 -- marauders
#end


---- Marauder Hunter

#newmonster 6203
#copystats 6200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Hunter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Hunter2.tga"
#name "Marauder Hunter"
#descr "Not all of the Marauders who accompany Chaos raiding parties are strictly warriors, dedicated to slaughter and battle. Some are hunters who serve a vital function to their tribe in bringing down the beasts that roam the lands around the Chaos Wastes for food, trophies, or simply to ensure the safety of their people. These hunters accompany raiding parties to help provide supplies and to lend their impressive skill with javelins to the host. They are still Marauders are still capable fighters in melee, though they lack some of the fearsome resolve of their companions."
#prec 11 -- +1 for ranged focus
#weapon 1 -- spear
#weapon 1085 -- javelin bundle (x4 javs)
#armor 119 -- reinforced leather cap
#armor 6 -- ring mail cuirass
#supplybonus 1 -- they are hunters after all
#mor 11 -- -1
#end

---- Marauder (axe and shield)

#newmonster 6207
#copystats 6200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Axe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Axe2.tga"
#name "Marauder"
#descr "The tribes of humans who flock to join the banner of Chaos incursions are collectively known as Marauders and though they hail from many distinct cultures they all recognise and worship the Ruinous Powers. Typically Khorne is depicted as a ferocious Hound with burning eyes whose snarling bark drives men to violence, rage, and the pursuit of greater glory and so the tribal warriors who follow the Blood God are known as the Marauders of the Hound. Marauders are to the warriors of other human realms as great wolves are to dogs; they are hardened by lives of struggle and violence and devoted to battle with no thought of retiring in comfort or returning home to farm or ply a trade. Marauders are physically larger and stronger than typical humans and some bear mutations brought about by proximity to the Chaos Wastes or the briefest flickers of attention from Khorne's baleful stare."
#weapon 17 -- axe
#armor 21 -- full helmet
#armor 11 -- ring mail hauberk
#armor 2 -- shield
#montag 1042 -- marauders
#montagweight 2
#end

---- Marauder (sword)

#newmonster 6208
#copystats 6200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Sword.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Sword2.tga"
#name "Marauder"
#descr "The tribes of humans who flock to join the banner of Chaos incursions are collectively known as Marauders and though they hail from many distinct cultures they all recognise and worship the Ruinous Powers. Typically Slaanesh is depicted as a great Serpent whose caress brings pleasure, pain, sorrow, and elation and so the tribal warriors who follow the Dark Prince are known as the Marauders of the Serpent. Marauders are to the warriors of other human realms as great wolves are to dogs; they are hardened by lives of struggle and violence and devoted to battle with no thought of retiring in comfort or returning home to farm or ply a trade. Marauders are physically larger and stronger than typical humans and some bear mutations brought about by proximity to the Chaos Wastes or the briefest flickers of attention from Slaanesh's wandering gaze."
#weapon 8 -- broad sword
#armor 119 -- reinforced leather cap
#armor 12 -- scale mail hauberk
#armor 2 -- shield
#montag 1042 -- marauders
#montagweight 2
#end

---- Marauder (throwing axes)

#newmonster 6209
#copystats 6200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Axes.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Axes2.tga"
#name "Marauder"
#descr "The tribes of humans who flock to join the banner of Chaos incursions are collectively known as Marauders and though they hail from many distinct cultures they all recognise and worship the Ruinous Powers. Typically Khorne is depicted as a ferocious Hound with burning eyes whose snarling bark drives men to violence, rage, and the pursuit of greater glory and so the tribal warriors who follow the Blood God are known as the Marauders of the Hound. Marauders are to the warriors of other human realms as great wolves are to dogs; they are hardened by lives of struggle and violence and devoted to battle with no thought of retiring in comfort or returning home to farm or ply a trade. Marauders are physically larger and stronger than typical humans and some bear mutations brought about by proximity to the Chaos Wastes or the briefest flickers of attention from Khorne's baleful stare."
#weapon 253 -- hatchet
#weapon 253 -- hatchet
#weapon 260 -- throwing axe
#armor 118 -- half helmet
#armor 11 -- ring mail hauberk
#montag 1042 -- marauders
#montagweight 2
#ambidextrous 2
#end

---- Berserker

#newmonster 6210
#copystats 6200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Berserker.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Berserker2.tga"
#name "Marauder Berserker"
#descr "Berserkers are elite infantry within the ranks of the Marauder tribes whose job is to shatter the enemy line or dispatch the strongest foes. Like all Marauders, they are unrelenting combatants who habitually take what their own lands cannot provide from lesser men, but are set apart by their heedless embrace of death in battle and ability to enter a frenzied killing trance. Berserkers favour the use of an axe in each hand and train extensively to build their physical strength to a level similar to that of the mighty Chaos Warriors. The Berserkers of the tribes that worship Khorne in his guise as the Hound are particularly unrelenting and brutal warriors."
#hp 14 --- +2
#prot 2
#mor 13 -- +1
#mr 11 --- +1
#str 13 -- +1
#gcost 18
#rpcost 12 --- +5
#rcost 3 -- +1
#weapon 17 -- axe
#weapon 17 -- axe
#armor 21 -- full helmet
#armor 11 -- ring mail hauberk
#berserk 4 -- +1 over other berserkers
#end



---- Marauder Horseman

#newmonster 6234
#copystats 6200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Horseman_Jav.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Horseman_Jav2.tga"
#name "Marauder Light Horseman"
#descr "Marauder Horsemen are the outriders and scouts of Chaos Warhosts and smaller Marauder raids alike, ranging ahead to harass, pillage, and demoralise the enemy. Like all Marauders they are hardened fighters who place little value on the lives of those beyond their tribe and they have gained a fearsome reputation amongst the civilised realms of men as harbingers of terrible suffering and destruction. The steeds they ride are large, fast, and aggressive beasts that show some traces of the warping influence of Chaos and paired with their skilled riders, many of whom have lived in the saddle virtually their entire lives, they make excellent light cavalry. Light Horsemen in the tribes that worship Khorne in the guise of the Hound refuse to use shields but wear heavier armour than usual."
#weapon 357 -- light lance
#weapon 21 -- javelin
#weapon 56 -- hoof
#armor 119 -- reinforced leather cap
#armor 11 -- ring mail hauberk
#mounted
#rpcost 14
#ressize 2
#rcost 3 -- minor barding
#ap 26 -- la tc cav +2
#mapmove 24 -- la tc cav +2
#gcost 25
#pillagebonus 2
#size 3
#end



---- Marauder Horseman (axe, throwing axes)

#newmonster 6235
#copystats 6200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Horseman_Axe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Horseman_Axe2.tga"
#name "Marauder Horseman"
#descr "Marauder Horsemen are the outriders and scouts of Chaos Warhosts and smaller Marauder raids alike, ranging ahead to harass, pillage, and demoralise the enemy. Like all Marauders they are hardened fighters who place little value on the lives of those beyond their tribe and they have gained a fearsome reputation amongst the civilised realms of men as harbingers of terrible suffering and destruction. The steeds they ride are large, fast, and aggressive beasts that show some traces of the warping influence of Chaos and paired with their skilled riders, many of whom have lived in the saddle virtually their entire lives, they make excellent light cavalry. Horsemen in the tribes that worship Khorne in the guise of the Hound are well armed with axe, shield, and heavy throwing axes that they skillfully hurl before charging into the fray."
#weapon 56 -- hoof
#weapon 17 -- axe
#weapon 260 -- throwing axe
#armor 118 -- half helmet
#armor 11 -- ring mail hauberk
#armor 2 -- shield
#mounted
#rpcost 14
#ressize 2
#rcost 3 -- minor barding
#ap 26 -- la tc cav +2
#mapmove 24 -- la tc cav +2
#gcost 25
#pillagebonus 2
#size 3
#end



---- Warrior of Khorne (sword and shield)

#newmonster 6205
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Warrior_Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Warrior_Shield2.tga"
#name "Chaos Warrior"
#descr "Chaos Warriors are fighters of near unmatched prowess, possessing superhuman strength and durability combined with skills honed in countless battles and arms and armour forged in infernal fire. When a man joins the marauders and pledges his soul to Chaos he chooses a lifetime of bloody struggle with the promise of earthly reward, yet those who embark on the path of the Chaos Warrior cast aside such pursuits to seek greater truths and perhaps the chance of true immortality as near tireless killing machines. Warriors dedicated to Khorne are known for their brutality and offensive prowess in battle and are perhaps the most dangerous of all their kind. While in combat they are a strange mix of cold discipline and boiling rage, but their professionalism and dedication to martial matters are unquestionable, for Khorne has none of the indulgent traits or Slaanesh or Nurgle. Those Warriors who acheive great deeds in battle will attract the attention of Khorne and may become Chosen in the eyes of the Blood God, though Khorne is an exacting master and may also find them lacking and curse them to become Forsaken or even Chaos Spawn.

[When this unit is promoted it will transform into an identical unit with homesick 100. As soon as that unit then ends a turn outside of its home province it will transform into its next state and lose all XP]"
#weapon 17 -- axe
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#armor 3 -- kite shield
#xpshape 40
#end


---- Warrior of Khorne (sword and shield) -- form that kills itself into xploss montag

#newmonster 6206
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Warrior_Shield_Judgement.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Warrior_Shield_Judgement2.tga"
#name "Chaos Warrior"
#descr "Chaos Warriors are fighters of near unmatched prowess, possessing superhuman strength and durability combined with skills honed in countless battles and arms and armour forged in infernal fire. When a man joins the marauders and pledges his soul to Chaos he chooses a lifetime of bloody struggle with the promise of earthly reward, yet those who embark on the path of the Chaos Warrior cast aside such pursuits to seek greater truths and perhaps the chance of true immortality as near tireless killing machines. Warriors dedicated to Khorne are known for their brutality and offensive prowess in battle and are perhaps the most dangerous of all their kind. While in combat they are a strange mix of cold discipline and boiling rage, but their professionalism and dedication to martial matters are unquestionable, for Khorne has none of the indulgent traits or Slaanesh or Nurgle. Those Warriors who acheive great deeds in battle will attract the attention of Khorne and may become Chosen in the eyes of the Blood God, though Khorne is an exacting master and may also find them lacking and curse them to become Forsaken or even Chaos Spawn.

[This unit has attracted the attention of Khorne and is ready to transform into its next state and lose all XP. It will do so when it ends a turn outside of its home province]"
#weapon 17 -- axe
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#armor 3 -- kite shield
#homesick 100
#xploss 100 -- loses all xp
#cleanshape
#secondshape 6222
#end


---- Warrior of Khorne -- intermediary grave form which firstshapes into the actual form

#newmonster 6222
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Grave.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Grave.tga"
#name "Grave of the Fallen"
#descr "This follower of Chaos has been slain on the cusp of transformation to something greater, or perhaps something far worse. Their quest to become Chosen ends here.

[This is an intermediary form which should only ever appear if the promoted chaos warrior is killed before its transformation to a Chosen/Forsaken/Spawn can occur. Without this intermediary form it would effectively transform to a Chosen/Forsaken/Spawn when killed, which would give it a 'second life' and generally be exploitable. Instead it's a useless grave marker that will vanish]"
#clearweapons
#cleararmor
#att 0
#def 0
#hp 1
#mr 1
#reinvigoration -50
#str 1
#size 1
#ap 0
#immobile
#firstshape -1040 -- chosen or forsaken or spawn
#mor 50
#end


---- Knight of Khorne -- intermediary grave form which firstshapes into the actual form

#newmonster 6241
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Grave.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Grave.tga"
#name "Grave of the Fallen"
#descr "This follower of Chaos has been slain on the cusp of transformation to something greater, or perhaps something far worse. Their quest to become Chosen ends here.

[This is an intermediary form which should only ever appear if the promoted chaos warrior is killed before its transformation to a Chosen/Forsaken/Spawn can occur. Without this intermediary form it would effectively transform to a Chosen/Forsaken/Spawn when killed, which would give it a 'second life' and generally be exploitable. Instead it's a useless grave marker that will vanish]"
#clearweapons
#cleararmor
#att 0
#def 0
#hp 1
#mr 1
#reinvigoration -50
#str 1
#size 1
#ap 0
#immobile
#firstshape -1044 -- chosen knight or forsaken or spawn
#mor 50
#end


---- Chosen of Khorne

#newmonster 6217
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Chosen_Warrior.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Chosen_Warrior2.tga"
#name "Chosen Warrior"
#descr "There are those amognst the ranks of the Chaos Warriors who bear the clear favour of Khorne and have been elevated as the Chosen of the Blood God and granted even greater physical prowess and skill. The Chosen are savage and terrible to behold, their armoured festooned with gleaming Daemonic brass and skull trophies taken from particularly satisfying kills, their howling fury fully unleashed as they butcher ranks of foes in exultation of their master. While the Warriors of Khorne temper their rage with discipline even in battle, the Chosen are true berserkers who give their lives wholly to the expression of rage and bloodlust. It is said that the Chosen of Khorne will fight on despite horrendous wounds and in the face of impossible odds, for even should their sheer fury falter somehow, they would never willingly dishonour Khorne by taking a backward step. The Chosen have reached the end of their path, never destined to rise toward the ultimate goal of Daemonhood, but their souls will surely receive lavish attention from Khorne in death just as they have in life. The Chosen are sacred to the followers of the Blood God.

[Requires friendly Dominion strength of 5 in the province to recruit]"
#weapon 17 -- axe
#weapon 17 -- axe
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#mor 15 -- +1
#mr 14 -- +1
#str 14 -- +1
#att 15 --- +1
#def 13 --- +1
#gcost 60
#holy
#montag 1040 -- chosen and forsaken and spawn
#montagweight 20
#domrec 5
#berserk 2
#rcost 12 -- because axes are very cheap
#end


---- Forsaken Warrior of Khorne

#newmonster 6218
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Warrior_Forsaken.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Warrior_Forsaken2.tga"
#name "Forsaken Warrior"
#descr "The Ruinous Powers are as fickle as they are implacable and even the iron-willed Khorne is prone to lash out in rage should a servant fail to meet their standards. In striving to prove themselves and draw the attention of the Blood God the Chaos Warriors of Khorne are always at risk of falling short in the eyes of their patron and failing to join the ranks of the Chosen, instead becoming either Forsaken or turned into a Chaos Spawn. The Forsaken are those unfortunates who have been changed by the brutal grip of Khorne and thrown aside, no longer proud Chaos Warriors but berserk mutants eager to find death in battle, for unlike Chaos Spawn they are entirely aware of their own fallen condition. Forsaken are not the disciplined and well armoured heavy infantry or cavalry they once were, instead they are whirling, malformed shock troops typically thrown to the frontlines to inflict as much damage as possible before they are cut down. To the Chaos Warriors they are a reminder of the risks of their path and the price of failure, but to the massed Marauders they are considered equals of the Warriors who simply bear the blessings of the Blood God in a different fashion."
#weapon 17 -- axe
#weapon 29 -- claw
#armor 9 -- plate cuirass
#hp 17 --- +2
#mor 16 -- +2
#att 12 -- -2
#def 10 -- -2
#str 12 -- -1
#gcost 20
#ambidextrous 2
#coldres 3
#snow
#wastesurvival
#neednoteat
#berserk 3 -- +2 over normal because Khorne
#montag 1040 -- chosen and forsaken and spawn
#montagweight 10
#end


---- Forsaken Warrior of Khorne

#newmonster 6240
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Warrior_Forsaken.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Warrior_Forsaken2.tga"
#name "Forsaken Warrior"
#descr "The Ruinous Powers are as fickle as they are implacable and even the iron-willed Khorne is prone to lash out in rage should a servant fail to meet their standards. In striving to prove themselves and draw the attention of the Blood God the Chaos Warriors of Khorne are always at risk of falling short in the eyes of their patron and failing to join the ranks of the Chosen, instead becoming either Forsaken or turned into a Chaos Spawn. The Forsaken are those unfortunates who have been changed by the brutal grip of Khorne and thrown aside, no longer proud Chaos Warriors but berserk mutants eager to find death in battle, for unlike Chaos Spawn they are entirely aware of their own fallen condition. Forsaken are not the disciplined and well armoured heavy infantry or cavalry they once were, instead they are whirling, malformed shock troops typically thrown to the frontlines to inflict as much damage as possible before they are cut down. To the Chaos Warriors they are a reminder of the risks of their path and the price of failure, but to the massed Marauders they are considered equals of the Warriors who simply bear the blessings of the Blood God in a different fashion."
#weapon 17 -- axe
#weapon 29 -- claw
#armor 9 -- plate cuirass
#hp 17 --- +2
#mor 16 -- +2
#att 12 -- -2
#def 10 -- -2
#str 12 -- -1
#gcost 20
#ambidextrous 2
#coldres 3
#snow
#wastesurvival
#neednoteat
#berserk 3 -- +2 over normal because Khorne
#montag 1044 -- chosen knight, forsaken, spawns
#montagweight 10
#firstshape 6218 -- because then they have the same id for selecting
#end


---- Warrior of Khorne (battleaxe)

#newmonster 6225
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Warrior_Battleaxe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Warrior_Battleaxe2.tga"
#name "Chaos Warrior"
#descr "Chaos Warriors are fighters of near unmatched prowess, possessing superhuman strength and durability combined with skills honed in countless battles and arms and armour forged in infernal fire. When a man joins the marauders and pledges his soul to Chaos he chooses a lifetime of bloody struggle with the promise of earthly reward, yet those who embark on the path of the Chaos Warrior cast aside such pursuits to seek greater truths and perhaps the chance of true immortality as near tireless killing machines. Warriors dedicated to Khorne are known for their brutality and offensive prowess in battle and are perhaps the most dangerous of all their kind. While in combat they are a strange mix of cold discipline and boiling rage, but their professionalism and dedication to martial matters are unquestionable, for Khorne has none of the indulgent traits or Slaanesh or Nurgle. Those Warriors who acheive great deeds in battle will attract the attention of Khorne and may become Chosen in the eyes of the Blood God, though Khorne is an exacting master and may also find them lacking and curse them to become Forsaken or even Chaos Spawn.

[When this unit is promoted it will transform into an identical unit with homesick 100. As soon as that unit then ends a turn outside of its home province it will transform into its next state and lose all XP]"
#weapon 18 -- battleaxe
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#xpshape 40
#end


---- Warrior of Khorne (battleaxe) -- form that kills itself into xploss intermediary form

#newmonster 6226
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Warrior_Battleaxe_Judgement.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Warrior_Battleaxe_Judgement2.tga"
#name "Chaos Warrior"
#descr "Chaos Warriors are fighters of near unmatched prowess, possessing superhuman strength and durability combined with skills honed in countless battles and arms and armour forged in infernal fire. When a man joins the marauders and pledges his soul to Chaos he chooses a lifetime of bloody struggle with the promise of earthly reward, yet those who embark on the path of the Chaos Warrior cast aside such pursuits to seek greater truths and perhaps the chance of true immortality as near tireless killing machines. Warriors dedicated to Khorne are known for their brutality and offensive prowess in battle and are perhaps the most dangerous of all their kind. While in combat they are a strange mix of cold discipline and boiling rage, but their professionalism and dedication to martial matters are unquestionable, for Khorne has none of the indulgent traits or Slaanesh or Nurgle. Those Warriors who acheive great deeds in battle will attract the attention of Khorne and may become Chosen in the eyes of the Blood God, though Khorne is an exacting master and may also find them lacking and curse them to become Forsaken or even Chaos Spawn.

[This unit has attracted the attention of Khorne and is ready to transform into its next state and lose all XP. It will do so when it ends a turn outside of its home province]"
#weapon 18 -- battleaxe
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#homesick 100
#xploss 100 -- loses all xp
#cleanshape
#secondshape 6221
#end


---- Warrior of Khorne (battleaxe) -- intermediary form which firstshapes into the actual form

#newmonster 6221
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Grave.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Grave.tga"
#name "Grave of the Fallen"
#descr "This follower of Chaos has been slain on the cusp of transformation to something greater, or perhaps something far worse. Their quest to become Chosen ends here.

[This is an intermediary form which should only ever appear if the promoted chaos warrior is killed before its transformation to a Chosen/Forsaken/Spawn can occur. Without this intermediary form it would effectively transform to a Chosen/Forsaken/Spawn when killed, which would give it a 'second life' and generally be exploitable. Instead it's a useless grave marker that will vanish]"
#clearweapons
#cleararmor
#att 0
#def 0
#hp 1
#mr 1
#reinvigoration -50
#str 1
#size 1
#ap 0
#immobile
#firstshape -1040 -- chosen or forsaken or spawn
#mor 50
#coldres 3
#end


---- Knight of Khorne

#newmonster 6214
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Knight.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Knight2.tga"
#name "Chaos Knight"
#descr "Chaos Knights have a fearsome reputation as heralds of doom across the Old World, for the pairing of a mighty Chaos Warrior with a towering Chaos Steed makes for near unstoppable heavy cavalry. Chaos Steeds are to the warhorses of the realms of men what Chaos Warriors are to their soldiers; these beasts are larger, stronger, and more vicious than any normal horse. Chaos Knights are famously arrogant and tend to stay away from the rest of the warhost, considering even Chaos Warriors beneath them, though they are as eager to answer the call to do battle for the glory of their God as any follower of Khorne. Just like Warriors, the Knights have embarked on a path towards a fate as either a Chosen of Khorne, a Forsaken stripped of their steed and status, or a foul and mindless Chaos Spawn.

[When this unit is promoted it will transform into an identical unit with homesick 100. As soon as that unit then ends a turn outside of its home province it will transform into its next state and lose all XP]"
#weapon 4 -- lance
#weapon 1093 -- warhorse hoof
#weapon 17 -- axe
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#armor 3 -- kite shield
#mounted
#ap 22
#mapmove 24
#size 3
#ressize 2
#rcost 20
#xpshape 50 -- +10 over normal because the chosen knight is so good
#gcost 70
#rpcost 36
#end


---- Knight of Khorne (form that kills itself into secondshape)

#newmonster 6215
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Knight_Judgement.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Knight_Judgement2.tga"
#name "Chaos Knight"
#descr "Chaos Knights have a fearsome reputation as heralds of doom across the Old World, for the pairing of a mighty Chaos Warrior with a towering Chaos Steed makes for near unstoppable heavy cavalry. Chaos Steeds are to the warhorses of the realms of men what Chaos Warriors are to their soldiers; these beasts are larger, stronger, and more vicious than any normal horse. Chaos Knights are famously arrogant and tend to stay away from the rest of the warhost, considering even Chaos Warriors beneath them, though they are as eager to answer the call to do battle for the glory of their God as any follower of Khorne. Just like Warriors, the Knights have embarked on a path towards a fate as either a Chosen of Khorne, a Forsaken stripped of their steed and status, or a foul and mindless Chaos Spawn.

[This unit has attracted the attention of Khorne and is ready to transform into its next state and lose all XP. It will do so when it ends a turn outside of its home province]"
#weapon 4 -- lance
#weapon 1093 -- warhorse hoof
#weapon 17 -- axe
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#armor 3 -- kite shield
#mounted
#ap 22
#mapmove 24
#size 3
#ressize 2
#rcost 14
#homesick 100
#xploss 100
#secondshape 6241 -- grave that turns into chosen knight, forsaken, spawns
#gcost 70
#rpcost 36
#cleanshape
#end


---- Chosen Knight of Khorne

#newmonster 6239
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Chosen_Knight.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Chosen_Knight2.tga"
#name "Chosen Knight"
#descr "As with Warriors, Chaos Knights strive to gain the favour of their patron God and become Chosen, the pinnacle of the Path of the Warrior. The Chosen Knights of Khorne, in particular, are perhaps the most deadly heavy cavalry in existence, for they ride not mighty Chaos Steeds but instead near unstoppable Daemonic mounts known as Juggernauts. These mounts are beasts of brass and iron and pure Daemonic hatred and are capable of crushing, tearing, and obliterating almost anything in their path, though they are somewhat kept in check by their riders, for the Chosen Knights of Khorne do not enter the berserk killing frenzy of their kindred and are instead an implacable force of steely hatred. Should the rider be slain the Juggernaut will fight on for the rest of the battle before returning to the Realm of Khorne. Being Chosen of Khorne they are sacred to the followers of the Blood God.

[Requires friendly Dominion strength of 7 in the province to recruit]"
#weapon 4 -- lance
#weapon 976 -- Juggernaut rampage
#weapon 17 -- axe
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#armor 3 -- kite shield
#mounted
#hp 17 --- +2
#ap 22
#mapmove 24
#size 4
#ressize 3
#rcost 18 -- armour for juggernaut
#rpcost 48
#mor 15 -- +1
#mr 15 -- +2
#str 14 -- +1
#att 15 --- +1
#def 13 --- +1
#gcost 160
#holy
#montag 1044 -- forsaken, chosen knight, spawns
#montagweight 20
#domrec 7
#secondtmpshape 6232 -- juggernaut
#end


---- Juggernaut

#newmonster 6232
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Juggernaut.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Juggernaut2.tga"
#name "Juggernaut of Khorne"
#descr "Juggernauts of Khorne are nightmarish beasts of iron, brass, and Daemonic rage that resemble some hybrid of bull, rhinocerous, and hound. Their headlong charges are notoriously difficult to stop and many elite regiments have been broken by a handful of these Daemons crashing into their lines. They are rarely encountered alone, instead being the preferred steeds of Chosen Knights, Chaos Lords, and Bloodletter Daemons. As Daemons of Khorne they are highly resistant both to subtle hostile magic and to physical attacks. This Juggernaut has lost its rider and will return to the Realm of Khorne once the battle is concluded."
#ap 20
#mapmove 20
#hp 32
#prot 16 -- I pushed their invuln up above this
#size 4 -- big tramply thrashy
#str 20 --
#enc 1 -- daemon
#att 12 -- WS5 I2
#def 10 -- WS5 I2
#prec 8
#mr 16 -- khorne daemon
#mor 30
#gcost 0
#rcost 1
#weapon 334 -- magical gore from the horned helm
#weapon 725 -- brass hoof
#startage 20
#maxage 10000
#poisonres 10
#fireres 5 -- juggernaut
#itemslots 0
#demon
#neednoteat
#invulnerable 18 -- daemon, but also special case with juggernauts
#darkvision 100
#xploss 100
#quadruped
#coldres 3
#snow
#trample
#deserter 100
#end



---- Bloodletter

#newmonster 6255
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Bloodletter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Bloodletter2.tga"
#name "Bloodletter"
#descr "Bloodletters are the most numerous of Khorne's servants. It is said that they are formed from the essence of mortal warriors who Khorne held in esteem for skill and savagery and their will is as implacable and bloodthirsty as that of their master. Unlike other lesser Daemons Bloodletters organise themselves in a disciplined military manner, forming regiments to march to battle and fighting under gore-soaked banners listing the names of those they have slain. They wear no armour and carry only a great Hellblade, a Daemonic weapon with the power to draw the life of its victims into the Bloodletter as they carve a bloody swathe through enemy ranks. Bloodletters are swift and skilled combatants that function as an elite and hard hitting light infantry in the armies of Khorne and are known for taking the skulls of those they slay to add to their master's legendary Throne of Skulls. As with all Daemons of Chaos these hellish creatures are highly resistant to physical attacks but grow weaker outside the Dominion of their God."
#ap 14 -- fast
#mapmove 20 -- tireless, marchers
#hp 13 -- 1 more than daemonette
#prot 6 -- T3, but scaly skin
#size 2
#str 15 -- S4, daemon, +2 over daemonette
#enc 1 -- daemon
#att 13 -- WS5 I5, daemon
#def 12 -- only I4
#prec 11
#mr 15 -- Daemon of Khorne
#mor 30
#gcost 0
#rcost 1
#weapon 1198 -- Hellblade
#startage 20
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 12 -- daemon
#nametype 299 -- Khorne daemon
#notdomshape 6256
#heal --- recuperation ability
#coldres 3
#snow
#end


---- Bloodletter (outside of dominion)

#newmonster 6256
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Bloodletter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Bloodletter2.tga"
#name "Bloodletter"
#descr "Bloodletters are the most numerous of Khorne's servants. It is said that they are formed from the essence of mortal warriors who Khorne held in esteem for skill and savagery and their will is as implacable and bloodthirsty as that of their master. Unlike other lesser Daemons Bloodletters organise themselves in a disciplined military manner, forming regiments to march to battle and fighting under gore-soaked banners listing the names of those they have slain. They wear no armour and carry only a great Hellblade, a Daemonic weapon with the power to draw the life of its victims into the Bloodletter as they carve a bloody swathe through enemy ranks. Bloodletters are swift and skilled combatants that function as an elite and hard hitting light infantry in the armies of Khorne and are known for taking the skulls of those they slay to add to their master's legendary Throne of Skulls. As with all Daemons of Chaos these hellish creatures are highly resistant to physical attacks but grow weaker outside the Dominion of their God.

[This Bloodletter is outside of friendly Dominion and has reduced stats]"
#ap 14 -- fast
#mapmove 20 -- tireless, marchers
#hp 11 -- -2
#prot 5 -- -1
#size 2
#str 14 -- -1
#enc 3 -- +2
#att 12 -- -1
#def 11 -- -1
#prec 10 -- -1
#mr 14 -- -1
#mor 30
#gcost 0
#rcost 1
#weapon 1198 -- Hellblade
#startage 20
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 8 -- -4
#nametype 299 -- khorne daemon
#domshape 6255
#coldres 3
#snow
#end


---- Bloodcrusher of Khorne

#newmonster 6257
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Bloodcrusher.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Bloodcrusher2.tga"
#name "Bloodcrusher"
#descr "Only the most favoured of Khorne's Bloodletters earn the right to join the ranks of the Bloodcrushers, regiments of Bloodletters that ride into battle atop Daemonic Juggernauts. These mounts are beasts of brass and iron and pure Daemonic hatred and are capable of crushing, tearing, and obliterating almost anything in their path. Bloodcrushers are in some ways similar to Chosen Knights and though the riders are far less armoured their Hellblade arguably makes up for this fact. The combination of Bloodletter and Juggernaut is a truly fearsome one and Bloodcrushers are greatly feared by Khorne's enemies, particularly so because of their penchant for seeking out and destroying the most elite opposition to bring glory to their master and break the spirit of the foe. Should the Bloodletter be slain the Juggernaut will fight on for the rest of the battle before returning to the Realm of Khorne. As with all Daemons of Chaos these monstrous cavalry are highly resistant to physical attacks but grow weaker outside the Dominion of their God."
#ap 22
#mapmove 24
#hp 15 -- +2
#prot 7 -- +1
#size 4
#str 15
#enc 1 -- daemon
#att 13
#def 12
#prec 11
#mr 16 -- +1 for mount
#mor 30
#mounted
#gcost 0
#rcost 1
#weapon 976 -- Juggernaut rampage
#weapon 1198 -- Hellblade
#startage 20
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 12 -- daemon
#darkvision 100
#nametype 299 -- khorne daemon
#secondtmpshape 6232 -- juggernaut
#cleanshape
#xploss 100
#notdomshape 6258
#heal --- recuperation ability
#coldres 3
#snow
#end


---- Bloodcrusher (outside of dominion)

#newmonster 6258
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Bloodcrusher.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Bloodcrusher2.tga"
#name "Bloodcrusher"
#descr "Only the most favoured of Khorne's Bloodletters earn the right to join the ranks of the Bloodcrushers, regiments of Bloodletters that ride into battle atop Daemonic Juggernauts. These mounts are beasts of brass and iron and pure Daemonic hatred and are capable of crushing, tearing, and obliterating almost anything in their path. Bloodcrushers are in some ways similar to Chosen Knights and though the riders are far less armoured their Hellblade arguably makes up for this fact. The combination of Bloodletter and Juggernaut is a truly fearsome one and Bloodcrushers are greatly feared by Khorne's enemies, particularly so because of their penchant for seeking out and destroying the most elite opposition to bring glory to their master and break the spirit of the foe. Should the Bloodletter be slain the Juggernaut will fight on for the rest of the battle before returning to the Realm of Khorne. As with all Daemons of Chaos these monstrous cavalry are highly resistant to physical attacks but grow weaker outside the Dominion of their God.

[This Bloodcrusher is outside of friendly Dominion and has reduced stats]"
#ap 22
#mapmove 24
#hp 13 -- -2
#prot 5 -- -2
#size 4
#str 14 -- -1
#enc 2 -- +1
#att 12 -- -1
#def 11 -- -1
#prec 10 -- -1
#mr 15 -- -1
#mor 30
#mounted
#gcost 0
#rcost 1
#weapon 976 -- Juggernaut rampage
#weapon 1198 -- Hellblade
#startage 20
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 8 -- -4
#darkvision 100
#nametype 299 -- khorne daemon
#secondtmpshape 6232 -- juggernaut
#cleanshape
#xploss 100
#domshape 6257
#coldres 3
#snow
#end


---- Chaos Ogre -- identical to slaanesh one currently, except with two axes

#newmonster 6216
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Chaos_Ogre.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Chaos_Ogre2.tga"
#name "Chaos Ogre"
#descr "Ogres are large humanoid creatures known for their gluttony, strength, and love of violence. While they are typically quite resistant to both the warping taint of Chaos and the tempting whispers of the Dark Prince, they are naturally drawn to promises of excess and violence and so can often be found in the forces of Khorne. Even fairly small Marauder forces can occasionally find themselves benefitting from the presence of a handful of Ogres because these creatures are natural opportunists and recognise that in a smaller force they can bully their way to getting a larger share of the loot. Chaos Ogres have, despite their natural resistances, been changed by their exposure to Chaos and the attentions of the Ruinous Powers and are even stronger and more ferocious fighters than their former fellows in the Ogre Kingdoms."
#hp 30
#size 3
#prot 5
#mor 12 -- +1
#mr 12 -- +1
#enc 3
#str 16 -- +1
#att 11 -- +1
#def 10 -- +1
#prec 8
#mapmove 18
#ap 16
#weapon 17 -- axe
#weapon 17 -- axe
#armor 118 -- half helmet
#armor 9 -- plate cuirass
#gcost 35
#rpcost 13
#rcost 1
#maxage 60
#mountainsurvival
#wastesurvival
#snow -- added
#coldres 3
#supplybonus -3 -- one more severe
#ambidextrous 2
#pillagebonus 2
#darkvision 25
--ressize 2 -- khorne doesn't get this, while slaanesh does
#end


---- Fleshhound

#newmonster 6265
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Fleshhound.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Fleshhound2.tga"
#name "Flesh Hound"
#descr "Flesh Hounds are rapacious wolf-like Daemons, both reptilian and savagely canine in aspect. They are Khorne's trackers and hunters, lithe yet powerful, able to dart aside from a swordsman's strike and deliver a crushing bite in a single fluid movement. Khorne treats his Hounds with rare indulgence and lavishes them with generous gifts, including the brass collars which grant them considerable magic resistance. Flesh Hounds are agents of Khorne's vengeance and known for tracking down those who raise their master's ire relentlessly across any terrain. In battle Flesh Hounds are typically unleashed to strike against vulnerable flanks or run down hated missile troops, delivering Khorne's judgement for their cowardice. As with all Daemons of Chaos these loping terrors are highly resistant to physical attacks but grow weaker outside the Dominion of their God. Flesh Hounds clearly bear the favour of Khorne and as such are sacred to the followers of the Blood God."
#ap 26 -- fast
#mapmove 28 -- same as a shade beast, tireless, fast
#hp 20
#prot 9
#size 3
#str 15 -- S4 daemon
#enc 1 -- daemon
#att 13
#def 12
#prec 12
#mr 17
#mor 30
#gcost 0
#rcost 1
#weapon 1209 -- bite, magical
#weapon 29 -- claw, magical
#startage 44
#maxage 10000
#poisonres 10
#fireres 5
#shockres 5
#demon
#neednoteat
#invulnerable 13 -- +1 over daemonette
#spiritsight
#nametype 299 -- khorne daemon
#patrolbonus 5 -- sort of standard really good patrol bonus
#notdomshape 6266 -- not dominion hound
#heal --- recuperation ability
#coldres 5
#snow
#swimming
#mountainsurvival
#forestsurvival
#wastesurvival
#swampsurvival
#holy
#end


---- Flesh Hound (out of dominion)

#newmonster 6266
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Fleshhound.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Fleshhound2.tga"
#name "Flesh Hound"
#descr "Flesh Hounds are rapacious wolf-like Daemons, both reptilian and savagely canine in aspect. They are Khorne's trackers and hunters, lithe yet powerful, able to dart aside from a swordsman's strike and deliver a crushing bite in a single fluid movement. Khorne treats his Hounds with rare indulgence and lavishes them with generous gifts, including the brass collars which grant them considerable magic resistance. Flesh Hounds are agents of Khorne's vengeance and known for tracking down those who raise their master's ire relentlessly across any terrain. In battle Flesh Hounds are typically unleashed to strike against vulnerable flanks or run down hated missile troops, delivering Khorne's judgement for their cowardice. As with all Daemons of Chaos these loping terrors are highly resistant to physical attacks but grow weaker outside the Dominion of their God. Flesh Hounds clearly bear the favour of Khorne and as such are sacred to the followers of the Blood God.

[This Flesh Hound is outside of friendly Dominion and has reduced stats]"
#ap 26 -- fast
#mapmove 28 -- same as a shade beast, tireless, fast
#hp 16 -- -4
#prot 7 -- -2
#size 3
#str 13 -- -2
#enc 3 -- +2
#att 12 -- -1
#def 11 -- -1
#prec 10 -- -2
#mr 16 -- -1
#mor 30
#gcost 0
#rcost 1
#weapon 1209 -- bite, magical
#weapon 29 -- claw, magical
#startage 44
#maxage 10000
#poisonres 10
#fireres 5
#shockres 5
#demon
#neednoteat
#invulnerable 9 -- -4
#spiritsight
#nametype 299 -- khorne daemon
#patrolbonus 5 -- sort of standard really good patrol bonus
#domshape 6265 -- dominion hound
#heal --- recuperation ability
#coldres 5
#snow
#swimming
#mountainsurvival
#forestsurvival
#wastesurvival
#swampsurvival
#holy
#end



---------- SPAWNS


-- Size 3, cleaver

#newmonster 6219
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_3_Cleaver.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_3_Cleaver2.tga"
#name "Lesser Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Khorne sometimes retain the ability to carry weapons and are known for their spined appendages, great strength, and heedless aggression."
#hp 29
#size 3
#prot 9 -- +2
#mor 50
#mr 13 -- fine
#enc 1
#str 17
#att 11
#def 9
#prec 9
#mapmove 16
#ap 14
#gcost 0
#weapon 10 -- falchion as cleaver
#weapon 29 -- claw
#weapon 20 -- bite
#darkvision 50
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#montag 1040 -- chosen, forsaken, spawns
#coldres 3
#end

-- Size 3, hound sail

#newmonster 6244
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_3_Hound.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_3_Hound2.tga"
#name "Lesser Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Khorne sometimes retain the ability to carry weapons and are known for their spined appendages, great strength, and heedless aggression."
#hp 33
#size 3
#prot 8
#mor 50
#mr 14
#enc 1
#str 17
#att 11
#def 9
#prec 9
#mapmove 18
#ap 16
#gcost 0
#weapon 29 -- claw
#weapon 29 -- claw
#weapon 695 -- belch flames
#darkvision 50
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#montag 1040 -- chosen, forsaken, spawns
#coldres 3
#fireres 5
#end

-- Size 3, thin axe

#newmonster 6247
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_3_Thin_Axe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_3_Thin_Axe2.tga"
#name "Lesser Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Khorne sometimes retain the ability to carry weapons and are known for their spined appendages, great strength, and heedless aggression."
#hp 26
#size 3
#prot 8
#mor 50
#mr 14
#enc 1
#str 16
#att 12
#def 9
#prec 9
#mapmove 18
#ap 16
#gcost 0
#weapon 909 -- brass axe
#weapon 29 -- claw
#weapon 29 -- claw
#ambidextrous 3
#darkvision 50
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#montag 1040 -- chosen, forsaken, spawns
#coldres 3
#end


-- Size 3, bone glaives

#newmonster 6271
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_3_Bone_Glaives.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_3_Bone_Glaives2.tga"
#name "Lesser Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Khorne sometimes retain the ability to carry weapons and are known for their spined appendages, great strength, and heedless aggression."
#hp 28
#size 3
#prot 8
#mor 50
#mr 13
#enc 1
#str 18
#att 11
#def 9
#prec 9
#mapmove 16
#ap 14
#gcost 0
#weapon 1132 -- bone blade
#weapon 1132 -- bone blade
#weapon 1132 -- bone blade
#armor 21 -- full helmet
#ambidextrous 3
#darkvision 50
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#montag 1040 -- chosen, forsaken, spawns
#coldres 3
#end


-- Size 3, horns claws

#newmonster 6274
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_3_Horns_Claws.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_3_Horns_Claws2.tga"
#name "Lesser Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Khorne sometimes retain the ability to carry weapons and are known for their spined appendages, great strength, and heedless aggression."
#hp 34
#size 3
#prot 10
#mor 50
#mr 13
#enc 1
#str 18
#att 11
#def 9
#prec 9
#mapmove 16
#ap 14
#gcost 0
#weapon 29 -- claw
#weapon 29 -- claw
#weapon 331 -- gore
#ambidextrous 3
#darkvision 50
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#montag 1040 -- chosen, forsaken, spawns
#coldres 3
#end


-- Size 3, axe

#newmonster 6277
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_3_Axe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_3_Axe2.tga"
#name "Lesser Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Khorne sometimes retain the ability to carry weapons and are known for their spined appendages, great strength, and heedless aggression."
#hp 34
#size 3
#prot 10
#mor 50
#mr 15
#enc 1
#str 18
#att 11
#def 9
#prec 9
#mapmove 16
#ap 14
#gcost 0
#weapon 909 -- brass axe
#weapon 20 -- bite
#ambidextrous 3
#darkvision 50
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#montag 1040 -- chosen, forsaken, spawns
#coldres 3
#eyes 1
#end


-- Size 3, tentacle

#newmonster 6280
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_3_Tentacle.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_3_Tentacle2.tga"
#name "Lesser Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Khorne sometimes retain the ability to carry weapons and are known for their spined appendages, great strength, and heedless aggression."
#hp 34
#size 3
#prot 9
#mor 50
#mr 13
#enc 1
#str 18
#att 11
#def 9
#prec 9
#mapmove 16
#ap 14
#gcost 0
#weapon 1179 -- spiked whiplash
#weapon 29 -- claw
#weapon 20 -- bite
#ambidextrous 3
#darkvision 50
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#montag 1040 -- chosen, forsaken, spawns
#coldres 3
#eyes 1
#end


-- Size 4, tentacles

#newmonster 6283
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_4_Tentacles.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_4_Tentacles2.tga"
#name "Greater Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Khorne sometimes retain the ability to carry weapons and are known for their spined appendages, great strength, and heedless aggression."
#hp 55
#size 4
#prot 12
#mor 50
#mr 15
#enc 1
#str 21
#att 11
#def 8
#prec 8
#eyes 1
#mapmove 18
#ap 16
#gcost 0
#weapon 1179 -- spiked whiplash
#weapon 1179 -- spiked whiplash
#weapon 1179 -- spiked whiplash
#weapon 29 -- claw
#weapon 20 -- bite
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#montag 1040 -- chosen, forsaken, spawns
#fear 5
#coldres 3
#end


-- Size 4, horns, claws

#newmonster 6286
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_4_Horns_Claws.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_4_Horns_Claws2.tga"
#name "Greater Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Khorne sometimes retain the ability to carry weapons and are known for their spined appendages, great strength, and heedless aggression."
#hp 55
#size 4
#prot 13
#mor 50
#mr 15
#enc 1
#str 22
#att 10
#def 8
#prec 8
#eyes 1
#mapmove 18
#ap 16
#gcost 0
#weapon 29 -- claw
#weapon 29 -- claw
#weapon 331 -- gore
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#montag 1040 -- chosen, forsaken, spawns
#fear 5
#coldres 3
#end


-- Size 5, tail, bone

#newmonster 6289
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_5_Quad.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Spawn_5_Quad2.tga"
#name "Greater Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Khorne sometimes retain the ability to carry weapons and are known for their spined appendages, great strength, and heedless aggression."
#hp 67
#size 5
#prot 13
#mor 50
#mr 15
#enc 1
#str 23
#att 11
#def 9
#prec 8
#mapmove 20
#ap 20
#gcost 0
#weapon 33 -- claws x2
#weapon 29 -- claw
#weapon 1179 -- spiked whiplash
#weapon 331 -- gore
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#eyes 2
#montag 1040 -- chosen, forsaken, spawns
#fear 5
#coldres 3
#end





---- SPAWNS IN THE KNIGHT POOL

-- Size 3

#newmonster 6242
#copystats 6219
#copyspr 6219
#montag 1044 -- forsaken, chosen knight, spawns
#firstshape 6219
#end

-- Size 3

#newmonster 6245
#copystats 6244
#copyspr 6244
#montag 1044 -- forsaken, chosen knight, spawns
#firstshape 6244
#end

-- Size 3

#newmonster 6248
#copystats 6247
#copyspr 6247
#montag 1044 -- forsaken, chosen knight, spawns
#firstshape 6247
#end

-- Size 3

#newmonster 6272
#copystats 6271
#copyspr 6271
#montag 1044 -- forsaken, chosen knight, spawns
#firstshape 6271
#end

-- Size 3

#newmonster 6275
#copystats 6274
#copyspr 6274
#montag 1044 -- forsaken, chosen knight, spawns
#firstshape 6274
#end

-- Size 3

#newmonster 6278
#copystats 6277
#copyspr 6277
#montag 1044 -- forsaken, chosen knight, spawns
#firstshape 6277
#end

-- Size 3

#newmonster 6281
#copystats 6280
#copyspr 6280
#montag 1044 -- forsaken, chosen knight, spawns
#firstshape 6280
#end

-- Size 4

#newmonster 6284
#copystats 6283
#copyspr 6283
#montag 1044 -- forsaken, chosen knight, spawns
#firstshape 6283
#end

-- Size 4

#newmonster 6287
#copystats 6286
#copyspr 6286
#montag 1044 -- forsaken, chosen knight, spawns
#firstshape 6286
#end

-- Size 5

#newmonster 6290
#copystats 6289
#copyspr 6289
#montag 1044 -- forsaken, chosen knight, spawns
#firstshape 6289
#end




---- SPAWNS THAT COMMANDERS CAN TURN INTO

-- Size 3

#newmonster 6309
#copystats 6219
#copyspr 6219
#montag 1043 -- commander spawns
#firstshape 6219
#end

-- Size 3

#newmonster 6246
#copystats 6244
#copyspr 6244
#montag 1043 -- commander spawns
#firstshape 6244
#end

-- Size 3

#newmonster 6249
#copystats 6247
#copyspr 6247
#montag 1043 -- commander spawns
#firstshape 6247
#end

-- Size 3

#newmonster 6273
#copystats 6271
#copyspr 6271
#montag 1043 -- commander spawns
#firstshape 6271
#end

-- Size 3

#newmonster 6276
#copystats 6274
#copyspr 6274
#montag 1043 -- commander spawns
#firstshape 6274
#end

-- Size 3

#newmonster 6279
#copystats 6277
#copyspr 6277
#montag 1043 -- commander spawns
#firstshape 6277
#end

-- Size 3

#newmonster 6282
#copystats 6280
#copyspr 6280
#montag 1043 -- commander spawns
#firstshape 6280
#end

-- Size 4

#newmonster 6285
#copystats 6283
#copyspr 6283
#montag 1043 -- commander spawns
#firstshape 6283
#montagweight 4
#end

-- Size 4

#newmonster 6288
#copystats 6286
#copyspr 6286
#montag 1043 -- commander spawns
#firstshape 6286
#montagweight 4
#end

-- Size 5

#newmonster 6291
#copystats 6289
#copyspr 6289
#montag 1043 -- commander spawns
#firstshape 6289
#montagweight 4
#end





---- Generic Summon Spawns

---- SPAWNS IN THE KNIGHT POOL

-- Size 3

#newmonster 6292
#copystats 6219
#copyspr 6219
#montag 1047 -- generic spawns
#firstshape 6219
#end

-- Size 3

#newmonster 6293
#copystats 6244
#copyspr 6244
#montag 1047 -- generic spawns
#firstshape 6244
#end

-- Size 3

#newmonster 6294
#copystats 6247
#copyspr 6247
#montag 1047 -- generic spawns
#firstshape 6247
#end

-- Size 3

#newmonster 6295
#copystats 6271
#copyspr 6271
#montag 1047 -- generic spawns
#firstshape 6271
#end

-- Size 3

#newmonster 6296
#copystats 6274
#copyspr 6274
#montag 1047 -- generic spawns
#firstshape 6274
#end

-- Size 3

#newmonster 6297
#copystats 6277
#copyspr 6277
#montag 1047 -- generic spawns
#firstshape 6277
#end

-- Size 3

#newmonster 6298
#copystats 6280
#copyspr 6280
#montag 1047 -- generic spawns
#firstshape 6280
#end

-- Size 4

#newmonster 6299
#copystats 6283
#copyspr 6283
#montag 1047 -- generic spawns
#firstshape 6283
#end

-- Size 4

#newmonster 6300
#copystats 6286
#copyspr 6286
#montag 1047 -- generic spawns
#firstshape 6286
#end

-- Size 5

#newmonster 6301
#copystats 6289
#copyspr 6289
#montag 1047 -- generic spawns
#firstshape 6289
#end


------------ COMMANDERS

---- Herald of Khorne

#newmonster 6260
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Herald.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Herald2.tga"
#name "Herald of Khorne"
#descr "Foremost amongst the ranks of the Bloodletters are the Heralds of Khorne. These serve not only as the commanders of the regiments of Bloodletters that make up much of Khorne's vast army but as takers of skulls that can duel and kill the greatest champions of those who stand against the Blood God. Much like the mortal Slaughterpriests the Heralds of Khorne are able to extend Khorne's blessings to his most favoured servants and see to the erection of temples honouring the Lord of Skulls. While the rank and file Bloodletter takes delight in wearing no encumbering armour and proving its sheer skill in battle, Heralds are far more disciplined and cold in their rage and seek only to carry out Khorne's wishes, so wear Daemonic plate. Khorne has a great hatred for those who would cower behind walls of stone rather than do battle and as such his Heralds have an innate understanding of how to break into besieged fortifications. As with all Daemons of Chaos these emissaries of wrath and conquest are highly resistant to physical attacks but grow weaker outside the Dominion of their God."
#ap 14 -- fast
#mapmove 20 -- tireless
#hp 25 -- +3 over herald of slaanesh
#prot 7 -- +1 over bloodletter
#size 2
#str 17 -- +2 over bloodletter
#enc 1 -- daemon
#att 15 -- +2
#def 14
#prec 11
#mr 17 -- +2
#mor 30
#gcost 0
#rcost 1
#weapon 1198 -- Hellblade
#armor 312 -- Chaos Plate Cuirass
#armor 305 -- chaos headplate
#startage 200
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 14 -- daemon tier 2
#ambidextrous 2
#unsurr 2 -- tier 2
#goodundeadleader
#goodleader
#command -40 -- so 40 left
#nametype 299 -- Khorne daemon
#heal --- recuperation ability
#holy
#magicskill 8 2
#coldres 3
#fireres 5 -- hell forged
#snow
#notdomshape 6261 -- out of dominion
#siegebonus 20
#taskmaster 1
#combatcaster
#end


---- Herald of Khorne (outside of dom)

#newmonster 6261
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Herald.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Herald2.tga"
#name "Herald of Khorne"
#descr "Foremost amongst the ranks of the Bloodletters are the Heralds of Khorne. These serve not only as the commanders of the regiments of Bloodletters that make up much of Khorne's vast army but as takers of skulls that can duel and kill the greatest champions of those who stand against the Blood God. Much like the mortal Slaughterpriests the Heralds of Khorne are able to extend Khorne's blessings to his most favoured servants and see to the erection of temples honouring the Lord of Skulls. While the rank and file Bloodletter takes delight in wearing no encumbering armour and proving its sheer skill in battle, Heralds are far more disciplined and cold in their rage and seek only to carry out Khorne's wishes, so wear Daemonic plate. Khorne has a great hatred for those who would cower behind walls of stone rather than do battle and as such his Heralds have an innate understanding of how to break into besieged fortifications. As with all Daemons of Chaos these emissaries of wrath and conquest are highly resistant to physical attacks but grow weaker outside the Dominion of their God.

[This Herald of Khorne is outside of friendly Dominion and has reduced stats]"
#ap 14 -- fast
#mapmove 20 -- tireless
#hp 21 -- -4
#prot 5 -- -2
#size 2
#str 15 -- -2
#enc 2 -- +1
#att 14 -- -1
#def 13 -- -1
#prec 10 -- -1
#mr 15 -- -2
#mor 30
#gcost 0
#rcost 1
#weapon 1198 -- Hellblade
#armor 312 -- Chaos Plate Cuirass
#armor 305 -- chaos headplate
#startage 200
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 10 -- -4
#ambidextrous 2
#unsurr 3 -- tier 3 because khorne stuff is 1 tier up
#goodundeadleader
#goodleader
#command -40 -- so 40 left
#nametype 299 -- Khorne daemon
--heal --- recuperation ability lost outside dom
#holy
#magicskill 8 2
#coldres 3
#fireres 5 -- hell forged
#snow
#domshape 6260 -- in dominion
#siegebonus 10 -- -10
#taskmaster 1
#combatcaster
#end


---- Marauder Scout

#newmonster 6236
#copystats 6200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Hunter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Hunter2.tga"
#name "Marauder Scout"
#descr "Marauder Scouts are Hunters who have shown an aptitude for travelling unseen through enemy lands and reporting back to their masters. It can be a difficult thing for a Marauder to resist the urge for battle and pillage and remain concealed but the position of Scout does hold some degree of honour, for the wiley Chieftains know that they cannot successfully commit raids without knowledge of their targets."
#prec 11 -- +1 for ranged focus
#weapon 1 -- spear
#weapon 1085 -- javelin bundle (x4 javs)
#armor 119 -- reinforced leather cap
#armor 6 -- ring mail cuirass
#supplybonus 1 -- they are hunters after all
#mor 11 -- -1
#stealthy 10 -- normal for scout
#noleader
#rpcost 1
#gcost 25
#taskmaster 1
#end




---- Aspiring Champion

#newmonster 6223
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Aspiring_Champion.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Aspiring_Champion2.tga"
#name "Aspiring Champion"
#descr "Even amongst the elite Chaos Warriors there are those who stand out as having the potential for a greater destiny still, not on the Path of the Warrior but of the Champion. Just as Warriors seek the favour of one of the Ruinous Powers that they might join the rankgs of the Chosen, Aspiring Champions seek to become Exalted Heroes, Chaos Lords, perhaps even reach the zenith of Daemonic Princehood. These Champions are leaders of small bands of Warriors who travel seeking challenges worthy of their great skills and push on to commit greater and greater deeds in the name of their God. Though every Champion believes themselves destined for greatness and so eagerly attempts to draw the eye of their God it is the fate of some to be found wanting in such an event and turned into a foul and mindless Chaos Spawn. Champions of Khorne fight with paired weapons in an offensive whirlwind of destruction and are known for entering a state of frenzied bloodlust in battle.

[When this Champion is promoted it will transform to a form which will then be further transformed by an event, either becoming an Exalted Hero (and losing all its XP) or being turned into a mindless Chaos Spawn]"
#hp 25
#mor 15 -- +1
#mr 15 -- +2 for tier 2
#str 14 -- +1
#att 15 -- +1
#def 13 -- +1
#prec 12 -- +2
#gcost 75
#rpcost 1
#goodleader
#command -60 -- so 20
#ambidextrous 3 -- +1
#unsurr 3 -- tier 2 +1 for khorne
#weapon 17 -- axe
#weapon 10 -- falchion
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#poorundeadleader
#xpshape 40
#berserk 2
#taskmaster 1
#end



---- Aspiring Champion (ready for event)

#newmonster 6224
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Aspiring_Champion_Judgement.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Aspiring_Champion_Judgement2.tga"
#name "Aspiring Champion"
#descr "Even amongst the elite Chaos Warriors there are those who stand out as having the potential for a greater destiny still, not on the Path of the Warrior but of the Champion. Just as Warriors seek the favour of one of the Ruinous Powers that they might join the rankgs of the Chosen, Aspiring Champions seek to become Exalted Heroes, Chaos Lords, perhaps even reach the zenith of Daemonic Princehood. These Champions are leaders of small bands of Warriors who travel seeking challenges worthy of their great skills and push on to commit greater and greater deeds in the name of their God. Though every Champion believes themselves destined for greatness and so eagerly attempts to draw the eye of their God it is the fate of some to be found wanting in such an event and turned into a foul and mindless Chaos Spawn. Champions of Khorne fight with paired weapons in an offensive whirlwind of destruction and are known for entering a state of frenzied bloodlust in battle.

[This Champion is awaiting the event that will transform them to either an Exalted Hero (and losing all its XP) or a mindless Chaos Spawn]"
#hp 25
#mor 15 -- +1
#mr 15 -- +2 for tier 2
#str 14 -- +1
#att 15 -- +1
#def 13 -- +1
#prec 12 -- +2
#gcost 75
#rpcost 1
#goodleader
#command -60 -- so 20
#ambidextrous 3 -- +1
#unsurr 3 -- tier 2 +1 for khorne
#weapon 17 -- axe
#weapon 10 -- falchion
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#poorundeadleader
#berserk 2
#taskmaster 1
#end



---- Exalted Hero

#newmonster 6237
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Exalted_Hero.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Exalted_Hero2.tga"
#name "Exalted Hero"
#descr "Exalted Heroes stand as paragons on the Path of the Warrior and the Champion, for they are everything that every Chaos Warrior and Aspiring Champion strives to be. The Exalted are monstrously powerful combatants capable of commanding forces of the mightiest warriors in the world, blessed many times over by their patron God and with an iron will to pursue their ambitions and become immortal. They are to the Aspiring Champions as the Chosen are to the Warriors, but unlike the Chosen they do not accept they have reached the zenith of their journey, for the prize of becoming a Chaos Lord and eventually a Daemon Prince still lies ahead of them and the risk of being reduced to a gibbering Chaos Spawn is one they gladly accept. Exalted Heroes of Khorne are berserker warriors of towering rage and violence that live for battle, having set aside all other concerns in an effort to draw Khorne's favour and attain the title of Chaos Lord. They wield an axe of Daemonic brass and a blade which snarls and tears at the foe as it bites into their flesh. Khorne has a great hatred for those who would cower behind walls of stone rather than do battle and as such his Exalted have an innate understanding of how to break into besieged fortifications.

[Requires friendly Dominion strength of 7 in the province to recruit]
[When this Exalted Hero is promoted it will transform to a form which will then be further transformed by an event, either becoming a Chaos Lord (and losing all its XP) or being turned into a mindless Chaos Spawn]"
#hp 35
#mor 16 -- +1 over aspiring champion
#mr 16 -- +1
#str 15 -- +1
#att 16 -- +1
#def 14 -- +1
#prec 13 -- +1
#gcost 160
#rpcost 2
#goodleader
#ambidextrous 3
#unsurr 4 -- tier 3 + Khorne
#weapon 1200 -- ripping blade
#weapon 909 -- brass axe
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#holy
#size 3
#okundeadleader
#domrec 7
#heal
#berserk 3
#siegebonus 10
#xpshape 50
#taskmaster 1
#end


---- Exalted Hero (awaiting event)

#newmonster 6238
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Exalted_Hero_Judgement.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Exalted_Hero_Judgement2.tga"
#name "Exalted Hero"
#descr "Exalted Heroes stand as paragons on the Path of the Warrior and the Champion, for they are everything that every Chaos Warrior and Aspiring Champion strives to be. The Exalted are monstrously powerful combatants capable of commanding forces of the mightiest warriors in the world, blessed many times over by their patron God and with an iron will to pursue their ambitions and become immortal. They are to the Aspiring Champions as the Chosen are to the Warriors, but unlike the Chosen they do not accept they have reached the zenith of their journey, for the prize of becoming a Chaos Lord and eventually a Daemon Prince still lies ahead of them and the risk of being reduced to a gibbering Chaos Spawn is one they gladly accept. Exalted Heroes of Khorne are berserker warriors of towering rage and violence that live for battle, having set aside all other concerns in an effort to draw Khorne's favour and attain the title of Chaos Lord. They wield an axe of Daemonic brass and a blade which snarls and tears at the foe as it bites into their flesh. Khorne has a great hatred for those who would cower behind walls of stone rather than do battle and as such his Exalted have an innate understanding of how to break into besieged fortifications.

[This Exalted Hero is awaiting the event that will transform them to either a Chaos Lord (and losing all its XP) or a mindless Chaos Spawn]"
#hp 35
#mor 16 -- +1 over aspiring champion
#mr 16 -- +1
#str 15 -- +1
#att 16 -- +1
#def 14 -- +1
#prec 13 -- +1
#gcost 160
#rpcost 2
#goodleader
#ambidextrous 3
#unsurr 4 -- tier 3 + Khorne
#weapon 1200 -- ripping blade
#weapon 909 -- brass axe
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#holy
#size 3
#okundeadleader
#domrec 7
#heal
#berserk 3
#siegebonus 10
#taskmaster 1
#end


---- Chaos Lord

#newmonster 6267
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Chaos_Lord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Chaos_Lord2.tga"
#name "Chaos Lord"
#descr "At the zenith of the mortal forces of the Ruinous Powers stand the Chaos Lords, champions and paragons of their patron God whose mere command can see tribes annihilated, cities sacked, and nations brought to the brink of disaster. Only the mightiest and most favoured Exalted Hero will survive to become a Chaos Lord, having overcome their enemies, their rivals, attempted punishments by the Ruinous Powers they have chosen not to follow, and even the capricious whims of their own God. Chaos Lords are extremely skilled combatants and physically far beyond the potential of mortal men in addition to being experienced and innately talented commanders. They are granted Daemonic mounts to carry them into battle and emphasize their status; in the case of Khorne a roaring, snorting, crushingly powerful beast of brass and iron called a Juggernaut. Should the Chaos Lord be slain, this mount will fight on before returning to the Chaos Realm of Khorne. Aside from continuing to butcher worthy foes and spill blood for the Blood God, all that remains for this Chaos Lord is to prove themselves so fully that they are elevated to immortality in the form of a Daemon Prince. Chaos Lords of Khorne are starkly different from the lesser Exalted Heroes, having sufficiently immersed themselves in rage and bloodlust that they have forge a harder more disciplined fury, replacing their frenzy with a will of steel and boundless ambition. Khorne has a great hatred for those who would cower behind walls of stone rather than do battle and as such his Lords have an innate understanding of how to break into besieged fortifications.

[When this Chaos Lord is promoted it will transform to a form which will then be further transformed by an event, either finally becoming a Daemon Prince (and losing all its XP) or being turned into a mindless Chaos Spawn]"
--stats compared with exalted hero
#ap 22
#mapmove 24
#hp 45 -- +10
#mor 18 -- +2
#mr 18 -- +2
#str 16 -- +1
#att 17 -- +1
#def 15 -- +1
#prec 14 -- +1
#gcost 210
#rcost 1
#rpcost 2
#expertleader
#ambidextrous 3
#unsurr 5 -- tier 4 + Khorne
#weapon 1201 -- Tearing Axe
#weapon 976 -- Juggernaut rampage
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#armor 3 -- kite shield
#holy
#size 5
#goodundeadleader
#mounted
#enc 2 -- daemon but mounted
#darkvision 100
#cleanshape
#xploss 100
#secondtmpshape 6269 -- golden juggernaut
#heal
#siegebonus 20
#xpshape 70
#taskmaster 1
#end


---- Chaos Lord (awaiting event)

#newmonster 6268
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Chaos_Lord_Judgement.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Chaos_Lord_Judgement2.tga"
#name "Chaos Lord"
#descr "At the zenith of the mortal forces of the Ruinous Powers stand the Chaos Lords, champions and paragons of their patron God whose mere command can see tribes annihilated, cities sacked, and nations brought to the brink of disaster. Only the mightiest and most favoured Exalted Hero will survive to become a Chaos Lord, having overcome their enemies, their rivals, attempted punishments by the Ruinous Powers they have chosen not to follow, and even the capricious whims of their own God. Chaos Lords are extremely skilled combatants and physically far beyond the potential of mortal men in addition to being experienced and innately talented commanders. They are granted Daemonic mounts to carry them into battle and emphasize their status; in the case of Khorne a roaring, snorting, crushingly powerful beast of brass and iron called a Juggernaut. Should the Chaos Lord be slain, this mount will fight on before returning to the Chaos Realm of Khorne. Aside from continuing to butcher worthy foes and spill blood for the Blood God, all that remains for this Chaos Lord is to prove themselves so fully that they are elevated to immortality in the form of a Daemon Prince. Chaos Lords of Khorne are starkly different from the lesser Exalted Heroes, having sufficiently immersed themselves in rage and bloodlust that they have forge a harder more disciplined fury, replacing their frenzy with a will of steel and boundless ambition. Khorne has a great hatred for those who would cower behind walls of stone rather than do battle and as such his Lords have an innate understanding of how to break into besieged fortifications.

[This Chaos Lord is awaiting the event that will transform them to either a Daemon Prince (and losing all its XP) or a mindless Chaos Spawn]"
--stats compared with exalted hero
#ap 22
#mapmove 24
#hp 45 -- +10
#mor 18 -- +2
#mr 18 -- +2
#str 16 -- +1
#att 17 -- +1
#def 15 -- +1
#prec 14 -- +1
#gcost 210
#rcost 1
#rpcost 2
#expertleader
#ambidextrous 3
#unsurr 5 -- tier 4 + Khorne
#weapon 1201 -- Tearing Axe
#weapon 976 -- Juggernaut rampage
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#armor 3 -- kite shield
#holy
#size 5
#goodundeadleader
#mounted
#enc 2 -- daemon but mounted
#darkvision 100
#cleanshape
#xploss 100
#secondtmpshape 6269 -- golden juggernaut
#heal
#siegebonus 20
#taskmaster 1
#end


---- Juggernaut (gold one used by chaos lords)

#newmonster 6269
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Juggernaut_Gold.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Juggernaut_Gold2.tga"
#name "Juggernaut of Khorne"
#descr "Juggernauts of Khorne are nightmarish beasts of iron, brass, and Daemonic rage that resemble some hybrid of bull, rhinocerous, and hound. Their headlong charges are notoriously difficult to stop and many elite regiments have been broken by a handful of these Daemons crashing into their lines. They are rarely encountered alone, instead being the preferred steeds of Chosen Knights, Chaos Lords, and Bloodletter Daemons. As Daemons of Khorne they are highly resistant both to subtle hostile magic and to physical attacks. This Juggernaut has lost its rider and will return to the Realm of Khorne once the battle is concluded."
#ap 20
#mapmove 20
#hp 36
#prot 16
#size 4 -- big tramply thrashy
#str 20 --
#enc 1 -- daemon
#att 13 -- WS5 I2
#def 11 -- WS5 I2
#prec 8
#mr 16 -- khorne daemon
#mor 30
#gcost 0
#rcost 1
#weapon 334 -- magical gore from the horned helm
#weapon 725 -- brass hoof
#startage 20
#maxage 10000
#poisonres 10
#fireres 5 -- juggernaut
#itemslots 0
#demon
#neednoteat
#invulnerable 18 -- daemon, but also special case with juggernauts
#darkvision 100
#xploss 100
#quadruped
#coldres 3
#snow
#trample
#deserter 100 -- in case you end up with one on the strat map
#end


---- Daemon Prince

#newmonster 6270
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Prince.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Prince2.tga"
#name "Daemon Prince"
#descr "Daemon Princes were once mortals, Chaos Lords that so pleased their patron God that the ultimate prize of immortality was bestowed upon them, along with a new form embodying the essence of the Chaos God that elevated them. Unlike Daemons, even Greater Daemons, a part of the Daemon Prince is forever its own, distinct from the sprawling energy of the God that granted it such power, for the Ruinous Powers enjoy seeing the schemes and ambitions of their most favoured followers play out across eternity. Daemon Princes of Khorne tend to hold a roughly humanoid shape, though typically with lower limbs more reminiscent than those of a Bloodletter or Bloodthrister, and greatly increased size as well as other alterations pleasing to the Blood God. Unlike the Daemon Princes of the other Ruinous Powers those of Khorne do not use magic at all, instead relying on their great physical strength and incredible martial prowess, as well as Daemonic weapons and armour gifted to them by Khorne. As representatives of Khorne's power and symbols of the rewards that can be gained in the service of the Blood God, Daemon Princes have priestly authority. While they are Daemons in form their past in the mortal world grants Daemon Princes the benefit of not becoming weaker outside the Dominion of their God, though like Greater Daemons they can still only reform their bodies if slain in this Dominion."
--stats compared with Slaaneshi Daemon Prince
#hp 60 -- +5
#size 5
#prot 11 -- +2
#mor 30
#mr 19 -- +1
#enc 1
#str 23 -- +3
#att 17 -- +1
#def 15 -- -1
#prec 13
#mapmove 22 -- +4
#ap 20 -- +4
#gcost 0
#weapon 1213 -- flaming skull flail
#weapon 1212 -- burning brass axe (two attacks)
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#neednoteat
#poisonres 10
#fireres 10
#shockres 5
#coldres 5
#diseaseres 100
#demon
#magicskill 8 2 -- H2
#holy
#expertleader
#expertundeadleader
#fear 5
#invulnerable 14
#wastesurvival
#snow
#ambidextrous 4
#domimmortal
#reformtime 3 -- takes 6 months to reform
#maxage 9999
#startage 6666
#nametype 298 -- khorne warrior names
#heal --- recuperation ability
#combatcaster
#taskmaster 1
#end


---- Daemon Prince (with -2 holy)

#newmonster 4127
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Prince.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Prince2.tga"
#name "Daemon Prince"
#descr "Daemon Princes were once mortals, Chaos Lords that so pleased their patron God that the ultimate prize of immortality was bestowed upon them, along with a new form embodying the essence of the Chaos God that elevated them. Unlike Daemons, even Greater Daemons, a part of the Daemon Prince is forever its own, distinct from the sprawling energy of the God that granted it such power, for the Ruinous Powers enjoy seeing the schemes and ambitions of their most favoured followers play out across eternity. Daemon Princes of Khorne tend to hold a roughly humanoid shape, though typically with lower limbs more reminiscent than those of a Bloodletter or Bloodthrister, and greatly increased size as well as other alterations pleasing to the Blood God. Unlike the Daemon Princes of the other Ruinous Powers those of Khorne do not use magic at all, instead relying on their great physical strength and incredible martial prowess, as well as Daemonic weapons and armour gifted to them by Khorne. As representatives of Khorne's power and symbols of the rewards that can be gained in the service of the Blood God, Daemon Princes have priestly authority. While they are Daemons in form their past in the mortal world grants Daemon Princes the benefit of not becoming weaker outside the Dominion of their God, though like Greater Daemons they can still only reform their bodies if slain in this Dominion."
--stats compared with Slaaneshi Daemon Prince
#hp 60 -- +5
#size 5
#prot 11 -- +2
#mor 30
#mr 19 -- +1
#enc 1
#str 23 -- +3
#att 17 -- +1
#def 15 -- -1
#prec 13
#mapmove 22 -- +4
#ap 20 -- +4
#gcost 0
#weapon 1213 -- flaming skull flail
#weapon 1212 -- burning brass axe (two attacks)
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#neednoteat
#poisonres 10
#fireres 10
#shockres 5
#coldres 5
#diseaseres 100
#demon
#magicskill 8 2 -- H2
#magicboost 8 -2 -- -2 to holy
#holy
#expertleader
#expertundeadleader
#fear 5
#invulnerable 14
#wastesurvival
#snow
#ambidextrous 4
#domimmortal
#reformtime 3 -- takes 6 months to reform
#maxage 9999
#startage 6666
#nametype 298 -- khorne warrior names
#heal --- recuperation ability
#combatcaster
#taskmaster 1
#end




---- Marauder Shaman

#newmonster 6243
#copystats 6200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Shaman2.tga"
#name "Marauder Shaman"
#descr "Most Marauder tribes will have one or two Shamans whose duty is to offer counsel to the Chieftain, interpret auguries to ensure successful raids, and lead the tribe in offering the proper observances to their patron God. Shamans tend to have only a little magical talent and rather than harnessing energy provided by the Ruinous Powers, they tap into the magic of their surroundings in the manner of hedge mages, witches, and other lesser mages. Shamans thus practice a different branch of magic from Sorcerers focused on veneration of the dead, the wilds, and the bitter cold of the polar lands. Shamans of Marauder tribes dedicated to Khorne in the guise of the Hound have a lower status than those of other tribes as Khorne is highly distrustful of magic users and carry a spear rather than a staff, for they are more willing warriors than others of their kind. They use magic of the wilds, frost, bone, and rock.

[Does not require a lab to recruit]"
#gcost 90
#rpcost 2
#rcost 1
#holy
#magicskill 6 1 -- N1
#custommagic 5632 100 -- WED
#holy
#mr 15
#att 11
#def 11
#unsurr 1
#poorleader
#weapon 1 -- spear
#armor 44 -- furs
#armor 120 -- leather cap
#researchbonus -3
#noreqlab
#taskmaster 1
#end


---- Marauder Chieftain

#newmonster 6259
#copystats 6200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Chieftain.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Chieftain2.tga"
#name "Marauder Chieftain"
#descr "While the largest Marauder warhosts are inevitably commanded by an Exalted Hero or Chaos Lord, the smaller tribes that make up the vast majority of human life in the lands surrounding the Chaos Wastes are ruled over by Chieftains. They are typically fierce and crafty warriors with years of experience raiding and doing battle, perhaps even having taken part in a full blown Chaos invasion during their lifetime. Although Marauders hold sheer martial prowess in considerable esteem it is unusual for a young Marauder, no matter how gifted, to ascend to the position of Chieftain, as they will typically embark of the Path of the Warrior or the Path of the Champion, assuming they don't fall in battle trying to prove themselves. Rather Marauder Chieftains are picked out by their Shamans and by former Chiefs to take the position, selected on the basis that they clearly have some favour from the Ruinous Powers, but have not attracted the potentially lethal full attention of their Patron God. The Marauder tribes are well known for their raids by sea and Marauder Chieftains can command fleets of cramped but efficient longboats to bear Marauders and Warriors to battle, though they aren't nearly large enough to transport cavalry."
#gcost 45
#hp 20
#str 14 -- +1 for khorne
#prot 3
#att 12
#def 12
#mor 13
#weapon 17 -- axe
#armor 21 -- full helmet
#armor 9 -- plate cuirass
#armor 2 -- shield
#rpcost 1
#rcost 1
#mr 12 --- +1 for khorne
#prec 11
#okleader
#command 20
#unsurr 1 -- tier 1
#pillagebonus 5
#sailing 999 2
#beastmaster 2
#taxcollector
#taskmaster 1
#end


---- Marauder Horsemaster

#newmonster 6304
#copystats 6200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Horsemaster.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Marauder_Horsemaster2.tga"
#name "Marauder Horsemaster"
#descr "While the largest Marauder warhosts are inevitably commanded by an Exalted Hero or Chaos Lord, the smaller tribes that make up the vast majority of human life in the lands surrounding the Chaos Wastes are ruled over by Chieftains. They are typically fierce and crafty warriors with years of experience raiding and doing battle, perhaps even having taken part in a full blown Chaos invasion during their lifetime. Although Marauders hold sheer martial prowess in considerable esteem it is unusual for a young Marauder, no matter how gifted, to ascend to the position of Chieftain, as they will typically embark of the Path of the Warrior or the Path of the Champion, assuming they don't fall in battle trying to prove themselves. Rather Marauder Chieftains are picked out by their Shamans and by former Chiefs to take the position, selected on the basis that they clearly have some favour from the Ruinous Powers, but have not attracted the potentially lethal full attention of their Patron God. Those Chieftains that rule over the primarily eastern Marauder tribes whose raiders are largely mounted go to battle on fine steeds and are known as Horsemasters. They are as versed in raiding tactics as any other Chieftain but tend to lead smaller groups and cannot call on fleets of longships to transport their raiders."
#weapon 357 -- light lance
#weapon 56 -- hoof
#armor 21 -- full helmet
#armor 9 -- plate cuirass
#armor 2 -- shield
#mounted
#gcost 45
#ressize 2
#ap 26 -- la tc cav +2
#mapmove 24 -- la tc cav +2
#hp 20
#str 14 -- +1 for khorne
#prot 3
#att 12
#def 12
#mor 13
#rpcost 1
#rcost 4
#mr 12 -- +1 for khorne
#prec 11
#okleader
#unsurr 1 -- tier 1
#pillagebonus 5
#beastmaster 2
#taxcollector
#size 3
#taskmaster 1
#end


---- Disciple of Brass

#newmonster 6227
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Brass_Disciple.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Brass_Disciple2.tga"
#name "Disciple of Brass"
#descr "Even so called scholars of the Ruinous Powers are prone to mistake their natures as singular or unchangeable, believing Khorne is a create of slaughter, Slaanesh depravity, Nurgle decay, and Tzeentch sorcery. But in truth each of the Chaos Gods contains multitudes of aspects that contrast, compete, compliment, clash, and contradict each other in a constant impossible whirl of meaning. So it is that Khorne is the God of raging berserkers, keen tacticians, and honourable duelists all, but Khorne has aspect beyonds these too; the Blood God also favours smiths, the heat of the forge, and the discipline of the ascetic. The Disciples of Brass worship this last aspect of Khorne, a discipline and purity of form they see in Khorne's proclivity for gleaming brass. Though they train their bodies extensively the Disciples are not strictly warriors and though they are magically talented their use of the magic of Brass, of fire and earth and metal, could never be considered sorcery. They are monks of a kind, recruiting from members of the Marauder tribes who dream of an endless unspoiled realm of brass that lies within, and though they are not sacred to the followers of Khorne, they are treated with a wary respect."
#gcost 110
#rpcost 2
#rcost 1
#magicskill 0 1 -- F1
#magicskill 3 1 -- E1
#str 13
#enc 3 -- normal
#hp 14
#mor 14
#mr 15
#att 11
#def 11
#prec 10
#poorleader
#command -5
#weapon 238 -- magic staff
#armor 306 -- brass mask
#coldres 3
#fireres 5
#researchbonus -1
#snow
#taskmaster 1
#end


---- Speaker of Brass

#newmonster 6228
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Brass_Speaker.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Brass_Speaker2.tga"
#name "Speaker of Brass"
#descr "The Speakers of Brass are the leaders of the Disciples, those who have attained an understanding of the pure realm of brass which eludes most of their kind. They put out their own eyes so the mortal world does not distract them from their inner vision and place a collar of solid brass over the sockets. The Speakers carry daemonic brass icons of Khorne and have more magical power than the Disciples, but insist on wearing heavy armour further enchanted to weigh them down and test their resolve. As with the Disciples they are truly neither sorcerers nor priests and are neither reviled nor considered sacred by other followers of the Blood God."
#gcost 245
#rpcost 4
#rcost 1
#magicskill 0 2 -- F2
#magicskill 3 2 -- E2
#str 13
#enc 7 -- increased
#hp 14
#mor 14
#mr 15
#att 11
#def 11
#prec 6
#blind
#eyes 0
#poorleader
#command -5
#weapon 238 -- magic staff
#armor 312 -- chaos plate cuirass
#coldres 3
#fireres 5
#snow
#taskmaster 1
#end


---- Ragesmith

#newmonster 6229
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Ragesmith.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Ragesmith2.tga"
#name "Ragesmith"
#descr "From time to time a Chaos Warriors of Khorne will succumb to a building and uncontrollable rage that drives them to attack even their fellows in a frenzied state, earning the punishment of being chained to one of the great Brass Anvils gifted to the tribes of the Hound by Khorne. Most who are chained in such a way die, thrashing and screaming until the very last, howling their endless rage at the sky, but a small handful manage to somehow control their bloodlust through strength of will. Those who survive this ordeal are selected by Khorne to be trained as Ragesmiths, the tireless smiths of daemonic arms and armour that worship Khorne's aspect as the lord of the fiery forge. Ragesmiths are truly gifted in the creation of magical items, letting Khorne's infinite knowledge of tools of slaughter and war flow through them and their great depth of rage guide their hammer on the Brass Anvil they were once bound to. Should a Ragesmith enter battle they will be unable to contain their rage and will immediately enter a berserk frenzy, hurling themselves into the enemy lines. Ragesmiths are recognised to be favoured by Khorne and are sacred to the followers of the Blood God."
#hp 17
#str 14
#gcost 245
#rpcost 2
#magicskill 0 1 -- F1
#magicskill 3 1 -- E1
#magicskill 5 1 -- D1
#custommagic 21632 100 -- 100% DBEF
#holy
#poorleader
#weapon 1214 -- brass forgehammer
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#researchbonus -6
#snow
#coldres 3
#mastersmith 1
#resources 10
#fixforgebonus 1
#berserk 3
#unsurr 1
#startitem 700 -- mark of rage
#older -20
#taskmaster 1
#end


---- Slaughterpriest

#newmonster 6230
#copystats 6199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Slaughterpriest.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Slaughterpriest2.tga"
#name "Slaughterpriest"
#descr "Not all who receive Khorne's favour are destined to tread the path of the Champion, some are instead marked out to act as gore-soaked priests of the Blood God's will. Slaughterpriests are granted visions of violence and death from their God and know their purpose is to rouse his followers into acts of great conquest, slaughter, and exultation. These demagogues are known to drink the blood of the enemy spilled in battle and it is said that every drop that passes their lips is added to the great moat of blood surrounding Khorne's citadel of brass. Whether or not this is true, the consumption of this blood marks great physical changes in the Slaughterpriests, who tower over even hulking Chaos Warriors and whose muscle and bone have grown great and hard like stone and corded steel. Slaughterpriests are capable of performing incantations to deliver Khorne's gifts in battle and are known to perform blood rituals and seek out worthy sacrifices in the short times they spend away from the direct pursuit of war."
#hp 35
#str 16
#gcost 190
#prot 6
#rpcost 2
#magicskill 8 2 -- H2
#magicskill 7 1 -- B1
#douse -1
#size 3
#att 15
#def 13
#mor 15
#mr 16
#holy
#okleader
#inspirational 1
#weapon 1215 -- slaughteraxe
#armor 311 -- chaos helm
#armor 312 -- chaos plate cuirass
#researchbonus -6
#unsurr 2
#snow
#coldres 3
#berserk 3
#heal
#inquisitor
#maxage 200
#startage 50
#taskmaster 1
#combatcaster
#end


---- Bloodthirster (in dominion)

#newmonster 6250
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Bloodthirster.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Bloodthirster2.tga"
#name "Bloodthirster"
#descr "The Greater Daemons of Khorne are known as Bloodthirsters and they are, save perhaps the mightiest ancient Dragons, the most deadly combatants known to the mortal realms. Each Bloodthirster combines the mind of a master general, supernatural skill beyond the greatest champion, a towering and tireless physical form, and an implacable will to commit savagery and destruction in the name of the Blood God. Even in the Realms of Chaos the Bloodthirsters are feared, for in direct combat they are more than capable of slaying the Greater Daemons of the other Ruinous Powers, in some cases destroying the forms of many of these mighty foes. Khorne has a deep contempt for sorcery and Bloodthirsters use no magic save their daemonic armaments, though they are of Khorne's essence and may act as powerful priests in the Blood God's cause. Each is armed with a great burning axe to strike down single targets and a fiery whip with which to destroy ranks of massed enemies. As with all Daemons they are more powerful within the Dominion of their God and, as Greater Daemons, they are capable of reforming their body should they be slain in this Dominion."
--stats compare with keeper of secrets
#hp 76 -- +10
#size 6
#prot 13 -- +2
#mor 30
#mr 20 -- they have the magic resist 2 rule
#enc 1
#str 22 -- +2
#att 17 -- +1
#def 17
#prec 14 -- +1
#mapmove 28 -- +4
#ap 20 -- -2
#gcost 0
#flying
#weapon 1212 -- burning brass axe (two attacks)
#weapon 1216 -- hellwhip (two attacks)
#weapon 334 -- magical gore from the horned helm
#neednoteat
#poisonres 10 -- +10
#diseaseres 100 -- +100
#demon
#magicskill 8 3 -- H3
#holy
#expertleader
#fear 8
#itemslots 277638 -- crown only on head, but otherwise full slots
#invulnerable 15 -- Greater Daemon
#wastesurvival
#fear 8 -- +1
#expertundeadleader
#holy
#snow
#ambidextrous 10
#domimmortal
#reformtime 3 -- takes 6 months to reform
#notdomshape 6251 -- the weakened form
#maxage 9999
#startage 6666
#nametype 299
#heal --- recuperation ability
#combatcaster
#fireres 10
#coldres 5
#shockres 5
#berserk 4
#taskmaster 1
#end


---- Bloodthirster (out of dominion)

#newmonster 6251
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Bloodthirster.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Daemon_Bloodthirster2.tga"
#name "Bloodthirster"
#descr "The Greater Daemons of Khorne are known as Bloodthirsters and they are, save perhaps the mightiest ancient Dragons, the most deadly combatants known to the mortal realms. Each Bloodthirster combines the mind of a master general, supernatural skill beyond the greatest champion, a towering and tireless physical form, and an implacable will to commit savagery and destruction in the name of the Blood God. Even in the Realms of Chaos the Bloodthirsters are feared, for in direct combat they are more than capable of slaying the Greater Daemons of the other Ruinous Powers, in some cases destroying the forms of many of these mighty foes. Khorne has a deep contempt for sorcery and Bloodthirsters use no magic save their daemonic armaments, though they are of Khorne's essence and may act as powerful priests in the Blood God's cause. Each is armed with a great burning axe to strike down single targets and a fiery whip with which to destroy ranks of massed enemies. As with all Daemons they are more powerful within the Dominion of their God and, as Greater Daemons, they are capable of reforming their body should they be slain in this Dominion.

[This Bloodthirster is outside of friendly Dominion and has reduced stats and loses a holy level]"
--stats compared with in dominion version
#hp 64 -- -12
#size 6
#prot 11 -- -2
#mor 30
#mr 18 -- -2
#enc 1
#str 20 -- -2
#att 16 -- -1
#def 16 -- -1
#prec 13 -- -1
#mapmove 28 -- +4
#ap 20 -- -2
#gcost 0
#flying
#weapon 1212 -- burning brass axe (two attacks)
#weapon 1216 -- hellwhip (two attacks)
#weapon 334 -- magical gore from the horned helm
#neednoteat
#poisonres 10
#diseaseres 100
#demon
#magicskill 8 2
#magicboost 8 -1
#holy
#expertleader
#fear 5 -- -3
#itemslots 277638 -- crown only on head, but otherwise full slots
#invulnerable 11 -- -4
#wastesurvival
#expertundeadleader
#holy
#snow
#ambidextrous 10
#domimmortal
#reformtime 3 -- takes 6 months to reform
#domshape 6250 -- the stronger form
#maxage 9999
#startage 6666
#nametype 299
#heal --- recuperation ability
#combatcaster
#fireres 10
#coldres 5
#shockres 5
#berserk 3 -- -1
#taskmaster 1
#end






---------- HEROES



---- Skulltaker

#newmonster 6253
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Hero_Skulltaker.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Hero_Skulltaker2.tga"
#name "Slayer of Kings"
#descr "Skulltaker is the greatest of Khorne's Bloodletters, standing in the favour of the Blood God above any Herald and rivalling the status of the greatest Daemon Princes. Skulltaker is famed for approaching the mightiest strongholds of the other Ruinous Powers deep within the Realms of Chaos and issuing a challenge to single combat to the greatest of the enemy champions. Skulltaker's name is no mere boast, for in addition to the supernatural ability to draw any foe into ritual single combat, the Slayer of Kings is able to tear the head from a worthy challenger and scour it with flames before adding the skull to his master's Throne of Skulls. While other servants of Khorne are frenzied warriors who drink deeply of rage, Skulltaker is an exacting and implacable hunter, often remaining distant and shadowed until the opportunity arises to offer his irresistible challenge. In his hand he wields the great Daemonic blade known as the Slayer Sword, said to have been crafted from a shard of Khorne's wrath. Like a Greater Daemon Skulltaker is highly resistant to physical attacks and immortal within the Dominion of Khorne, but grows weaker outside his master's Realm.

[Skulltaker is only an assassin when within friendly Dominion. This represents him issuing a supernaturally compelling challenge to a foe]"
#ap 14 -- stats compared with herald
#mapmove 20 -- tireless
#hp 35 -- +10
#prot 8 -- +1
#size 3
#str 18 -- +1
#enc 1 -- daemon
#att 16 -- +1
#def 15 -- +1
#prec 12 -- +1
#mr 18 -- +1
#mor 30
#gcost 0
#rcost 1
#weapon 1203 -- Slayer Sword
#weapon 229 -- flame strike
#armor 312 -- Chaos Plate Cuirass
#armor 305 -- chaos headplate
#startage 999
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 16 -- +2
#ambidextrous 2
#unsurr 3 -- tier 3
#goodundeadleader
#goodleader
#command -40 -- so 40 left
#nametype 299 -- Khorne daemon
#heal --- recuperation ability
#holy
#magicskill 8 2
#coldres 3
#fireres 10 -- +5
#snow
#notdomshape 6254 -- out of dominion
#stealthy 20
#assassin
#patience 8
#scalewalls
#taskmaster 1
#combatcaster
#itemslots 15488 -- normal, no hands
#wastesurvival
#fixedname "Skulltaker"
#domimmortal
#reformtime 3 -- takes 6 months to reform
#end


---- Skulltaker(outside of dom)

#newmonster 6254
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Hero_Skulltaker.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Hero_Skulltaker2.tga"
#name "Slayer of Kings"
#descr "Skulltaker is the greatest of Khorne's Bloodletters, standing in the favour of the Blood God above any Herald and rivalling the status of the greatest Daemon Princes. Skulltaker is famed for approaching the mightiest strongholds of the other Ruinous Powers deep within the Realms of Chaos and issuing a challenge to single combat to the greatest of the enemy champions. Skulltaker's name is no mere boast, for in addition to the supernatural ability to draw any foe into ritual single combat, the Slayer of Kings is able to tear the head from a worthy challenger and scour it with flames before adding the skull to his master's Throne of Skulls. While other servants of Khorne are frenzied warriors who drink deeply of rage, Skulltaker is an exacting and implacable hunter, often remaining distant and shadowed until the opportunity arises to offer his irresistible challenge. In his hand he wields the great Daemonic blade known as the Slayer Sword, said to have been crafted from a shard of Khorne's wrath. Like a Greater Daemon Skulltaker is highly resistant to physical attacks and immortal within the Dominion of Khorne, but grows weaker outside his master's Realm.

[Skulltaker is only an assassin when within friendly Dominion. This represents him issuing a supernaturally compelling challenge to a foe]"
#ap 14 -- stats compared with in dominion version
#mapmove 20 -- tireless
#hp 30 -- -5
#prot 7 -- -1
#size 3
#str 17 -- -1
#enc 1 -- daemon
#att 15 -- -1
#def 14 -- -1
#prec 11 -- -1
#mr 17 -- -1
#mor 30
#gcost 0
#rcost 1
#weapon 1203 -- Slayer Sword
#weapon 229 -- flame strike
#armor 312 -- Chaos Plate Cuirass
#armor 305 -- chaos headplate
#startage 999
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 14 -- -2
#ambidextrous 2
#unsurr 3 -- tier 3
#goodundeadleader
#goodleader
#command -40 -- so 40 left
#nametype 299 -- Khorne daemon
#heal --- recuperation ability
#holy
#magicskill 8 2
#coldres 3
#fireres 10 -- +5
#snow
#domshape 6253 -- in dominion
#stealthy 20
#taskmaster 1
#combatcaster
#itemslots 15488 -- normal, no hands
#wastesurvival
#fixedname "Skulltaker"
#end




---- Skarbrand

#newmonster 6252
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Hero_Skarbrand.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Hero_Skarbrand2.tga"
#name "Exiled One"
#descr "Skarbrand was once the mightiest and most favoured of Khorne's Bloodthirsters and the highest general amongst the Greater Daemons of the Blood God. It was Skarbrand who smashed the first palace of the youngest God Slaanesh, Skarbrand who slew the feared Lord of Change known as Tleth'krr, and Skarbrand who led the Eight Hosts of Murder to defeat the combined forces of all three rival Ruinous Powers. So did Skarbrand sit high in Khorne's esteem, and so did Skarbrand's pride grow until he foolishly tried to challenge the Blood God, suddenly striking his master with all his might. Khorne's great brass armour was barely scratched by the blow, but his rage was terrible to behold. Skarbrand was cast from the highest tower of the Brass Citadel and cursed with the total destruction of his once great mind and boundless ambition, instead becoming an unthinking avatar of rage doomed to gather skulls for Khorne in permanent exile. Skarbrand exists in a constant state of berserker rage and his very presence on the battlefield causes others to enter a similar state, as his madness and rage spreads. Skarbrand long ago discarded his whip in favour of a searing blade known as Carnage and in battle enters such a towering rage that he does not fly, instead charging headlong forward, wings forgotten. As a true exile Skarbrand is unlike other Bloodthirsters and does not grow weaker outside the Dominion of his master, nor will he be able to reform if slain in battle. Though Skarbrand is forever banished from Khorne's favour, his failed coup and subsequent rage is a stark reminder of the Blood God's power and he is both considered sacred and spreads the Dominion of the followers of Khorne."
--stats compared with bloodthirster
#hp 82 -- +6
#size 6
#prot 13
#mor 30
#mr 21 -- +1
#enc 1
#str 24 -- +2
#att 18 -- +1
#def 18 -- +1
#prec 14 -- +1
#mapmove 28 -- +4
#ap 28 -- need this to be high because of the armour and his self berserking
#gcost 0
#flying
#weapon 1223 -- carnage (a fire brand basically)
#weapon 1212 -- burning brass axe (two attacks)
#weapon 334 -- magical gore from the horned helm
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#neednoteat
#poisonres 10 -- +10
#diseaseres 100 -- +100
#demon
#holy
#fear 10 -- +2
#itemslots 277632 -- crown only on head, no hands, but otherwise full slots 
#invulnerable 15 -- Greater Daemon
#wastesurvival
#noleader
#holy
#spreaddom 1
#snow
#ambidextrous 10
#maxage 9999
#startage 6666
#fixedname "Skarbrand"
#heal --- recuperation ability
#fireres 15
#coldres 5
#shockres 5
#startitem 702
#berserk 5
#taskmaster 1
#end



-- Scylla Anfringrimm

#newmonster 6302
#spr1 "./Sombre_Warhammer/Warhammer_Khorne/Hero_Scylla.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Khorne/Hero_Scylla2.tga"
#name "Bloodbeast"
#descr "Scylla Anfingrimm, known also as the Bloodbeast, was once a mighty Chaos Lord of Khorne, perhaps the greatest of his time. In his former life, he was nigh-invincible and unmatched in battle, having slain some of the fiercest beasts and armies in service to his God and raided the coastlines from frozen Norsca to exotic Ind. No other had so quickly climbed the ranks of the Blood God's esteem and many amongst his tribe, the vicious warriors of the Ironpelt, had boldly claimed that it would not be long until their ruler was visited by Khorne with the greatest gift of Daemonhood. In a sense, they were right. It was when Scyla had single-handedly slaughtered the bestial Gorgers of Undermountain, only the latest in a long litany of mighty and unimaginably violent deeds, that he was granted his final boon. But so passionate was Scylla for the gifts of the Blood God that this mutation, in addition to the multitudes he already possessed, proved too much for his mortal form and his transformation into a Chaos Spawn was complete. Khorne did not abandon Scylla, for the mortal had pleased the Blood God greatly, and so Scylla's mind was not entirely destroyed by the transformation and he was given a new, stable form of great physical might. Scylla became a giant, raging weapon of Khorne's will with strength and size beyond that of even the Daemon Princes. The Bloodbeast is so clearly blessed by Khorne that he spreads the dominion of his God as he rampages across the mortal realms."
#hp 113
#size 6
#prot 15
#mor 30
#mr 18
#enc 2
#str 27
#att 12
#def 10
#prec 8
#mapmove 22
#ap 18
#gcost 0
#digest 10
#weapon 33 -- claws x2
#weapon 609 -- grab and swallow
#weapon 1087 -- Giant Stomp
#weapon 631 -- serpent tail
#holy
#spreaddom 1
#noleader
#startage 700
#maxage 5000
#fear 8
#coldres 5
#shockres 5
#fireres 10
#heal
#poisonres 10
#fixedname "Scylla Anfingrimm"
#berserk 4
#itemslots 276608 -- two misc, one foot, crown only head slot
#diseaseres 100 -- +100
#snow
#startitem 700 -- mark of rage
#taskmaster 1
#end





----------SITES


------ Tower of Brass

#newsite 1686
#name "Tower of Brass"
#path 0 -- fire
#level 0
#rarity 5
#gems 0 2 -- 2 fire
#gems 3 1 -- 1 earth
#homecom 6237 -- Exalted Hero
#homecom 6228 -- Speaker of Brass
#homecom 6229 -- Ragesmith
#homemon 6217 -- Chosen
#homemon 6239 -- Chosen Knight
#end


-----------FUTURESITES

#newsite 1687
#name "Khorne Summons and Other"
#path 7 -- blood
#level 0
#rarity 5
#homemon 6255 -- Bloodletter
#homemon 6257 -- Bloodcrusher
#homemon 6232 -- juggernaut
#homemon 6265 -- Flesh Hound
#homecom 6260 -- herald of khorne
#homecom 6270 -- daemon prince
#homecom 6250 -- bloodthirster
#end

#newsite 1688
#name "Khorne Commander Promotions"
#path 0 -- fire
#level 0
#rarity 5
#homecom 6224 -- Aspiring Champion
#homecom 6237 -- Exalted Hero
#homecom 6267 -- Chaos Lord
#homecom 6270 -- daemon prince
#end

#newsite 1689
#name "Khorne Troop Promotions"
#path 5 -- death
#level 0
#rarity 5
#homemon 6205 -- Warrior
#homemon 6225 -- Warrior
#homemon 6217 -- Chosen
#homemon 6214 -- Knight
#homemon 6239 -- Chosen Knight
#homemon 6218 -- Forsaken Warrior
#end

#newsite 1690
#name "Khorne Spawn"
#path 7 -- blood
#level 0
#rarity 5
#homemon 6219
#homemon 6244
#homemon 6247
#homemon 6271
#homemon 6274
#homemon 6277
#homemon 6280
#homemon 6283
#homemon 6286
#homemon 6289
#end

#newsite 1691
#name "Khorne Multiheroes"
#path 4 -- astral
#level 0
#rarity 5
#homecom 6267 -- Chaos Lord
#homecom 6260 -- herald of khorne
#end

#newsite 1692
#name "Khorne Luck-independent Heroes"
#path 8 -- holy
#level 0
#rarity 5
#homecom 6302 -- scylla anfingrimm
#homecom 6252 -- skarbrand
#homecom 6253 -- skulltaker
#end




-------- SPELLS

---- Wave of Rage

#newspell
#copyspell "Touch of Madness"
#name "Wave of Rage"
#descr "Skarbrand's hit everyone berserk spell."
#restricted 147
#researchlevel 4
#school -1 -- can't be researched
#path 0 7
#pathlevel 0 1
#fatiguecost 10
#range 10
#aoe 663 -- 50% of whole battlefield
#spec 135168 -- everyone, mr negates, mindless immune
#explspr 10123 -- red puffs
#sound 0 -- no sound?
#end

----- Skulls for the Throne of Skulls -- holy spell, gives giant strength, smaller aoe

#newspell
#copyspell 891 -- Strength of Giants
#name "Skulls for the Throne of Skulls"
#descr "Raising a bloody weapon to the skies, the servant of the Blood God exhorts the warriors of Khorne to prove themselves worthy of Khorne's gifts and enhances their strength considerably."
#details "Identical to Strength of Giants other than paths, -5 range, -15 aoe."
#restricted 147
#path 0 8 -- holy
#pathlevel 0 2
#school 6
#range 10 -- -5 from SoG
#aoe 10 -- -15 from SoG
#explspr 10003 -- red droplet stuff
#reqtaskmaster
#end


----- Blood for the Blood God

#newspell
#copyspell 1006 -- touch of madness
#name "Blood for the Blood God"
#descr "With a howl of rage the servant of the Blood God stokes the fury of a group of Khorne's followers, driving them into a berserker frenzy."
#details "Identical to Touch of Madness other than paths, -10 range, +3 aoe, +10 fatigue."
#restricted 147
#path 0 8 -- holy
#pathlevel 0 2
#school 6
#range 10
#aoe 4
#explspr 10123 -- red puffs
#fatiguecost 40
#reqtaskmaster
#end


---- Brass Warriors

#newspell
#copyspell 654 -- iron warriors
#name "Brass Warriors"
#descr "The member of the Brass Disciples channels the energy of the daemonic brass of Khorne to coat the hide of some of Khorne's warriors."
#details "Identical to Iron Warriors other than paths, -5 range, +10 fatigue. May only be cast by Disciples and Speakers of Brass."
#restricted 147
#path 0 3 -- earth
#path 1 0 -- fire
#pathlevel 0 1
#pathlevel 1 1
#range 10 -- -5
#fatiguecost 50
#researchlevel 5 -- same
#onlymnr 6228 -- Speaker of Brass -- cap only
#onlymnr 6227 -- Disciple of Brass
#end


---- Create Spawn

#newspell
#name "Create Chaos Spawn of Khorne"
#descr "Chaos Spawn are typically the result of one on the Path of the Champion displeasing or simply failing to sufficiently impress or amuse their patron God, but there are other ways by which they can be birthed from a magical laboratory to plague the world of mortals. This ritual creates a single mindless Chaos Spawn, the form of which can vary greatly. Though they are truly creatures of Chaos they are not Daemons."
#path 0 7 -- blood
#pathlevel 0 1
#school 6 -- blood
#fatiguecost 500 -- 5 blood slaves
#damage -1047 -- generic spawn montag
#nreff 1
#effect 10001
#researchlevel 1
#restricted 147
#end


---- Summon Bloodletter

#newspell
#name "Summon Bloodletter"
#descr "This ritual calls forth a single Bloodletter from the Realm of Khorne. Bloodletters are the most numerous of Khorne's servants and the least, but still formidable warriors armed with life draining Hellblades. Like all Daemons they are considerably weaker outside the Dominion of their God."
#path 0 7 -- blood
#path 1 8 -- holy
#pathlevel 0 1
#pathlevel 1 1
#school 6 -- blood
#fatiguecost 400 -- 4 blood slaves
#damage 6255 -- bloodletter
#nreff 1
#effect 10001
#researchlevel 2
#restricted 147
#end


---- Summon Bloodletter Squad

#newspell
#name "Summon Bloodletter Squad"
#descr "This ritual calls forth a squad of vicious Bloodletters from the Realm of Khorne. Bloodletters are the most numerous of Khorne's servants and the least, but still formidable warriors armed with life draining Hellblades. Like all Daemons they are considerably weaker outside the Dominion of their God."
#path 0 7 -- blood
#path 1 8 -- holy
#pathlevel 0 1
#pathlevel 1 1
#school 6 -- blood
#fatiguecost 2600 -- 26 blood slaves -- premium of 2
#damage 6255 -- bloodletter
#nreff 6
#effect 10001
#researchlevel 4
#restricted 147
#end


---- Summon Bloodcrusher of Khorne

#newspell
#name "Summon Bloodcrusher of Khorne"
#descr "This ritual calls forth a single Bloodcrusher from the Realm of Khorne. Only the most favoured of Khorne's Bloodletters earn the right to join the ranks of the Bloodcrushers, regiments of Bloodletters that ride into battle atop Daemonic Juggernauts. Bloodcrushers are in some ways similar to Chosen Knights and though the riders are far less armoured their Hellblade arguably makes up for this fact. As with all Daemons of Chaos these monstrous cavalry are highly resistant to physical attacks but grow weaker outside the Dominion of their God."
#path 0 7 -- blood
#path 1 8 -- holy
#pathlevel 0 2
#pathlevel 1 1
#school 6 -- blood
#fatiguecost 900 -- 9 blood slaves
#damage 6257 -- bloodcrusher
#nreff 1
#effect 10001
#researchlevel 3
#restricted 147
#end



---- Summon Flesh Hounds of Khorne

#newspell
#name "Summon Flesh Hounds of Khorne"
#descr "This ritual calls forth a pair of hunting Flesh Hounds of Khorne, the sacred pets of the Blood God. Flesh Hounds are relentless hunters with collars that protect them from hostile magic, typically sent by Khorne to tear apart more vulnerable foes."
#path 0 7 -- blood
#path 1 8 -- holy
#pathlevel 0 1
#pathlevel 1 1
#school 6 -- blood
#fatiguecost 1800 -- 16 blood slaves, 8 each
#damage 6265 -- Flesh Hound
#nreff 2
#effect 10001
#researchlevel 4
#restricted 147
#end


---- Summon Bloodcrushers of Khorne

#newspell
#name "Summon Crash of Bloodcrushers"
#descr "This ritual calls forth a crash of Bloodcrushers from the Realm of Khorne. Only the most favoured of Khorne's Bloodletters earn the right to join the ranks of the Bloodcrushers, regiments of Bloodletters that ride into battle atop Daemonic Juggernauts. Bloodcrushers are in some ways similar to Chosen Knights and though the riders are far less armoured their Hellblade arguably makes up for this fact. As with all Daemons of Chaos these monstrous cavalry are highly resistant to physical attacks but grow weaker outside the Dominion of their God."
#path 0 7 -- blood
#path 1 8 -- holy
#pathlevel 0 2
#pathlevel 1 1
#school 6 -- blood
#fatiguecost 900 -- 9 blood slaves
#fatiguecost 4000 -- premium of 6
#damage 6257 -- bloodcrusher
#nreff 4
#effect 10001
#researchlevel 6
#restricted 147
#end


---- Contact Herald of Khorne

#newspell
#name "Contact Herald of Khorne"
#descr "This ritual contacts one the Heralds of Khorne, favoured commanders within the armies of the Blood God. These serve not only as the commanders of the regiments of Bloodletters that make up much of Khorne's vast army but as takers of skulls that can duel and kill the greatest champions of those who stand against the Blood God. Much like the mortal Slaughterpriests the Heralds of Khorne are able to extend Khorne's blessings to his most favoured servants and see to the erection of temples honouring the Lord of Skulls. While the rank and file Bloodletter takes delight in wearing no encumbering armour and proving its sheer skill in battle, Heralds are far more disciplined and cold in their rage and seek only to carry out Khorne's wishes, so wear Daemonic plate. Khorne has a great hatred for those who would cower behind walls of stone rather than do battle and as such his Heralds have an innate understanding of how to break into besieged fortifications. As with all Daemons of Chaos these emissaries of wrath and conquest are highly resistant to physical attacks but grow weaker outside the Dominion of their God."
#path 0 7 -- blood
#path 1 8 -- holy
#pathlevel 0 1
#pathlevel 1 1
#school 6 -- blood
#fatiguecost 3600 -- 36 blood slaves
#damage 6260 -- Herald of Khorne
#nreff 1
#effect 10021 -- summon commander
#researchlevel 5
#restricted 147
#end


---- Contact Daemon Prince

#newspell
#name "Contact Daemon Prince of Khorne"
#descr "This ritual contacts a Daemon Prince, a former Chaos Lord who has achieved the ultimate goal of immortality at the hand of their patron God. Daemon Princes of Khorne tend to hold a roughly humanoid shape, though typically with lower limbs more reminiscent than those of a Bloodletter or Bloodthrister, and greatly increased size as well as other alterations pleasing to the Blood God. Unlike the Daemon Princes of the other Ruinous Powers those of Khorne do not use magic at all, instead relying on their great physical strength and incredible martial prowess, as well as Daemonic weapons and armour gifted to them by Khorne. As representatives of Khorne's power and symbols of the rewards that can be gained in the service of the Blood God, Daemon Princes have priestly authority. While they are Daemons in form their past in the mortal world grants Daemon Princes the benefit of not becoming weaker outside the Dominion of their God, though like Greater Daemons they can still only reform their bodies if slain in this Dominion."
#path 0 7 -- blood
#path 1 8 -- holy
#pathlevel 0 3
#pathlevel 1 1
#school 6 -- blood
#fatiguecost 8800 -- 88 blood slaves -- cheaper than magical versions
#damage 6270 -- daemon prince
#nreff 1
#effect 10021 -- summon commander
#researchlevel 6
#restricted 147
#end


---- Contact Bloodthirster

#newspell
#name "Contact Bloodthirster"
#descr "This ritual contacts a Bloodthirster, a Greater Daemon of Khorne. Each Bloodthirster combines the mind of a master general, supernatural skill beyond the greatest champion, a towering and tireless physical form, and an implacable will to commit savagery and destruction in the name of the Blood God. Even in the Realms of Chaos the Bloodthirsters are feared, for in direct combat they are more than capable of slaying the Greater Daemons of the other Ruinous Powers, in some cases destroying the forms of many of these mighty foes. Khorne has a deep contempt for sorcery and Bloodthirsters use no magic save their daemonic armaments, though they are of Khorne's essence and may act as powerful priests in the Blood God's cause. Each is armed with a great burning axe to strike down single targets and a fiery whip with which to destroy ranks of massed enemies. As with all Daemons they are more powerful within the Dominion of their God and, as Greater Daemons, they are capable of reforming their body should they be slain in this Dominion."
#path 0 7 -- blood
#path 1 8 -- holy
#pathlevel 0 3
#pathlevel 1 1
#school 6 -- blood
#fatiguecost 12200 -- 122 blood slaves
#damage 6250 -- bloodthirster
#nreff 1
#effect 10021 -- summon commander
#researchlevel 7
#restricted 147
#end


------- NATION

#selectnation 147
#name "Khorne"
#epithet "Blood for the Blood God"
#bloodnation
#sacrificedom
#idealcold 2 -- they come from the polar lands
#color 0.6 0.1 0.1 -- red
#era 2
#brief "Khorne is one of the four Ruinous Powers, the Gods of Chaos that draw strength from the darkest mortal emotions and drives. Khorne is known as the Blood God and Lord of Skulls, for their domain is violence, battle, rage, glory, and murder. The followers of Khorne are many and varied, but all seek reward from their patron God."
#descr "Khorne is one of the four Ruinous Powers, the Gods of Chaos that draw strength from the darkest mortal emotions and drives. Khorne is known as the Blood God and Lord of Skulls, for their domain is violence, battle, rage, glory, and murder. Each of the Ruinous Powers seeks dominion over the realms of mortals and advantage over their siblings, for to them all life is but a game. Greatest in number of the followers of Slaanesh are the Marauders, hardened human warriors from the tribes that surround the Chaos Wastes and are sometimes joined by Ogres or Trolls drawn by the prospect of great reward. Above the Marauders in status are the Chaos Warriors, elite fighters blessed with martial prowess and physical strength, and the Chosen Warriors who show Khorne's direct favour. Commanding the followers of Khorne are Champions, Exalted Heroes, and Chaos Lords, each of which seeks to some day ascend to immortality in the form of a Daemon Prince, though most on this path will die in battle or fail to meet Khorne's standards and be twisted into a mindless Chaos Spawn. Finally the Daemons of Khorne are the most direct and horrifying servants of the Blood God, for they are the essence of Khorne given form and unleashed upon the world."
#summary "Race: Hardened humans with partial cold resistance, beasts of Chaos. Prefer Cold +2
Military: Exceptional heavy infantry and cavalry, medium infantry, few ranged weapons. Some troops and commanders can earn promotion, or damnation
Magic: Weak. Some blood, earth, fire, and death
Priests: Average. May perform blood sacrifice. Dominion increases Turmoil regardless of scales. Daemons weaken outside your dominion
Mechanics: Provinces and Temples generate blood slaves"
#flag "./Sombre_Warhammer/Warhammer_Khorne/Flag.tga"
#startsite "Tower of Brass"
#templepic 0
#fortera 2 -- normal for MA

#futuresite 1687
#futuresite 1688
#futuresite 1689
#futuresite 1690
#futuresite 1691
#futuresite 1692

----------TROOPS

#addrecunit 6201 -- Chaos Warhound (recruitable montag)
#addrecunit 6204 -- Marauder (recruitable montag)
#addrecunit 6203 -- Marauder Hunter (javelins, spear)
#addrecunit 6210 -- Berserker (two axes)

#addrecunit 6234 -- Marauder Horseman (javelin)
#addrecunit 6235 -- Marauder Horseman (axe and throwing axes)

#addrecunit 6205 -- Warrior of Khorne (axe and shield)
#addrecunit 6225 -- Warrior of Khorne (battleaxe)
#addrecunit 6214 -- Knight of Khorne
--addrecunit 6217 -- Chosen of Khorne
--addrecunit 6239 -- Chosen Knight of Khorne

#addrecunit 6216 -- Chaos Ogre
--addrecunit 4220 -- chaos troll
--addrecunit 6255 -- bloodletter
--addrecunit 6257 -- bloodcrusher
--addrecunit 6265 -- Flesh Hound

#addforeignunit 6204 -- Marauder (recruitable montag)
#addforeignunit 6203 -- Marauder Hunter (javelins, spear)
#addforeignunit 6234 -- Marauder Horseman (axe, throwing axes)


----------LEADERS


#addreccom 6236 -- marauder scout
#addreccom 6259 -- Marauder chieftain
#addreccom 6304 -- Marauder Horsemaster
#addreccom 6223 -- Aspiring Champion
--addreccom 6237 -- Exalted Hero -- cap only
#addreccom 6243 -- Marauder Shaman
--addreccom 6228 -- Speaker of Brass -- cap only
#addreccom 6227 -- Disciple of Brass
#addreccom 6230 -- Slaughterpriest
--addreccom 6260 -- herald of khorne
--addreccom 4252 -- keeper of secrets
--addreccom ???? -- exalted bloodthirster
--addreccom 6302 -- scylla anfingrimm
--addreccom 6253 -- skulltaker

#addforeigncom 6236 -- marauder scout
#addforeigncom 6259 -- Marauder chieftain
#addforeigncom 6304 -- Marauder Horsemaster


-----------GODS (reviewed)

#addgod 120 -- moloch
#addgod 180 -- demilich
#addgod 216 -- red dragon
#addgod 246 -- freak lord
#addgod 265 -- blue dragon
#addgod 266 -- green dragon
#addgod 269 -- wyrm
#addgod 383 -- prince of death
#addgod 388 -- neter of chaos
#addgod 486 -- great warlock
#addgod 500 -- skratti
#addgod 604 -- teotl of the night
#addgod 607 -- baphomet
#addgod 655 -- scorpion king
#addgod 656 -- fountain of blood
#addgod 657 -- monolith
#addgod 957 -- lord of the desert sun
#addgod 978 -- great black bull
#addgod 1096 -- destroyer of worlds
#addgod 1229 -- son of fenrer
#addgod 1230 -- titan of the forge
#addgod 1340 -- tiwaz of war
#addgod 1341 -- devi of darkness
#addgod 1345 -- celestial general
#addgod 1379 -- keeper of the bridge
#addgod 1428 -- bakemono kunshu
#addgod 1899 -- fomorian god king
#addgod 2082 -- son of the fallen
#addgod 2203 -- oni kunshu
#addgod 2315 -- melqart
#addgod 2442 -- teotl of war
#addgod 2447 -- idol of men
#addgod 2448 -- idol of beasts
#addgod 2461 -- statue of the blood mother
#addgod 2462 -- golden idol
#addgod 2463 -- statue of war
#addgod 2465 -- statue of war
#addgod 2553 -- ahura of the oath
#addgod 2608 -- azi
#addgod 2610 -- angra mainyu
#addgod 2611 -- gannag menog
#addgod 2627 -- daeva of wrath
#addgod 2783 -- drakon
#addgod 2788 -- man eater
#addgod 2795 -- dog of underworld
#addgod 2796 -- hound of hades
#addgod 3081 -- dui of war
#addgod 3088 -- dharmapala of the underworld
#addgod 3121 -- eldest cyclops
#addgod 3368 -- bronze colossus
#addgod 3416 -- great archon


-----------HEROES

#multihero1 6267 -- Chaos Lord
#multihero2 6260 -- herald of khorne

-----------PROVINCE DEFENSE (not yet done)

#defcom1 6259 -- Marauder chieftain
#defcom2 6243 -- Marauder Shaman

#defunit1 -1042 -- marauder montag
#defunit1b 6203 -- marauder hunter
#defunit2 -1042 -- marauder montag
#defunit2b -1041 -- hound montag
#defmult1 12
#defmult1b 8
#defmult2 10
#defmult2b 15

#wallcom 6203 -- Marauder Hunter (javelins, spear)
#wallunit 6203 -- Marauder Hunter (javelins, spear)
#wallmult 10 -- normal

#startcom 6259 -- Marauder chieftain
#startunittype1 6207 -- axe and shield marauders
#startunitnbrs1 15
#startunittype2 6203 -- Marauder Hunter (javelins, spear)
#startunitnbrs2 10
#startscout 6236 -- marauder scout
#end



---------- NAMES

-- Khorne Warrior names

#selectnametype 298
#addname "Voron Charnelmonger"
#addname "Krask Charnelhound"
#addname "Thorm Charneltearer"
#addname "Brak Charnelsplitter"
#addname "Skol Charnelreaper"
#addname "Angrim Charnel"
#addname "Borlat Charneldog"
#addname "Chor Charnelfist"
#addname "Damak Charnelskull"
#addname "Ekron Charnelfangs"
#addname "Frag Charnelkill"
#addname "Gorman Charnelbringer"
#addname "Holk Charnelgod"
#addname "Iago Charnelspawn"
#addname "Jerlo Charnelflesh"
#addname "Krask Charnelcutter"
#addname "Larg Charnellord"
#addname "Maul Charnelspike"
#addname "Nostom Charnelaxe"
#addname "Orlack Gorepounder"
#addname "Prug Gorecrusher"
#addname "Qybur Gorefeaster"
#addname "Rom Goreslick"
#addname "Skol Gorespray"
#addname "Thorm Goremonger"
#addname "Urlat Gorehound"
#addname "Vythe Goretearer"
#addname "Warram Goresplitter"
#addname "Xan Gorereaper"
#addname "Yor Gore"
#addname "Zhab Goredog"
#addname "Argath Gorefist"
#addname "Blut Strangleskull"
#addname "Creed Stranglefangs"
#addname "Dosk Stranglekill"
#addname "Eon Stranglebringer"
#addname "Feorth Stranglegod"
#addname "Grisel Stranglespawn"
#addname "Howl Strangleflesh"
#addname "Imthor Stranglecutter"
#addname "Jarl Stranglelord"
#addname "Kezzig Stranglespike"
#addname "Larno Strangleaxe"
#addname "Mung Crushpounder"
#addname "Narlan Crushcrusher"
#addname "Orskath Crushfeaster"
#addname "Pragg Crushslick"
#addname "Ramtar Crushspray"
#addname "Slash Crushmonger"
#addname "Thrag Crushhound"
#addname "Zolt Crushtearer"
#addname "Voron Organsplitter"
#addname "Krask Organreaper"
#addname "Thorm Organ"
#addname "Brak Organdog"
#addname "Skol Organfist"
#addname "Angrim Organskull"
#addname "Borlat Organfangs"
#addname "Chor Organkill"
#addname "Damak Organbringer"
#addname "Ekron Organgod"
#addname "Frag Organspawn"
#addname "Gorman Organflesh"
#addname "Holk Organcutter"
#addname "Iago Organlord"
#addname "Jerlo Organspike"
#addname "Krask Organaxe"
#addname "Larg Organpounder"
#addname "Maul Organcrusher"
#addname "Nostom Organfeaster"
#addname "Orlack Organslick"
#addname "Prug Organspray"
#addname "Qybur Organmonger"
#addname "Rom Throathound"
#addname "Skol Throattearer"
#addname "Thorm Throatsplitter"
#addname "Urlat Throatreaper"
#addname "Vythe Throat"
#addname "Warram Throatdog"
#addname "Xan Throatfist"
#addname "Yor Throatskull"
#addname "Zhab Throatfangs"
#addname "Argath Throatkill"
#addname "Blut Throatbringer"
#addname "Creed Throatgod"
#addname "Dosk Skullspawn"
#addname "Eon Skullflesh"
#addname "Feorth Skullcutter"
#addname "Grisel Skulllord"
#addname "Howl Skullspike"
#addname "Imthor Skullaxe"
#addname "Jarl Skullpounder"
#addname "Kezzig Skullcrusher"
#addname "Larno Skullfeaster"
#addname "Mung Skullslick"
#addname "Narlan Skullspray"
#addname "Orskath Skullmonger"
#addname "Pragg Skullhound"
#addname "Ramtar Skulltearer"
#addname "Slash Skullsplitter"
#addname "Thrag Skullreaper"
#addname "Zolt Skull"
#addname "Voron Skulldog"
#addname "Krask Deathfist"
#addname "Thorm Deathskull"
#addname "Brak Deathfangs"
#addname "Skol Deathkill"
#addname "Angrim Deathbringer"
#addname "Borlat Deathgod"
#addname "Chor Deathspawn"
#addname "Damak Deathflesh"
#addname "Ekron Deathcutter"
#addname "Frag Deathlord"
#addname "Gorman Deathspike"
#addname "Holk Deathaxe"
#addname "Iago Deathpounder"
#addname "Jerlo Deathcrusher"
#addname "Krask Deathfeaster"
#addname "Larg Deathslick"
#addname "Maul Slaughterspray"
#addname "Nostom Slaughtermonger"
#addname "Orlack Slaughterhound"
#addname "Prug Slaughtertearer"
#addname "Qybur Slaughtersplitter"
#addname "Rom Slaughterreaper"
#addname "Skol Slaughter"
#addname "Thorm Slaughterdog"
#addname "Urlat Slaughterfist"
#addname "Vythe Slaughterskull"
#addname "Warram Slaughterfangs"
#addname "Xan Slaughterkill"
#addname "Yor Slaughterbringer"
#addname "Zhab Slaughtergod"
#addname "Argath Slaughterspawn"
#addname "Blut Slaughterflesh"
#addname "Creed Slaughtercutter"
#addname "Dosk Bladelord"
#addname "Eon Bladespike"
#addname "Feorth Bladeaxe"
#addname "Grisel Bladepounder"
#addname "Howl Bladecrusher"
#addname "Imthor Bladefeaster"
#addname "Jarl Bladeslick"
#addname "Kezzig Bladespray"
#addname "Larno Blademonger"
#addname "Mung Bladehound"
#addname "Narlan Bladetearer"
#addname "Orskath Bladesplitter"
#addname "Pragg Bladereaper"
#addname "Ramtar Sword"
#addname "Slash Sworddog"
#addname "Thrag Swordfist"
#addname "Zolt Swordskull"
#addname "Voron Swordfangs"
#addname "Krask Swordkill"
#addname "Thorm Swordbringer"
#addname "Brak Sword"
#addname "Skol Swordspawn"
#addname "Angrim Swordflesh"
#addname "Borlat Swordcutter"
#addname "Chor Swordlord"
#addname "Damak Swordspike"
#addname "Ekron Spearaxe"
#addname "Frag Spearpounder"
#addname "Gorman Spearcrusher"
#addname "Holk Spearfeaster"
#addname "Iago Spearslick"
#addname "Jerlo Spearspray"
#addname "Krask Spearmonger"
#addname "Larg Spearhound"
#addname "Maul Weapontearer"
#addname "Nostom Weaponsplitter"
#addname "Orlack Weaponreaper"
#addname "Prug Weapon"
#addname "Qybur Weapondog"
#addname "Rom Weaponfist"
#addname "Skol Weapon"
#addname "Thorm Weaponfangs"
#addname "Urlat Heartkill"
#addname "Vythe Heartbringer"
#addname "Warram Heartgod"
#addname "Xan Heartspawn"
#addname "Yor Heart"
#addname "Zhab Heartcutter"
#addname "Argath Heartlord"
#addname "Blut Heartspike"
#addname "Creed Heartaxe"
#addname "Dosk Heartpounder"
#addname "Eon Thrashcrusher"
#addname "Feorth Thrashfeaster"
#addname "Grisel Thrashslick"
#addname "Howl Thrashspray"
#addname "Imthor Thrashmonger"
#addname "Jarl Thrashhound"
#addname "Kezzig Thrashtearer"
#addname "Larno Thrashsplitter"
#addname "Mung Thrashreaper"
#addname "Narlan Thrash"
#addname "Orskath Thrashdog"
#addname "Pragg Thrash"
#addname "Ramtar Thrashskull"
#addname "Slash Thrash"
#addname "Thrag Brasskill"
#addname "Zolt Brassbringer"
#addname "Voron Brassgod"
#addname "Krask Brassspawn"
#addname "Thorm Brassflesh"
#addname "Brak Brasscutter"
#addname "Skol Brasslord"
#addname "Angrim Brassspike"
#addname "Borlat Brassaxe"
#addname "Chor Brass"
#addname "Damak Brasscrusher"
#addname "Ekron Brassfeaster"
#addname "Frag Brassslick"
#addname "Gorman Brassspray"
#addname "Holk Brassmonger"
#addname "Iago Brasshound"
#addname "Jerlo Brasstearer"
#addname "Krask Brasssplitter"
#addname "Larg Brassreaper"
#addname "Maul Brass"
#addname "Nostom Brassdog"
#addname "Orlack Brassfist"
#addname "Prug Brassskull"
#addname "Qybur Brassfangs"
#addname "Rom Brass"
#addname "Skol Brassbringer"
#addname "Thorm Brassgod"
#addname "Urlat Visceraspawn"
#addname "Vythe Visceraflesh"
#addname "Warram Visceracutter"
#addname "Xan Visceralord"
#addname "Yor Visceraspike"
#addname "Zhab Visceraaxe"
#addname "Argath Viscerapounder"
#addname "Blut Visceracrusher"
#addname "Creed Viscera"
#addname "Dosk Visceraslick"
#addname "Eon Visceraspray"
#addname "Feorth Visceramonger"
#addname "Grisel Viscerahound"
#addname "Howl Spinetearer"
#addname "Imthor Spinesplitter"
#addname "Jarl Spinereaper"
#addname "Kezzig Spine"
#addname "Larno Spinedog"
#addname "Mung Spinefist"
#addname "Narlan Spineskull"
#addname "Orskath Gutfangs"
#addname "Pragg Gutkill"
#addname "Ramtar Gutbringer"
#addname "Slash Gutgod"
#addname "Thrag Gutspawn"
#addname "Zolt Gutflesh"
#addname "Voron Sinewcutter"
#addname "Krask Sinewlord"
#addname "Thorm Sinewspike"
#addname "Brak Sinewaxe"
#addname "Skol Sinewpounder"
#addname "Angrim Sinewcrusher"
#addname "Borlat Sinewfeaster"
#addname "Chor Sinewslick"
#addname "Damak Sinewspray"
#addname "Ekron Sinewmonger"
#addname "Frag Rage"
#addname "Gorman Ragetearer"
#addname "Holk Ragesplitter"
#addname "Iago Ragereaper"
#addname "Jerlo Rage"
#addname "Krask Ragedog"
#addname "Larg Ragefist"
#addname "Maul Rageskull"
#addname "Nostom Ragefangs"
#addname "Orlack Ragekill"
#addname "Prug Ragebringer"
#addname "Qybur Ragegod"
#addname "Rom Ragespawn"
#addname "Skol Rageflesh"
#addname "Thorm Ragecutter"
#addname "Urlat Ragelord"
#addname "Vythe Hatespike"
#addname "Warram Hateaxe"
#addname "Xan Hate"
#addname "Yor Hatecrusher"
#addname "Zhab Hatefeaster"
#addname "Argath Hateslick"
#addname "Blut Hatespray"
#addname "Creed Hatemonger"
#addname "Dosk Hatehound"
#addname "Eon Hatetearer"
#addname "Feorth Hatesplitter"
#addname "Grisel Hatereaper"
#addname "Howl Hate"
#addname "Imthor Hatedog"
#addname "Jarl Hatefist"
#addname "Kezzig Hateskull"
#addname "Larno Hatefangs"
#addname "Mung Hatekill"
#addname "Narlan Frenzy"
#addname "Orskath Frenzygod"
#addname "Pragg Frenzyspawn"
#addname "Ramtar Frenzyflesh"
#addname "Slash Frenzy"
#addname "Thrag Frenzylord"
#addname "Zolt Frenzyspike"
#addname "Voron Frenzyaxe"
#addname "Krask Frenzypounder"
#addname "Thorm Frenzycrusher"
#addname "Brak Frenzyfeaster"
#addname "Skol Frenzyslick"
#addname "Angrim Frenzyspray"
#addname "Borlat Frenzymonger"
#addname "Chor Frenzyhound"
#addname "Damak Frenzytearer"
#addname "Ekron Frenzysplitter"
#addname "Frag Frenzyreaper"
#addname "Gorman Wrath"
#addname "Holk Wrath"
#addname "Iago Wrathfist"
#addname "Jerlo Wrathskull"
#addname "Krask Wrathfangs"
#addname "Larg Wrathkill"
#addname "Maul Wrathbringer"
#addname "Nostom Wrathgod"
#addname "Orlack Wrathspawn"
#addname "Prug Wrathflesh"
#addname "Qybur Wrathcutter"
#addname "Rom Wrathlord"
#addname "Skol Wrathspike"
#addname "Thorm Wrathaxe"
#addname "Urlat Wrathpounder"
#addname "Vythe Wrathcrusher"
#addname "Warram Wrathfeaster"
#addname "Xan Wrathslick"
#addname "Yor Wrath"
#addname "Zhab Wrathmonger"
#addname "Argath Wrathhound"
#addname "Blut Wrathtearer"
#addname "Creed Wrathsplitter"
#addname "Dosk Wrathreaper"
#addname "Eon Wrath"
#addname "Feorth Wrathdog"
#addname "Grisel Wrathfist"
#addname "Howl Wrathskull"
#addname "Imthor Wrathfangs"
#addname "Jarl Wrathkill"
#addname "Kezzig Wrathbringer"
#addname "Larno Wrathgod"
#addname "Mung Wrath"
#addname "Narlan Wrathflesh"
#addname "Orskath Wrathcutter"
#addname "Pragg Wrathlord"
#addname "Ramtar Screamspike"
#addname "Slash Screamaxe"
#addname "Thrag Screampounder"
#addname "Zolt Screamcrusher"
#addname "Voron Scream"
#addname "Krask Screamslick"
#addname "Thorm Screamspray"
#addname "Brak Screammonger"
#addname "Skol Screamhound"
#addname "Angrim Screamtearer"
#addname "Borlat Screamsplitter"
#addname "Chor Howlreaper"
#addname "Damak Howl"
#addname "Ekron Howldog"
#addname "Frag Howlfist"
#addname "Gorman Howlskull"
#addname "Holk Howlfangs"
#addname "Iago Howlkill"
#addname "Jerlo Howlbringer"
#addname "Krask Howlgod"
#addname "Larg Howlspawn"
#addname "Maul Howlflesh"
#addname "Nostom Howlcutter"
#addname "Orlack Howllord"
#addname "Prug Howlspike"
#addname "Qybur Howl"
#addname "Rom Thunderpounder"
#addname "Skol Thundercrusher"
#addname "Thorm Thunderfeaster"
#addname "Urlat Thunderslick"
#addname "Vythe Thunderspray"
#addname "Warram Thundermonger"
#addname "Xan Thunderhound"
#addname "Yor Thundertearer"
#addname "Zhab Thundersplitter"
#addname "Argath Thunderreaper"
#addname "Blut Spray"
#addname "Creed Spraydog"
#addname "Dosk Sprayfist"
#addname "Eon Sprayskull"
#addname "Feorth Sprayfangs"
#addname "Grisel Spraykill"
#addname "Howl Spraybringer"
#addname "Imthor Spraygod"
#addname "Jarl Raidspawn"
#addname "Kezzig Raidflesh"
#addname "Larno Raidcutter"
#addname "Mung Raidlord"
#addname "Narlan Raidspike"
#addname "Orskath Raidaxe"
#addname "Pragg Raidpounder"
#addname "Ramtar Raidcrusher"
#addname "Slash Raidfeaster"
#addname "Thrag Raidslick"
#addname "Zolt Raidspray"
#end




-- Khorne Daemon Names

#selectnametype 299
#addname "Hellscream"
#addname "Helldog"
#addname "Hellfist"
#addname "Hellskull"
#addname "Hellfangs"
#addname "Hellkill"
#addname "Hellbringer"
#addname "Hellgod"
#addname "Hellspawn"
#addname "Hellflesh"
#addname "Hellcutter"
#addname "Helllord"
#addname "Hellspike"
#addname "Hellaxe"
#addname "Hellpounder"
#addname "Hellcrusher"
#addname "Hellfeaster"
#addname "Hellslick"
#addname "Hellspray"
#addname "Wrathscream"
#addname "Wrathdog"
#addname "Wrathfist"
#addname "Wrathskull"
#addname "Wrathfangs"
#addname "Wrathkill"
#addname "Wrathbringer"
#addname "Wrathclaw"
#addname "Wrathspawn"
#addname "Wrathflesh"
#addname "Wrathcutter"
#addname "Wrathlord"
#addname "Wrathspike"
#addname "Wrathaxe"
#addname "Wrathpounder"
#addname "Wrathcrusher"
#addname "Wrathfeaster"
#addname "Wrathslick"
#addname "Wrathspray"
#addname "Wrathhound"
#addname "Wrathmurder"
#addname "Wrathslaughter"
#addname "Wrathhack"
#addname "Wrathhacker"
#addname "Wrathscreamer"
#addname "Wrathtearer"
#addname "Wrathsplitter"
#addname "Wrathslasher"
#addname "Wrathbutcher"
#addname "Wrathtaker"
#addname "Wrathblood"
#addname "Wrathbellower"
#addname "Wrathhammer"
#addname "Wrathtalon"
#addname "Wrathblade"
#addname "Wrathhorn"
#addname "Gorescream"
#addname "Goredog"
#addname "Gorefist"
#addname "Goreskull"
#addname "Gorefangs"
#addname "Gorekill"
#addname "Gorebringer"
#addname "Goreclaw"
#addname "Gorespawn"
#addname "Goreflesh"
#addname "Gorecutter"
#addname "Gorelord"
#addname "Gorespike"
#addname "Goreaxe"
#addname "Gorepounder"
#addname "Gorecrusher"
#addname "Gorefeaster"
#addname "Goreslick"
#addname "Gorespray"
#addname "Gorehound"
#addname "Goremurder"
#addname "Goreslaughter"
#addname "Gorehack"
#addname "Gorehacker"
#addname "Gorescreamer"
#addname "Goretearer"
#addname "Goresplitter"
#addname "Goreslasher"
#addname "Gorebutcher"
#addname "Goretaker"
#addname "Goreblood"
#addname "Gorebellower"
#addname "Gorehammer"
#addname "Goretalon"
#addname "Goreblade"
#addname "Gorehorn"
#addname "Ichorscream"
#addname "Ichordog"
#addname "Ichorfist"
#addname "Ichorskull"
#addname "Ichorfangs"
#addname "Ichorkill"
#addname "Ichorbringer"
#addname "Ichorclaw"
#addname "Ichorspawn"
#addname "Ichorflesh"
#addname "Ichorcutter"
#addname "Ichorlord"
#addname "Ichorspike"
#addname "Ichoraxe"
#addname "Ichorpounder"
#addname "Ichorcrusher"
#addname "Ichorfeaster"
#addname "Ichorslick"
#addname "Ichorspray"
#addname "Ichorhound"
#addname "Ichormurder"
#addname "Ichorslaughter"
#addname "Ichorhack"
#addname "Ichorhacker"
#addname "Ichorscreamer"
#addname "Ichortearer"
#addname "Ichorsplitter"
#addname "Ichorslasher"
#addname "Ichorbutcher"
#addname "Ichortaker"
#addname "Ichorblood"
#addname "Ichorbellower"
#addname "Ichorhammer"
#addname "Ichortalon"
#addname "Ichorblade"
#addname "Ichorhorn"
#addname "Slaughterscream"
#addname "Slaughterdog"
#addname "Slaughterfist"
#addname "Slaughterskull"
#addname "Slaughterfangs"
#addname "Slaughterkill"
#addname "Slaughterbringer"
#addname "Slaughterclaw"
#addname "Slaughterspawn"
#addname "Slaughterflesh"
#addname "Slaughtercutter"
#addname "Slaughterlord"
#addname "Slaughterspike"
#addname "Slaughteraxe"
#addname "Slaughterpounder"
#addname "Slaughtercrusher"
#addname "Slaughterfeaster"
#addname "Slaughterslick"
#addname "Slaughterspray"
#addname "Slaughterhound"
#addname "Slaughtermurder"
#addname "Slaughterslaughter"
#addname "Slaughterhack"
#addname "Slaughterhacker"
#addname "Slaughterscreamer"
#addname "Slaughtertearer"
#addname "Slaughtersplitter"
#addname "Rageslasher"
#addname "Ragebutcher"
#addname "Ragetaker"
#addname "Rageblood"
#addname "Ragebellower"
#addname "Ragehammer"
#addname "Ragetalon"
#addname "Rageblade"
#addname "Ragehorn"
#addname "Ragescream"
#addname "Ragedog"
#addname "Ragefist"
#addname "Rageskull"
#addname "Ragefangs"
#addname "Ragekill"
#addname "Ragebringer"
#addname "Rageclaw"
#addname "Ragespawn"
#addname "Rageflesh"
#addname "Ragecutter"
#addname "Ragelord"
#addname "Ragespike"
#addname "Rageaxe"
#addname "Ragepounder"
#addname "Ragecrusher"
#addname "Ragefeaster"
#addname "Rageslick"
#addname "Ragespray"
#addname "Ragehound"
#addname "Howlmurder"
#addname "Howlslaughter"
#addname "Howlhack"
#addname "Howlhacker"
#addname "Howlscreamer"
#addname "Howltearer"
#addname "Howlsplitter"
#addname "Howlslasher"
#addname "Howlbutcher"
#addname "Howltaker"
#addname "Howlblood"
#addname "Howlbellower"
#addname "Howlhammer"
#addname "Howltalon"
#addname "Howlblade"
#addname "Howlhorn"
#addname "Howlscream"
#addname "Howldog"
#addname "Howlfist"
#addname "Howlskull"
#addname "Howlfangs"
#addname "Howlkill"
#addname "Howlbringer"
#addname "Frenzyclaw"
#addname "Frenzyspawn"
#addname "Frenzyflesh"
#addname "Frenzycutter"
#addname "Frenzylord"
#addname "Frenzyspike"
#addname "Frenzyaxe"
#addname "Frenzypounder"
#addname "Frenzycrusher"
#addname "Frenzyfeaster"
#addname "Frenzyslick"
#addname "Frenzyspray"
#addname "Frenzyhound"
#addname "Frenzymurder"
#addname "Frenzyslaughter"
#addname "Frenzyhack"
#addname "Frenzyhacker"
#addname "Frenzyscreamer"
#addname "Frenzytearer"
#addname "Frenzysplitter"
#addname "Frenzyslasher"
#addname "Frenzybutcher"
#addname "Frenzytaker"
#addname "Frenzyblood"
#addname "Frenzybellower"
#addname "Frenzyhammer"
#addname "Frenzytalon"
#addname "Frenzyblade"
#addname "Frenzyhorn"
#addname "Frenzyscream"
#addname "Frenzydog"
#addname "Frenzyfist"
#addname "Skullskull"
#addname "Skullfangs"
#addname "Skullkill"
#addname "Skullbringer"
#addname "Skullclaw"
#addname "Skullspawn"
#addname "Skullflesh"
#addname "Skullcutter"
#addname "Skulllord"
#addname "Skullspike"
#addname "Skullaxe"
#addname "Skullpounder"
#addname "Skullcrusher"
#addname "Skullfeaster"
#addname "Skullslick"
#addname "Skullspray"
#addname "Skullhound"
#addname "Skullmurder"
#addname "Skullslaughter"
#addname "Butcherhack"
#addname "Butcherhacker"
#addname "Butcherscreamer"
#addname "Butchertearer"
#addname "Butchersplitter"
#addname "Butcherslasher"
#addname "Butcherbutcher"
#addname "Butchertaker"
#addname "Butcherblood"
#addname "Butcherbellower"
#addname "Butcherhammer"
#addname "Butchertalon"
#addname "Butcherblade"
#addname "Butcherhorn"
#addname "Mawscream"
#addname "Mawdog"
#addname "Mawfist"
#addname "Mawskull"
#addname "Mawfangs"
#addname "Mawkill"
#addname "Mawbringer"
#addname "Mawclaw"
#addname "Mawspawn"
#addname "Mawflesh"
#addname "Mawcutter"
#addname "Mawlord"
#addname "Mawspike"
#addname "Redaxe"
#addname "Redpounder"
#addname "Redcrusher"
#addname "Redfeaster"
#addname "Redslick"
#addname "Redspray"
#addname "Redhound"
#addname "Redmurder"
#addname "Redslaughter"
#addname "Redhack"
#addname "Redhacker"
#addname "Redscreamer"
#addname "Redtearer"
#addname "Redsplitter"
#addname "Redslasher"
#addname "Redbutcher"
#addname "Redtaker"
#addname "Redblood"
#addname "Redbellower"
#addname "Spinehammer"
#addname "Spinetalon"
#addname "Spineblade"
#addname "Spinehorn"
#addname "Spinescream"
#addname "Spinedog"
#addname "Spinefist"
#addname "Spineskull"
#addname "Spinefangs"
#addname "Spinekill"
#addname "Bladebringer"
#addname "Bladeclaw"
#addname "Bladespawn"
#addname "Bladeflesh"
#addname "Bladecutter"
#addname "Bladelord"
#addname "Bladespike"
#addname "Bladeaxe"
#addname "Bladepounder"
#addname "Bladecrusher"
#addname "Bladefeaster"
#addname "Bladeslick"
#addname "Bladespray"
#addname "Bladehound"
#addname "Angermurder"
#addname "Angerslaughter"
#addname "Angerhack"
#addname "Angerhacker"
#addname "Angerscreamer"
#addname "Angertearer"
#addname "Angersplitter"
#addname "Angerslasher"
#addname "Angerbutcher"
#addname "Angertaker"
#addname "Angerblood"
#addname "Angerbellower"
#addname "Angerhammer"
#addname "Angertalon"
#addname "Angerblade"
#addname "Angerhorn"
#addname "Scarblood"
#addname "Scarbellower"
#addname "Scarhammer"
#addname "Scartalon"
#addname "Scarblade"
#addname "Scarhorn"
#addname "Scarscream"
#addname "Scardog"
#addname "Scarfist"
#addname "Scarskull"
#addname "Scarfangs"
#addname "Scarkill"
#addname "Scarbringer"
#addname "Scarclaw"
#addname "Scarspawn"
#addname "Scarflesh"
#addname "Scarcutter"
#addname "Scarlord"
#addname "Scarspike"
#addname "Scaraxe"
#addname "Scarpounder"
#addname "Scarcrusher"
#addname "Scarfeaster"
#addname "Scarslick"
#addname "Scarspray"
#addname "Scarhound"
#addname "Scarmurder"
#addname "Scarslaughter"
#addname "Scarhack"
#addname "Organhacker"
#addname "Organscreamer"
#addname "Organtearer"
#addname "Organsplitter"
#addname "Organslasher"
#addname "Organbutcher"
#addname "Organtaker"
#addname "Organblood"
#addname "Organbellower"
#addname "Organhammer"
#addname "Organtalon"
#addname "Organblade"
#addname "Organhorn"
#addname "Organblood"
#addname "Organbellower"
#addname "Organhammer"
#addname "Organtalon"
#addname "Organblade"
#addname "Organhorn"
#addname "Organscream"
#addname "Organdog"
#addname "Organfist"
#addname "Organskull"
#addname "Organfangs"
#addname "Organkill"
#addname "Organbringer"
#addname "Bloodclaw"
#addname "Bloodspawn"
#addname "Bloodflesh"
#addname "Bloodcutter"
#addname "Bloodlord"
#addname "Bloodspike"
#addname "Bloodaxe"
#addname "Bloodpounder"
#addname "Bloodcrusher"
#addname "Bloodfeaster"
#addname "Bloodslick"
#addname "Bloodspray"
#addname "Bloodhound"
#addname "Bloodmurder"
#addname "Bloodslaughter"
#addname "Bloodhack"
#addname "Bloodhacker"
#addname "Bloodscreamer"
#addname "Bloodtearer"
#addname "Bloodsplitter"
#addname "Bloodslasher"
#addname "Bloodbutcher"
#addname "Bloodtaker"
#addname "Bloodmangler"
#addname "Bloodbellower"
#addname "Bloodhammer"
#addname "Bloodtalon"
#addname "Bloodblade"
#addname "Bloodhorn"
#end



---------------- EVENTS --------------------


---------------- WELCOME TO KHORNE -----------------

#newevent
#msg "Welcome! Khorne has some special mechanics which make them a little different from other nations:

Path of the Warrior. Your Chaos Warriors and Knights can, through XP, earn the chance to be promoted to a Chosen. This won't trigger until the turn after the game announces their promotion and will only happen when they are outside of their home province (for technical reasons). They then face the judgement of Khorne and may be either Chosen, Forsaken, or twisted into a mindless Chaos Spawn.

Path of the Champion. Your military commanders can also earn promotion for a chance of a more powerful form. Unlike the troops it can trigger even in their home province. Aspiring Champions can become Exalted Heroes who can become Chaos Lords who can finally become a Daemon Prince. At each stage of judgement Khorne may turn them into a mindless Chaos Spawn (killing them and giving you a Spawn as a troop), though the Spawn will tend to be more powerful than those you get from failed troop promotions. Additionally you may receive random rewards from Khorne, who is pleased by mortal ambition.

Red Harvest. Khorne rewards conquest with blood. Each province you control has a 10% chance multiplied by your candles present to grant 1d3 blood slaves. This chance is doubled if you have a temple in the province.

Additionally your dominion increases turmoil towards 3 regardless of scales."
#req_owncapital 1
#req_pregame 1 -- only happens before the first turn of the game
#req_fornation 147
#nation 147
#req_unique 1
#rarity 5
#end


---------------- TURMOIL INCREASE FOR KHORNE --------------

#newevent
#msg "adding turmoil"
#notext
#nolog
#req_pop0ok
#req_indepok 1 -- can happen in indy prov
#rarity 5
#req_domowner 147
#incscale 0 -- increase Turmoil by 1
#end


--------------- HERO EVENTS -----------------

-- Karanak
-- Skulltaker
-- Arbaal the Undefeated
-- Harkon

-- Scylla Anfingrimm

#newevent
#msg "The mighty hero Scylla Anfingrimm the Bloodbeast of Khorne and mightiest Chaos Spawn in history has joined your cause."
#req_owncapital 1
#req_fornation 147
#nation 147
#com 6302
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance, he's pretty good
#req_turn 10 -- too good to be early
#end


-- Skarbrand

#newevent
#msg "The mighty hero Skarbrand the Exiled One, Greater Daemon of Khorne, and formerly the General of the Eight Hosts of Murder has joined your cause."
#req_owncapital 1
#req_fornation 147
#nation 147
#com 6252
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance, he's pretty good
#req_turn 16 -- too good to be early
#end

-- Skulltaker

#newevent
#msg "The mighty hero Skulltaker the Slayer of Kings, Champion of Khorne, and greatest of the Bloodletters has joined your cause."
#req_owncapital 1
#req_fornation 147
#nation 147
#com 6253
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance, he's pretty good
#req_turn 10 -- too good to be early
#end








---------------- RED HARVEST ---------------

----- Grant Khorne 1d3 blood slaves if they control the province fully and have positive dominion

#newevent
#msg "1d3 blood slaves given to Khorne for fully controlling this province and having positive dominion here."
#notext
#nolog
#req_domchance 10 -- so each candle gives 10% chance
#req_fullowner 147
#req_fornation 147
--req_dominion 1 -- province must have owner's dominion at this value or more
#rarity 5
#nation 147
#1d3vis 7
#req_temple 0
#end

----- As above, but they also have a temple

#newevent
#msg "1d3 blood slaves given to Khorne for fully controlling this province, having positive dominion, and having a temple here. "
#notext
#nolog
#req_domchance 20 -- so each candle gives 20% chance
#req_fullowner 147
#req_fornation 147
#req_temple 1
#rarity 5
#nation 147
#1d3vis 7
#end




---------------- PROMOTION EVENTS ------------------ (these will be doubled up to handle 2 of the same in one prov)

--------- possible rewards

--magicitem <rarity> -- 0 - 4 for rarity
--2d4vis <gem type>
--temple 1 -- creates a temple
--com “name” | <number>
--2d3units “name” | <number>

---- Promotion from Aspiring Champion -- FAILURE -- Spawn generated
#newevent
#rarity 5
#req_pop0ok
#req_rare 15 -- this is a more sensible value
#req_fornation 147
#req_monster 6224
#req_targmnr 6224
#nation 147
#msg "An Aspiring Champion who stood before the judgement of Khorne to seek Exaltation was found lacking and twisted into a horrific, mindless Chaos Spawn."
#poison 999
#1unit -1043 -- commander spawns montag
#end

---- Promotion from Aspiring Champion to Exalted Hero, successful, reward: Dominion increase
#newevent
#rarity 5
#req_rare 15
#req_pop0ok
#req_fornation 147
#req_monster 6224
#req_targmnr 6224
#req_domowner 147 -- must have positive khorne dominion already
#nation 147
#msg "Khorne has promoted an Aspiring Champion to the title of Exalted Hero. An additional reward was also provided by the Blood God."
#transform 6237
#xp -99
---reward
#incdom 2
#end

---- Promotion from Aspiring Champion to Exalted Hero, successful, reward: magic item
#newevent
#rarity 5
#req_rare 18
#req_pop0ok
#req_fornation 147
#req_monster 6224
#req_targmnr 6224
#nation 147
#msg "Khorne has promoted an Aspiring Champion to the title of Exalted Hero. An additional reward was also provided by the Blood God."
#transform 6237
#xp -99
---reward
#magicitem 0
#end

---- Promotion from Aspiring Champion to Exalted Hero, successful, reward: blood slaves
#newevent
#rarity 5
#req_rare 22
#req_pop0ok
#req_fornation 147
#req_monster 6224
#req_targmnr 6224
#nation 147
#msg "Khorne has promoted an Aspiring Champion to the title of Exalted Hero. An additional reward was also provided by the Blood God."
#transform 6237
#xp -99
---reward
#2d4vis 7
#end

---- Promotion from Aspiring Champion to Exalted Hero, successful, reward: some bloodletters
#newevent
#rarity 5
#req_rare 28
#req_pop0ok
#req_fornation 147
#req_monster 6224
#req_targmnr 6224
#nation 147
#msg "Khorne has promoted an Aspiring Champion to the title of Exalted Hero. An additional reward of Bloodletter servants was also provided by the Blood God."
#transform 6237
#xp -99
---reward
#1d3units 6255 -- bloodletters
#end

---- Promotion from Aspiring Champion to Exalted Hero, successful, backstop
#newevent
#rarity 5
#req_pop0ok
#req_fornation 147
#req_monster 6224
#req_targmnr 6224
#nation 147
#msg "Khorne has promoted an Aspiring Champion to the title of Exalted Hero."
#transform 6237
#xp -99
#end

---- Promotion from Aspiring Champion -- FAILURE -- Spawn generated
#newevent
#rarity 5
#req_pop0ok
#req_rare 15 -- this is a more sensible value
#req_fornation 147
#req_monster 6224
#req_targmnr 6224
#nation 147
#msg "An Aspiring Champion who stood before the judgement of Khorne to seek Exaltation was found lacking and twisted into a horrific, mindless Chaos Spawn."
#poison 999
#1unit -1043 -- commander spawns montag
#end

---- Promotion from Aspiring Champion to Exalted Hero, successful, reward: Dominion increase
#newevent
#rarity 5
#req_rare 15
#req_pop0ok
#req_fornation 147
#req_monster 6224
#req_targmnr 6224
#req_domowner 147 -- must have positive khorne dominion already
#nation 147
#msg "Khorne has promoted an Aspiring Champion to the title of Exalted Hero. An additional reward was also provided by the Blood God."
#transform 6237
#xp -99
---reward
#incdom 2
#end

---- Promotion from Aspiring Champion to Exalted Hero, successful, reward: magic item
#newevent
#rarity 5
#req_rare 18
#req_pop0ok
#req_fornation 147
#req_monster 6224
#req_targmnr 6224
#nation 147
#msg "Khorne has promoted an Aspiring Champion to the title of Exalted Hero. An additional reward was also provided by the Blood God."
#transform 6237
#xp -99
---reward
#magicitem 0
#end

---- Promotion from Aspiring Champion to Exalted Hero, successful, reward: blood slaves
#newevent
#rarity 5
#req_rare 22
#req_pop0ok
#req_fornation 147
#req_monster 6224
#req_targmnr 6224
#nation 147
#msg "Khorne has promoted an Aspiring Champion to the title of Exalted Hero. An additional reward was also provided by the Blood God."
#transform 6237
#xp -99
---reward
#2d4vis 7
#end

---- Promotion from Aspiring Champion to Exalted Hero, successful, reward: some bloodletters
#newevent
#rarity 5
#req_rare 28
#req_pop0ok
#req_fornation 147
#req_monster 6224
#req_targmnr 6224
#nation 147
#msg "Khorne has promoted an Aspiring Champion to the title of Exalted Hero. An additional reward of Bloodletter servants was also provided by the Blood God."
#transform 6237
#xp -99
---reward
#1d3units 6255 -- bloodletters
#end

---- Promotion from Aspiring Champion to Exalted Hero, successful, backstop
#newevent
#rarity 5
#req_pop0ok
#req_fornation 147
#req_monster 6224
#req_targmnr 6224
#nation 147
#msg "Khorne has promoted an Aspiring Champion to the title of Exalted Hero."
#transform 6237
#xp -99
#end





--------------- Exalted Hero Promotion events

---- Promotion from Exalted Hero -- FAILURE -- Spawn generated
#newevent
#rarity 5
#req_pop0ok
#req_rare 15 -- this is a more sensible value
#req_fornation 147
#req_monster 6238 -- exalted hero
#req_targmnr 6238 -- exalted hero
#nation 147
#msg "An Exalted Hero who stood before the judgement of Khorne to seek the title of Chaos Lord was found lacking and twisted into a horrific, mindless Chaos Spawn."
#poison 999
#1unit -1043 -- commander spawns montag
#end

---- Promotion, reward: Dominion increase
#newevent
#rarity 5
#req_rare 15
#req_pop0ok
#req_fornation 147
#req_monster 6238 -- exalted hero
#req_targmnr 6238 -- exalted hero
#req_domowner 147 -- must have positive khorne dominion already
#nation 147
#msg "Khorne has promoted an Exalted Hero to the title of Chaos Lord. An additional reward of Bloodletter servants was also provided by the Blood God."
#transform 6267 -- chaos lord
#xp -99
---reward
#incdom 3
#end

---- Promotion, reward: magic item
#newevent
#rarity 5
#req_rare 18
#req_pop0ok
#req_fornation 147
#req_monster 6238 -- exalted hero
#req_targmnr 6238 -- exalted hero
#nation 147
#msg "Khorne has promoted an Exalted Hero to the title of Chaos Lord. An additional reward was also provided by the Blood God."
#transform 6267 -- chaos lord
#xp -99
---reward
#magicitem 1
#end

---- Promotion, reward: blood slaves
#newevent
#rarity 5
#req_rare 22
#req_pop0ok
#req_fornation 147
#req_monster 6238 -- exalted hero
#req_targmnr 6238 -- exalted hero
#nation 147
#msg "Khorne has promoted an Exalted Hero to the title of Chaos Lord. An additional reward was also provided by the Blood God."
#transform 6267 -- chaos lord
#xp -99
---reward
#2d4vis 7
#end

---- Promotion, reward: some bloodletters
#newevent
#rarity 5
#req_rare 28
#req_pop0ok
#req_fornation 147
#req_monster 6238 -- exalted hero
#req_targmnr 6238 -- exalted hero
#nation 147
#msg "Khorne has promoted an Exalted Hero to the title of Chaos Lord. An additional reward of Bloodletter servants was also provided by the Blood God."
#transform 6267 -- chaos lord
#xp -99
---reward
#2d3units 6255 -- bloodletters
#end

---- Promotion, reward: temple
#newevent
#rarity 5
#req_rare 28
#req_pop0ok
#req_fornation 147
#req_monster 6238 -- exalted hero
#req_targmnr 6238 -- exalted hero
#nation 147
#msg "Khorne has promoted an Exalted Hero to the title of Chaos Lord. An additional reward was also provided by the Blood God."
#transform 6267 -- chaos lord
#xp -99
---reward
#temple
#end

---- Promotion, backstop
#newevent
#rarity 5
#req_pop0ok
#req_fornation 147
#req_monster 6238 -- exalted hero
#req_targmnr 6238 -- exalted hero
#nation 147
#msg "Khorne has promoted an Exalted Hero to the title of Chaos Lord."
#transform 6267 -- chaos lord
#xp -99
#end


---- Promotion from Exalted Hero -- FAILURE -- Spawn generated
#newevent
#rarity 5
#req_pop0ok
#req_rare 15 -- this is a more sensible value
#req_fornation 147
#req_monster 6238 -- exalted hero
#req_targmnr 6238 -- exalted hero
#nation 147
#msg "An Exalted Hero who stood before the judgement of Khorne to seek the title of Chaos Lord was found lacking and twisted into a horrific, mindless Chaos Spawn."
#poison 999
#1unit -1043 -- commander spawns montag
#end

---- Promotion, reward: Dominion increase
#newevent
#rarity 5
#req_rare 15
#req_pop0ok
#req_fornation 147
#req_monster 6238 -- exalted hero
#req_targmnr 6238 -- exalted hero
#req_domowner 147 -- must have positive khorne dominion already
#nation 147
#msg "Khorne has promoted an Exalted Hero to the title of Chaos Lord. An additional reward of Bloodletter servants was also provided by the Blood God."
#transform 6267 -- chaos lord
#xp -99
---reward
#incdom 3
#end

---- Promotion, reward: magic item
#newevent
#rarity 5
#req_rare 18
#req_pop0ok
#req_fornation 147
#req_monster 6238 -- exalted hero
#req_targmnr 6238 -- exalted hero
#nation 147
#msg "Khorne has promoted an Exalted Hero to the title of Chaos Lord. An additional reward was also provided by the Blood God."
#transform 6267 -- chaos lord
#xp -99
---reward
#magicitem 1
#end

---- Promotion, reward: blood slaves
#newevent
#rarity 5
#req_rare 22
#req_pop0ok
#req_fornation 147
#req_monster 6238 -- exalted hero
#req_targmnr 6238 -- exalted hero
#nation 147
#msg "Khorne has promoted an Exalted Hero to the title of Chaos Lord. An additional reward was also provided by the Blood God."
#transform 6267 -- chaos lord
#xp -99
---reward
#2d4vis 7
#end

---- Promotion, reward: some bloodletters
#newevent
#rarity 5
#req_rare 28
#req_pop0ok
#req_fornation 147
#req_monster 6238 -- exalted hero
#req_targmnr 6238 -- exalted hero
#nation 147
#msg "Khorne has promoted an Exalted Hero to the title of Chaos Lord. An additional reward of Bloodletter servants was also provided by the Blood God."
#transform 6267 -- chaos lord
#xp -99
---reward
#2d3units 6255 -- bloodletters
#end

---- Promotion, reward: temple
#newevent
#rarity 5
#req_rare 28
#req_pop0ok
#req_fornation 147
#req_monster 6238 -- exalted hero
#req_targmnr 6238 -- exalted hero
#nation 147
#msg "Khorne has promoted an Exalted Hero to the title of Chaos Lord. An additional reward was also provided by the Blood God."
#transform 6267 -- chaos lord
#xp -99
---reward
#temple
#end

---- Promotion, backstop
#newevent
#rarity 5
#req_pop0ok
#req_fornation 147
#req_monster 6238 -- exalted hero
#req_targmnr 6238 -- exalted hero
#nation 147
#msg "Khorne has promoted an Exalted Hero to the title of Chaos Lord."
#transform 6267 -- chaos lord
#xp -99
#end








-------------------- CHAOS LORD PROMOTIONS

---- Promotion from Chaos Lord -- FAILURE -- Spawn generated
#newevent
#rarity 5
#req_pop0ok
#req_rare 15 -- this is a more sensible value
#req_fornation 147
#req_monster 6268 -- chaos lord
#req_targmnr 6268 -- chaos lord
#nation 147
#msg "A Chaos Lord who stood expectant of ascension to Daemonhood was punished at the last moment for his hubris and twisted into a horrific, mindless Chaos Spawn."
#poison 999
#1unit -1043 -- commander spawns montag
#end

---- Promotion, reward: Dominion increase
#newevent
#rarity 5
#req_rare 15
#req_pop0ok
#req_fornation 147
#req_domowner 147 -- must have positive khorne dominion already
#req_monster 6268 -- chaos lord
#req_targmnr 6268 -- chaos lord
#nation 147
#msg "A Chaos Lord who stood before the judgement of Khorne has pleased their master and reached pinnacle of the Champion's Path and ascended to Daemonhood.  An additional reward was also provided by the Blood God."
#transform 6270 -- daemon prince
#xp -99
#pathboost 8 -- holy
#pathboost 8 -- holy
---reward
#incdom 4
#end

---- Promotion, reward: magic item
#newevent
#rarity 5
#req_rare 18
#req_pop0ok
#req_fornation 147
#req_monster 6268 -- chaos lord
#req_targmnr 6268 -- chaos lord
#nation 147
#msg "A Chaos Lord who stood before the judgement of Khorne has pleased their master and reached pinnacle of the Champion's Path and ascended to Daemonhood.  An additional reward was also provided by the Blood God."
#transform 6270 -- daemon prince
#xp -99
#pathboost 8 -- holy
#pathboost 8 -- holy
---reward
#magicitem 2
#end

---- Promotion, reward: blood slaves
#newevent
#rarity 5
#req_rare 22
#req_pop0ok
#req_fornation 147
#req_monster 6268 -- chaos lord
#req_targmnr 6268 -- chaos lord
#nation 147
#msg "A Chaos Lord who stood before the judgement of Khorne has pleased their master and reached pinnacle of the Champion's Path and ascended to Daemonhood.  An additional reward was also provided by the Blood God."
#transform 6270 -- daemon prince
#xp -99
#pathboost 8 -- holy
#pathboost 8 -- holy
---reward
#2d4vis 7
#end

---- Promotion, reward: some bloodletters
#newevent
#rarity 5
#req_rare 28
#req_pop0ok
#req_fornation 147
#req_monster 6268 -- chaos lord
#req_targmnr 6268 -- chaos lord
#nation 147
#msg "A Chaos Lord who stood before the judgement of Khorne has pleased their master and reached pinnacle of the Champion's Path and ascended to Daemonhood.  An additional reward was also provided by the Blood God."
#transform 6270 -- daemon prince
#xp -99
#pathboost 8 -- holy
#pathboost 8 -- holy
---reward
#3d3units 6255 -- bloodletters
#end

---- Promotion, reward: temple
#newevent
#rarity 5
#req_rare 28
#req_pop0ok
#req_fornation 147
#req_monster 6268 -- chaos lord
#req_targmnr 6268 -- chaos lord
#nation 147
#msg "A Chaos Lord who stood before the judgement of Khorne has pleased their master and reached pinnacle of the Champion's Path and ascended to Daemonhood.  An additional reward was also provided by the Blood God."
#transform 6270 -- daemon prince
#xp -99
#pathboost 8 -- holy
#pathboost 8 -- holy
---reward
#temple
#end

---- Promotion, backstop
#newevent
#rarity 5
#req_pop0ok
#req_fornation 147
#req_monster 6268 -- chaos lord
#req_targmnr 6268 -- chaos lord
#nation 147
#msg "A Chaos Lord who stood before the judgement of Khorne has pleased their master and reached pinnacle of the Champion's Path and ascended to Daemonhood."
#transform 6270 -- daemon prince
#xp -99
#pathboost 8 -- holy
#pathboost 8 -- holy
#end

---- Promotion from Chaos Lord -- FAILURE -- Spawn generated
#newevent
#rarity 5
#req_pop0ok
#req_rare 15 -- this is a more sensible value
#req_fornation 147
#req_monster 6268 -- chaos lord
#req_targmnr 6268 -- chaos lord
#nation 147
#msg "A Chaos Lord who stood expectant of ascension to Daemonhood was punished at the last moment for his hubris and twisted into a horrific, mindless Chaos Spawn."
#poison 999
#1unit -1043 -- commander spawns montag
#end

---- Promotion, reward: Dominion increase
#newevent
#rarity 5
#req_rare 15
#req_pop0ok
#req_fornation 147
#req_monster 6268 -- chaos lord
#req_targmnr 6268 -- chaos lord
#req_domowner 147 -- must have positive khorne dominion already
#nation 147
#msg "A Chaos Lord who stood before the judgement of Khorne has pleased their master and reached pinnacle of the Champion's Path and ascended to Daemonhood.  An additional reward was also provided by the Blood God."
#transform 6270 -- daemon prince
#xp -99
#pathboost 8 -- holy
#pathboost 8 -- holy
---reward
#incdom 4
#end

---- Promotion, reward: magic item
#newevent
#rarity 5
#req_rare 18
#req_pop0ok
#req_fornation 147
#req_monster 6268 -- chaos lord
#req_targmnr 6268 -- chaos lord
#nation 147
#msg "A Chaos Lord who stood before the judgement of Khorne has pleased their master and reached pinnacle of the Champion's Path and ascended to Daemonhood.  An additional reward was also provided by the Blood God."
#transform 6270 -- daemon prince
#xp -99
#pathboost 8 -- holy
#pathboost 8 -- holy
---reward
#magicitem 2
#end

---- Promotion, reward: blood slaves
#newevent
#rarity 5
#req_rare 22
#req_pop0ok
#req_fornation 147
#req_monster 6268 -- chaos lord
#req_targmnr 6268 -- chaos lord
#nation 147
#msg "A Chaos Lord who stood before the judgement of Khorne has pleased their master and reached pinnacle of the Champion's Path and ascended to Daemonhood.  An additional reward was also provided by the Blood God."
#transform 6270 -- daemon prince
#xp -99
#pathboost 8 -- holy
#pathboost 8 -- holy
---reward
#2d4vis 7
#end

---- Promotion, reward: some bloodletters
#newevent
#rarity 5
#req_rare 28
#req_pop0ok
#req_fornation 147
#req_monster 6268 -- chaos lord
#req_targmnr 6268 -- chaos lord
#nation 147
#msg "A Chaos Lord who stood before the judgement of Khorne has pleased their master and reached pinnacle of the Champion's Path and ascended to Daemonhood.  An additional reward was also provided by the Blood God."
#transform 6270 -- daemon prince
#xp -99
#pathboost 8 -- holy
#pathboost 8 -- holy
---reward
#3d3units 6255 -- bloodletters
#end

---- Promotion, reward: temple
#newevent
#rarity 5
#req_rare 28
#req_pop0ok
#req_fornation 147
#req_monster 6268 -- chaos lord
#req_targmnr 6268 -- chaos lord
#nation 147
#msg "A Chaos Lord who stood before the judgement of Khorne has pleased their master and reached pinnacle of the Champion's Path and ascended to Daemonhood.  An additional reward was also provided by the Blood God."
#transform 6270 -- daemon prince
#xp -99
#pathboost 8 -- holy
#pathboost 8 -- holy
---reward
#temple
#end

---- Promotion, backstop
#newevent
#rarity 5
#req_pop0ok
#req_fornation 147
#req_monster 6268 -- chaos lord
#req_targmnr 6268 -- chaos lord
#nation 147
#msg "A Chaos Lord who stood before the judgement of Khorne has pleased their master and reached pinnacle of the Champion's Path and ascended to Daemonhood."
#transform 6270 -- daemon prince
#xp -99
#pathboost 8 -- holy
#pathboost 8 -- holy
#end


---- This is an event to transforms an H5 daemon prince into one with -2 holy (a bug that happens if you prophetise a daemon prince that was promoted up, or you get your prophet promoted into the prince)
#newevent
#notext
#nolog
#rarity 5
#req_pop0ok
#req_fornation 147
#req_monster 6270 -- daemon prince
#req_targmnr 6270 -- daemon prince
#req_pathholy 5
#nation 147
#msg "turned daemon prince into -2 holy version, because he was at h5"
#transform 4127 -- daemon prince with -2 holy
#end






-- @@@@ Slaanesh

--------------New Weapons

-- Pincer Claw (the non magical weaker version)

#newweapon 1084
#copyweapon 600 -- crab claw
#name "Pincer Claw"
#dmg 2
#len 0
#slash
#pierce
#end

-- Daemonette Claw

#newweapon 1127
#copyweapon 600 -- crab claw
#name "Wicked Claw"
#magic
#dmg 2 -- 4 less than the dark elf version because that version needs to be nerfed probably
#len 0
#slash
#pierce
#bonus
#end



-- Javelin Bundle used by Hunters

#newweapon 1085
#copyweapon 21 -- javelin
#name "Javelin Bundle"
#ammo 4 -- doubled
#end

-- Paralyzing Stinger

#newweapon 1092
#copyweapon 423 -- scorpion tail
#name "Paralyzing Stinger"
#secondaryeffect 54 -- paralyzing poison
#end

-- Warhorse Hoof

#newweapon 1093
#copyweapon 56 -- hoof
#name "Warhorse Hoof"
#att -2
#dmg 15
#end

---- Troll Vomit

#newweapon 1094
--copyweapon 542 -- acid - don't need to copy, if I do it's magic which is bad
#name "Troll Vomit"
#dmg 10
#aoe 1
#nostr
#bonus
#rcost 0
#len 2
#acid
#armorpiercing
#norepel
#unrepel
--skip2 -- when used skips the next two weapons - this is buggy and doesn't work
#melee50 -- only used half the time
#att 0
#explspr 10221 -- brown burst?
--explspr 10039 -- green little puff
--explspr 10299 -- green and blackish smoke
#end

---- Spiked Mace

#newweapon 1095
#copyweapon 12 -- mace
#name "Spiked Mace"
#pierce
#end

---- Tentacles x2

#newweapon 1096
#copyweapon 85 -- tentacle
#name "Tentacles"
#nratt 2
#end

---- Small Tentacles x3

#newweapon 1097
#copyweapon 85 -- tentacle
#name "Small Tentacles"
#nratt 3
#dmg -8 -- -3
#end

---- Psychoactive Poisons

#newweapon 1098
#copyweapon 622 -- maddening rage (confusion effect)
#name "Psychoactive Poisons"
#hardmrneg -- mr negates with difficulty
#magic
#armornegating
#secondaryeffect 51 -- strong poison
#end


-- Steed's Tongue (nostr hellstrider version)

#newweapon 1099
#copyweapon 19 -- jade maiden mount bite
#name "Steed's Tongue"
#dmg 12 -- basic steed str damage
#att -1 -- less skilled than rider
#sound 9 -- whip
#flail -- because the tongue is prehensile
#secondaryeffect 1098 -- psychoactive poisons
#bonus
#nostr
#len 5 -- longer than spear
#unrepel
#end


-- Steed's Tongue (nostr Seeker Daemonette version)

#newweapon 1128
#copyweapon 19 -- jade maiden mount bite
#name "Steed's Tongue"
#dmg 12 -- basic steed str damage
#att -3 -- much less skilled than rider
#sound 9 -- whip
#flail -- because the tongue is prehensile
#secondaryeffect 1098 -- psychoactive poisons
#bonus
#nostr
#len 5 -- longer than spear
#unrepel
#end



-- Steed's Tongue (nostr Chaos Lord version)

#newweapon 1131
#copyweapon 19 -- jade maiden mount bite
#name "Steed's Tongue"
#dmg 17 -- mount str damage
#att -3 -- much less skilled than rider
#sound 9 -- whip
#flail -- because the tongue is prehensile
#secondaryeffect 1098 -- psychoactive poisons
#bonus
#nostr
#len 5 -- longer than spear
#unrepel
#end

-- Hellscourge

#newweapon 1124
#copyweapon 757 -- bronze scimitar
#name "Hellscourge"
#dmg 6
#att 0
#def 0
#sound 9 -- whip
#flail -- because the hellscourge has a life of its own
#secondaryeffect 384 -- minor life drain
#len 5 -- longer than spear
#rcost 2
#magic
#end


-- Steed's Tongue (strength based one for the unmounted steed)

#newweapon 1125
#copyweapon 20 -- normal bite
#name "Poisonous Whiptongue"
#dmg 0
#att 0
#def 0
#sound 9 -- whip
#flail -- because the tongue is prehensile
#secondaryeffect 1098 -- psychoactive poisons
#bonus -- can't be chopped off
#len 5 -- longer than spear
#unrepel
#end


-- Long Sword used by the Exalted Hero

#newweapon 1126
#copyweapon 8 -- broad sword
#name "Long Sword"
#len 2
#pierce
#end


-- Sensation Coma Posion

#newweapon 1129
#copyweapon 624 -- paralyzing poison
#name "Sensation Coma Poison"
#magic
#dmg 50
#end


-- Fiend Tail (coma inducing stinger)

#newweapon 1130
#copyweapon 423 -- scorpion tail
#name "Coma Inducing Stinger"
#secondaryeffect 1129 -- sensation coma poison
#armorpiercing
#dmg -3
#magic
#end


-- Bone Blade

#newweapon 1132
#copyweapon 29 -- claw
#name "Bone Blade"
#len 1
#dmg 6
#magic
#end


-- Chaos Glaive

#newweapon 1133
#copyweapon 202 -- magic sword
#name "Chaos Glaive"
#len 3 -- glaive
#dmg 10 -- glaive
#end




---------------New Armor

---- Chaos Plate

#newarmor 310
#copyarmor 215 -- full plate of ulm
#name "Full Chaos Plate"
#prot 21 -- -2, same as full plate mail
#rcost 12
#end

---- Chaos Helm

#newarmor 311
#copyarmor 218 -- full helmet of ulm
#name "Chaos Helm"
#prot 21 -- -2
#rcost 4
#end

---- Chaos Headplate

#newarmor 305
#copyarmor 218 -- full helmet of ulm
#name "Chaos Headplate"
#prot 14 -- much less
#rcost 2
#def 0
#enc 0
#end

---- Chaos Plate Cuirass

#newarmor 312
#copyarmor 217 -- plate cuirass of ulm
#name "Chaos Plate Cuirass"
#rcost 8
#end


---- Chaos Ogre Gutplate -- same as irongut plate

#newarmor 289
#copyarmor 9 -- plate cuirass
#name "Chaos Ogre Gutplate"
#prot 13 -- -1
#rcost 13 -- -2
#ironarmor
#end



------------------MAGIC ITEMS



-------------------MONSTERS



--------- Templates

---- Marauder Template

#newmonster 4200
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Axe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Axe2.tga"
#name "Marauder"
#descr "descr."
#hp 12 --- big tough guys
#size 2 --- normal
#prot 2
#mor 12
#mr 10 --- normal
#enc 3 --- normal
#str 12
#att 11 --- WS4 I4
#def 12 --- WS4 I4 then +1 for being slaanesh marked
#prec 10
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 12
#rpcost 7 -- normal -2 because of turmoil incentives
#rcost 2
#ambidextrous 2
#coldres 3
#snow
#wastesurvival
#pillagebonus 1
#nametype 131 -- EA Ulm male
#ressize 1
#end

---- Warrior Template

#newmonster 4199
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Warrior_Sword.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Warrior_Sword2.tga"
#name "Chaos Warrior"
#descr "descr."
#hp 15 --- chaos warrior base hp
#size 2 --- normal
#prot 2
#mor 16 -- 14 base for chaos warrior, +2 for slaanesh
#mr 12 --- 12 base for chaos warrior
#enc 2 --- -1
#str 13 -- +1
#att 13 --- WS5, 2 attacks
#def 13 --- WS5 and +1 for being slaanesh marked
#prec 10
#mapmove 18 -- tireless marchers
#ap 14 --- +2 over human
#gcost 28
#rpcost 16
#rcost 1
#ambidextrous 2
#coldres 3
#snow
#wastesurvival
#neednoteat
#nametype 198 -- slaanesh warrior names
#end




--------- Recruits


---- Recruitable Chaos Warhound

#newmonster 4201
#copystats 2153 -- ulmish war dog
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/War_Hound.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/War_Hound2.tga"
#name "Chaos Warhound"
#descr "Marauder tribes make extensive use of large hounds to track and hunt beasts, warn them of dangers, or run down tired and fleeing foes. The largest and most ferocious of these are taken into battle to be unleashed on the enemy lines, a snarling wave of muscle, tooth, and claw. Chaos Warhounds often sport mutations and those that have been touched by the influence of Chaos tend to be even more dangerous, making them prized possessions for Marauder Chieftains.

[When recruited you may get a mutated Chaos Hound with some advantages over the basic version]"
#cleararmor
#clearweapons
#gcost 7
#hp 12
#size 2
#prot 4 -- tough!
#mor 10 -- aggresive
#mr 8
#enc 2
#str 13
#att 12
#def 11
#prec 7
#mapmove 22 -- same as wolf
#ap 20
#rpcost 2 -- same as war dog of Ulm
#rcost 1
#weapon 20 -- normal bite
#forestsurvival
#wastesurvival
#snow
#animal
#undisciplined
#reclimit 10 -- mainly to stop the ai going crazy building them
#coldres 3
#firstshape -1031 -- hound montag
#end


---- Basic Chaos Warhound

#newmonster 4213
#copystats 2153 -- ulmish war dog
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/War_Hound.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/War_Hound2.tga"
#name "Chaos Warhound"
#descr "Marauder tribes make extensive use of large hounds to track and hunt beasts, warn them of dangers, or run down tired and fleeing foes. The largest and most ferocious of these are taken into battle to be unleashed on the enemy lines, a snarling wave of muscle, tooth, and claw. Chaos Warhounds often sport mutations and those that have been touched by the influence of Chaos tend to be even more dangerous, making them prized possessions for Marauder Chieftains.

[When recruited you may get a mutated Chaos Hound with some advantages over the basic version]"
#cleararmor
#clearweapons
#gcost 7
#hp 12
#size 2
#prot 4 -- tough!
#mor 10 -- aggresive
#mr 8
#enc 2
#str 13
#att 12
#def 11
#prec 7
#mapmove 22 -- same as wolf
#ap 20
#rpcost 2 -- same as war dog of Ulm
#rcost 1
#weapon 20 -- normal bite
#forestsurvival
#wastesurvival
#snow
#animal
#undisciplined
#reclimit 10 -- mainly to stop the ai going crazy building them
#coldres 3
#montag 1031 -- hound montag
#montagweight 6 -- so 6/9 dogs will be non mutated
#end


---- Tentacle face Chaos Warhound

#newmonster 4211
#copystats 2153 -- ulmish war dog
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/War_Hound_Tentacle.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/War_Hound_Tentacle2.tga"
#name "Chaos Mutant Warhound"
#descr "Marauder tribes make extensive use of large hounds to track and hunt beasts, warn them of dangers, or run down tired and fleeing foes. The largest and most ferocious of these are taken into battle to be unleashed on the enemy lines, a snarling wave of muscle, tooth, and claw. Chaos Warhounds often sport mutations and those that have been touched by the influence of Chaos tend to be even more dangerous, making them prized possessions for Marauder Chieftains.

[When recruited you may get a mutated Chaos Hound with some advantages over the basic version]"
#cleararmor
#clearweapons
#gcost 7
#hp 14 -- +2
#size 2
#prot 5 -- +1
#mor 13 -- +3
#mr 9 -- +1
#enc 2
#str 14 -- +1
#att 12
#def 11
#prec 5 -- -2
#blind
#mapmove 22
#ap 20
#rpcost 2
#rcost 1
#weapon 1096 -- tentacles x2
#forestsurvival
#wastesurvival
#snow
#animal
#undisciplined
#coldres 3
#montag 1031 -- hound montag
#end


---- Sting tail Chaos Warhound

#newmonster 4212
#copystats 2153 -- ulmish war dog
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/War_Hound_Tail.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/War_Hound_Tail2.tga"
#name "Chaos Mutant Warhound"
#descr "Marauder tribes make extensive use of large hounds to track and hunt beasts, warn them of dangers, or run down tired and fleeing foes. The largest and most ferocious of these are taken into battle to be unleashed on the enemy lines, a snarling wave of muscle, tooth, and claw. Chaos Warhounds often sport mutations and those that have been touched by the influence of Chaos tend to be even more dangerous, making them prized possessions for Marauder Chieftains.

[When recruited you may get a mutated Chaos Hound with some advantages over the basic version]"
#cleararmor
#clearweapons
#gcost 7
#hp 14 -- +2
#size 2
#prot 5 -- +1
#mor 12 -- +2
#mr 9 -- +1
#enc 2
#str 13
#att 12
#def 12 -- +1
#prec 7
#mapmove 22
#ap 20
#rpcost 2
#rcost 1
#weapon 20 -- normal bite
#weapon 1092 -- paralyzing stinger
#forestsurvival
#wastesurvival
#snow
#animal
#undisciplined
#coldres 3
#montag 1031 -- hound montag
#end



---- Recruitable Marauder

#newmonster 4204
#copystats 4200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Axe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Axe2.tga"
#name "Marauder"
#descr "The tribes of humans who flock to join the banner of Chaos incursions are collectively known as Marauders and though they hail from many distinct cultures they all recognise and worship the Ruinous Powers. Typically Slaanesh is depicted as a great Serpent whose caress brings pleasure, pain, sorrow, and elation and so the tribal warriors who follow the Dark Prince are known as the Marauders of the Serpent. Marauders are to the warriors of other human realms as great wolves are to dogs; they are hardened by lives of struggle and violence and devoted to battle with no thought of retiring in comfort or returning home to farm or ply a trade. Marauders are physically larger and stronger than typical humans and some bear mutations brought about by proximity to the Chaos Wastes or the briefest flickers of attention from Slaanesh's wandering gaze.

[When recruited you will either get a marauder with axe and shield, morningstar and shield, axe and throwing axes, or occasionally a Forsaken Marauder]"
#weapon 17 -- axe
#armor 21 -- full helmet
#armor 11 -- ring mail hauberk
#armor 2 -- shield
#firstshape -1032 -- marauders
#end


---- Forsaken Marauder

#newmonster 4233
#copystats 4200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Forsaken_Marauder.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Forsaken_Marauder2.tga"
#name "Forsaken Marauder"
#descr "While only Warriors, Sorcerers, and Champions of Chaos can truly hope to draw the eye of one of the Ruinous Powers, all manner of other men and beasts are subject to the warping taint of Chaos through proximity alone. Many of the men and women of the countless Marauder tribes are born with mutations, reminders of the constant presence of their Gods. These mutants are not ostracised or culled as they might be in the weak realms of civilised men but are instead treated with respect and honour. Those with the extreme mutations typically do not survive to adulthood but some join the marauders and unleash the blessing of their altered form upon the foe in a frenzied headlong rush. They are known as the Forsaken amongst the ranks of the Warriors, but to the Marauders they are a venerated elite that demonstrate the favour of the Gods."
#weapon 17 -- axe
#weapon 85 -- tentacle
#armor 11 -- ring mail hauberk
#hp 14 --- +2
#prot 2
#mor 14 -- +2
#mr 11 --- +1
#str 13 -- +1
#berserk 1
#ap 14 -- +2
#prec 9 -- -1
#montag 1032 -- marauders
#end


---- Marauder Hunter

#newmonster 4203
#copystats 4200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Hunter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Hunter2.tga"
#name "Marauder Hunter"
#descr "Not all of the Marauders who accompany Chaos raiding parties are strictly warriors, dedicated to slaughter and battle. Some are hunters who serve a vital function to their tribe in bringing down the beasts that roam the lands around the Chaos Wastes for food, trophies, or simply to ensure the safety of their people. These hunters accompany raiding parties to help provide supplies and to lend their impressive skill with javelins to the host. They are still Marauders are still capable fighters in melee, though they lack some of the fearsome resolve of their companions."
#prec 11 -- +1 for ranged focus
#weapon 1 -- spear
#weapon 1085 -- javelin bundle (x4 javs)
#armor 119 -- reinforced leather cap
#armor 6 -- ring mail cuirass
#supplybonus 1 -- they are hunters after all
#mor 11 -- -1
#end

---- Marauder (axe and shield)

#newmonster 4207
#copystats 4200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Axe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Axe2.tga"
#name "Marauder"
#descr "The tribes of humans who flock to join the banner of Chaos incursions are collectively known as Marauders and though they hail from many distinct cultures they all recognise and worship the Ruinous Powers. Typically Slaanesh is depicted as a great Serpent whose caress brings pleasure, pain, sorrow, and elation and so the tribal warriors who follow the Dark Prince are known as the Marauders of the Serpent. Marauders are to the warriors of other human realms as great wolves are to dogs; they are hardened by lives of struggle and violence and devoted to battle with no thought of retiring in comfort or returning home to farm or ply a trade. Marauders are physically larger and stronger than typical humans and some bear mutations brought about by proximity to the Chaos Wastes or the briefest flickers of attention from Slaanesh's wandering gaze."
#weapon 17 -- axe
#armor 21 -- full helmet
#armor 11 -- ring mail hauberk
#armor 2 -- shield
#montag 1032 -- marauders
#montagweight 2
#end

---- Marauder (morningstar)

#newmonster 4208
#copystats 4200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Morningstar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Morningstar2.tga"
#name "Marauder"
#descr "The tribes of humans who flock to join the banner of Chaos incursions are collectively known as Marauders and though they hail from many distinct cultures they all recognise and worship the Ruinous Powers. Typically Slaanesh is depicted as a great Serpent whose caress brings pleasure, pain, sorrow, and elation and so the tribal warriors who follow the Dark Prince are known as the Marauders of the Serpent. Marauders are to the warriors of other human realms as great wolves are to dogs; they are hardened by lives of struggle and violence and devoted to battle with no thought of retiring in comfort or returning home to farm or ply a trade. Marauders are physically larger and stronger than typical humans and some bear mutations brought about by proximity to the Chaos Wastes or the briefest flickers of attention from Slaanesh's wandering gaze."
#weapon 15 -- morningstar
#armor 118 -- half helmet
#armor 11 -- ring mail hauberk
#armor 2 -- shield
#montag 1032 -- marauders
#montagweight 2
#end

---- Marauder (throwing axes)

#newmonster 4209
#copystats 4200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Axes.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Axes2.tga"
#name "Marauder"
#descr "The tribes of humans who flock to join the banner of Chaos incursions are collectively known as Marauders and though they hail from many distinct cultures they all recognise and worship the Ruinous Powers. Typically Slaanesh is depicted as a great Serpent whose caress brings pleasure, pain, sorrow, and elation and so the tribal warriors who follow the Dark Prince are known as the Marauders of the Serpent. Marauders are to the warriors of other human realms as great wolves are to dogs; they are hardened by lives of struggle and violence and devoted to battle with no thought of retiring in comfort or returning home to farm or ply a trade. Marauders are physically larger and stronger than typical humans and some bear mutations brought about by proximity to the Chaos Wastes or the briefest flickers of attention from Slaanesh's wandering gaze."
#weapon 17 -- axe
#weapon 260 -- throwing axe
#armor 118 -- half helmet
#armor 11 -- ring mail hauberk
#montag 1032 -- marauders
#montagweight 2
#end

---- Berserker

#newmonster 4210
#copystats 4200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Berserker.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Berserker2.tga"
#name "Marauder Berserker"
#descr "Berserkers are elite infantry within the ranks of the Marauder tribes whose job is to shatter the enemy line or dispatch the strongest foes. Like all Marauders, they are unrelenting combatants who habitually take what their own lands cannot provide from lesser men, but are set apart by their heedless embrace of death in battle and ability to enter a frenzied killing trance. Berserkers favour the use of an axe in each hand and train extensively to build their physical strength to a level similar to that of the mighty Chaos Warriors."
#hp 14 --- +2
#prot 2
#mor 13 -- +1
#mr 11 --- +1
#str 13 -- +1
#gcost 18
#rpcost 11 --- +4
#weapon 17 -- axe
#weapon 17 -- axe
#armor 21 -- full helmet
#armor 11 -- ring mail hauberk
#berserk 3 -- normal value
#end


---- Marauder Horseman

#newmonster 4234
#copystats 4200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Horseman_Jav.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Horseman_Jav2.tga"
#name "Marauder Light Horseman"
#descr "Marauder Horsemen are the outriders and scouts of Chaos Warhosts and smaller Marauder raids alike, ranging ahead to harass, pillage, and demoralise the enemy. Like all Marauders they are hardened fighters who place little value on the lives of those beyond their tribe and they have gained a fearsome reputation amongst the civilised realms of men as harbingers of terrible suffering and destruction. The steeds they ride are large, fast, and aggressive beasts that show some traces of the warping influence of Chaos and paired with their skilled riders, many of whom have lived in the saddle virtually their entire lives, they make excellent light cavalry. The most common equipment used by Marauder Horsemen is a combination of light lance, shield, and javelins."
#weapon 357 -- light lance
#weapon 21 -- javelin
#weapon 56 -- hoof
#armor 119 -- reinforced leather cap
#armor 6 -- ring mail cuirass
#armor 2 -- shield
#mounted
#rpcost 14
#ressize 2
#rcost 3 -- minor barding
#ap 26 -- la tc cav +2
#mapmove 24 -- la tc cav +2
#gcost 25
#pillagebonus 2
#size 3
#end


---- Marauder Horseman (flail)

#newmonster 4235
#copystats 4200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Horseman_Flail.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Horseman_Flail2.tga"
#name "Marauder Horseman"
#descr "Marauder Horsemen are the outriders and scouts of Chaos Warhosts and smaller Marauder raids alike, ranging ahead to harass, pillage, and demoralise the enemy. Like all Marauders they are hardened fighters who place little value on the lives of those beyond their tribe and they have gained a fearsome reputation amongst the civilised realms of men as harbingers of terrible suffering and destruction. The steeds they ride are large, fast, and aggressive beasts that show some traces of the warping influence of Chaos and paired with their skilled riders, many of whom have lived in the saddle virtually their entire lives, they make excellent light cavalry. Amongst those tribes that follow Slaanesh in the guise of the Serpent the unconventional use of a two handed flail from horseback is not uncommon and these Horsemen are known to be particularly fearless in battle."
#weapon 16 -- flail
#weapon 56 -- hoof
#armor 21 -- full helmet
#armor 11 -- ring mail hauberk
#mounted
#rpcost 14
#ressize 2
#rcost 3 -- minor barding
#ap 26 -- la tc cav +2
#mapmove 24 -- la tc cav +2
#gcost 25
#mor 13 -- +1
#pillagebonus 2
#size 3
#end



---- Warrior of Slaanesh (sword and shield)

#newmonster 4205
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Warrior_Sword.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Warrior_Sword2.tga"
#name "Chaos Warrior"
#descr "Chaos Warriors are fighters of near unmatched prowess, possessing superhuman strength and durability combined with skills honed in countless battles and arms and armour forged in infernal fire. When a man joins the marauders and pledges his soul to Chaos he chooses a lifetime of bloody struggle with the promise of earthly reward, yet those who embark on the path of the Chaos Warrior cast aside such pursuits to seek greater truths and perhaps the chance of true immortality as near tireless killing machines. Warriors dedicated to Slaanesh are known for their grace and skill in battle even beyond those of their peers in service to the rival Ruinous Powers. They are no less indifferent than any of their kind to the pleasures of sleep, wine, food, or carnal pursuits, but find great pleasure in the challenge of war and the infliction of pain. Those Warriors who acheive great deeds in battle will attract the attention of Slaanesh and may become Chosen in the eyes of the Prince of Pleasure, though Slaanesh is a capricious creature and may also curse them to become Forsaken or even Chaos Spawn.

[When this unit is promoted it will transform into an identical unit with homesick 100. As soon as that unit then ends a turn outside of its home province it will transform into its next state and lose all XP]"
#weapon 10 -- falchion
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#armor 3 -- kite shield
#xpshape 40
#end

---- Warrior of Slaanesh (sword and shield) -- form that kills itself into xploss montag

#newmonster 4206
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Warrior_Sword_Judgement.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Warrior_Sword_Judgement2.tga"
#name "Chaos Warrior"
#descr "Chaos Warriors are fighters of near unmatched prowess, possessing superhuman strength and durability combined with skills honed in countless battles and arms and armour forged in infernal fire. When a man joins the marauders and pledges his soul to Chaos he chooses a lifetime of bloody struggle with the promise of earthly reward, yet those who embark on the path of the Chaos Warrior cast aside such pursuits to seek greater truths and perhaps the chance of true immortality as near tireless killing machines. Warriors dedicated to Slaanesh are known for their grace and skill in battle even beyond those of their peers in service to the rival Ruinous Powers. They are no less indifferent than any of their kind to the pleasures of sleep, wine, food, or carnal pursuits, but find great pleasure in the challenge of war and the infliction of pain. Those Warriors who acheive great deeds in battle will attract the attention of Slaanesh and may become Chosen in the eyes of the Prince of Pleasure, though Slaanesh is a capricious creature and may also curse them to become Forsaken or even Chaos Spawn.

[This unit has attracted the attention of Slaanesh and is ready to transform into its next state and lose all XP. It will do so when it ends a turn outside of its home province]"
#weapon 10 -- falchion
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#armor 3 -- kite shield
#homesick 100
#xploss 100 -- loses all xp
#cleanshape
#secondshape 4222
#end


---- Warrior of Slaanesh -- intermediary grave form which firstshapes into the actual form

#newmonster 4222
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Grave.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Grave.tga"
#name "Grave of the Fallen"
#descr "This follower of Chaos has been slain on the cusp of transformation to something greater, or perhaps something far worse. Their quest to become Chosen ends here.

[This is an intermediary form which should only ever appear if the promoted chaos warrior is killed before its transformation to a Chosen/Forsaken/Spawn can occur. Without this intermediary form it would effectively transform to a Chosen/Forsaken/Spawn when killed, which would give it a 'second life' and generally be exploitable. Instead it's a useless grave marker that will vanish]"
#clearweapons
#cleararmor
#att 0
#def 0
#hp 1
#mr 1
#reinvigoration -50
#str 1
#size 1
#ap 0
#immobile
#firstshape -1030 -- chosen or forsaken or spawn
#mor 50
#end

---- Knight of Slaanesh -- intermediary grave form which firstshapes into the actual form

#newmonster 4241
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Grave.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Grave.tga"
#name "Grave of the Fallen"
#descr "This follower of Chaos has been slain on the cusp of transformation to something greater, or perhaps something far worse. Their quest to become Chosen ends here.

[This is an intermediary form which should only ever appear if the promoted chaos warrior is killed before its transformation to a Chosen/Forsaken/Spawn can occur. Without this intermediary form it would effectively transform to a Chosen/Forsaken/Spawn when killed, which would give it a 'second life' and generally be exploitable. Instead it's a useless grave marker that will vanish]"
#clearweapons
#cleararmor
#att 0
#def 0
#hp 1
#mr 1
#reinvigoration -50
#str 1
#size 1
#ap 0
#immobile
#firstshape -1034 -- chosen knight or forsaken or spawn
#mor 50
#end



---- Chosen of Slaanesh

#newmonster 4217
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Chosen_Warrior.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Chosen_Warrior2.tga"
#name "Chosen Warrior"
#descr "There are those amognst the ranks of the Chaos Warriors who bear the clear favour of Slaanesh and have been elevated as the Chosen of the Prince of Pleasure and granted even greater physical prowess and skill. The Chosen are beautiful and terrible to behold, their armour spotless and shining as they scythe through the ranks of their foes with a cruel indifference. While the Warriors of Slaanesh are grimly focused on the task of butchery and pain, the Chosen are gifted heightened senses and a true passion for excess. They are known for to dance, sing, weep, laugh, cavort, even recite poetry or create art; indeed they will sometimes do all of these in the midst of a pitched battle. The Chosen have reached the end of their path, never destined to rise toward the ultimate goal of Daemonhood, but their souls will surely receive lavish attention from Slaanesh in death just as they have in life. The Chosen are sacred to the followers of the Dark Prince.

[Requires friendly Dominion strength of 5 in the province to recruit]"
#weapon 10 -- falchion
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#armor 3 -- kite shield
#mor 17 -- +1
#mr 13 -- +1
#str 14 -- +1
#att 14 --- +1
#def 14 --- +1
#gcost 60
#holy
#montag 1030 -- chosen and forsaken and spawn
#montagweight 20
#domrec 5
#ap 16 -- +2 so they are the same speed as the unshielded warriors, +4 over human
#heal
#end

---- Forsaken Warrior of Slaanesh

#newmonster 4218
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Warrior_Forsaken.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Warrior_Forsaken2.tga"
#name "Forsaken Warrior"
#descr "The Ruinous Powers are as fickle as they are implacable and the whims of Slaanesh in particular change quickly and severely. In striving to prove themselves and draw the attention of the Dark Prince the Chaos Warriors of Slaanesh are always at risk of falling short in the eyes of their patron and failing to join the ranks of the Chosen, instead becoming either Forsaken or turned into a Chaos Spawn. The Forsaken are those unfortunates who have been twisted by the caress of Slaanesh and reduced in stature from proud Chaos Warriors to berserk mutants eager to find death in battle, for unlike Chaos Spawn they are entirely aware of their own fallen condition. Forsaken are not disciplined and well armoured heavy infantry or cavalry as they once were, instead they are whirling, malformed shock troops typically thrown to the frontlines to inflict as much damage as possible before they are cut down. To the Chaos Warriors they are a reminder of the risks of their path and the price of failure, but to the massed Marauders they are considered equals of the Warriors who simply bear the blessings of the Dark Prince in a different fashion."
#weapon 1084 -- pincer claw
#weapon 29 -- claw
#armor 9 -- plate cuirass
#hp 17 --- +2
#mor 18 -- +2
#mr 11 --- -1
#att 11 -- -2
#def 11 -- -2
#str 12 -- -1
#gcost 20
#ambidextrous 2
#coldres 3
#snow
#wastesurvival
#neednoteat
#berserk 1
#ap 16 -- +2
#montag 1030 -- chosen and forsaken and spawn
#montagweight 10
#end


---- Forsaken Warrior of Slaanesh

#newmonster 4240
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Warrior_Forsaken.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Warrior_Forsaken2.tga"
#name "Forsaken Warrior"
#descr "The Ruinous Powers are as fickle as they are implacable and the whims of Slaanesh in particular change quickly and severely. In striving to prove themselves and draw the attention of the Dark Prince the Chaos Warriors of Slaanesh are always at risk of falling short in the eyes of their patron and failing to join the ranks of the Chosen, instead becoming either Forsaken or turned into a Chaos Spawn. The Forsaken are those unfortunates who have been twisted by the caress of Slaanesh and reduced in stature from proud Chaos Warriors to berserk mutants eager to find death in battle, for unlike Chaos Spawn they are entirely aware of their own fallen condition. Forsaken are not disciplined and well armoured heavy infantry or cavalry as they once were, instead they are whirling, malformed shock troops typically thrown to the frontlines to inflict as much damage as possible before they are cut down. To the Chaos Warriors they are a reminder of the risks of their path and the price of failure, but to the massed Marauders they are considered equals of the Warriors who simply bear the blessings of the Dark Prince in a different fashion."
#weapon 1084 -- pincer claw
#weapon 29 -- claw
#armor 9 -- plate cuirass
#hp 17 --- +2
#mor 18 -- +2
#mr 11 --- -1
#att 11 -- -2
#def 11 -- -2
#str 12 -- -1
#gcost 20
#ambidextrous 2
#coldres 3
#snow
#wastesurvival
#neednoteat
#berserk 1
#ap 16 -- +2
#montag 1034 -- chosen knight, forsaken, spawns
#montagweight 10
#firstshape 4218 -- because then they have the same id for selecting
#end


---- Warrior of Slaanesh (glaive)

#newmonster 4225
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Warrior_Glaive.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Warrior_Glaive2.tga"
#name "Chaos Warrior"
#descr "Chaos Warriors are fighters of near unmatched prowess, possessing superhuman strength and durability combined with skills honed in countless battles and arms and armour forged in infernal fire. When a man joins the marauders and pledges his soul to Chaos he chooses a lifetime of bloody struggle with the promise of earthly reward, yet those who embark on the path of the Chaos Warrior cast aside such pursuits to seek greater truths and perhaps the chance of true immortality as near tireless killing machines. Warriors dedicated to Slaanesh are known for their grace and skill in battle even beyond those of their peers in service to the rival Ruinous Powers. They are no less indifferent than any of their kind to the pleasures of sleep, wine, food, or carnal pursuits, but find great pleasure in the challenge of war and the infliction of pain. Those Warriors who acheive great deeds in battle will attract the attention of Slaanesh and may become Chosen in the eyes of the Prince of Pleasure, though Slaanesh is a capricious creature and may also curse them to become Forsaken or even Chaos Spawn.

[When this unit is promoted it will transform into an identical unit with homesick 100. As soon as that unit then ends a turn outside of its home province it will transform into its next state and lose all XP]"
#weapon 308 -- glaive
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#xpshape 40
#end



---- Warrior of Slaanesh (glaive) -- form that kills itself into xploss intermediary form

#newmonster 4226
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Warrior_Glaive_Judgement.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Warrior_Glaive_Judgement2.tga"
#name "Chaos Warrior"
#descr "Chaos Warriors are fighters of near unmatched prowess, possessing superhuman strength and durability combined with skills honed in countless battles and arms and armour forged in infernal fire. When a man joins the marauders and pledges his soul to Chaos he chooses a lifetime of bloody struggle with the promise of earthly reward, yet those who embark on the path of the Chaos Warrior cast aside such pursuits to seek greater truths and perhaps the chance of true immortality as near tireless killing machines. Warriors dedicated to Slaanesh are known for their grace and skill in battle even beyond those of their peers in service to the rival Ruinous Powers. They are no less indifferent than any of their kind to the pleasures of sleep, wine, food, or carnal pursuits, but find great pleasure in the challenge of war and the infliction of pain. Those Warriors who acheive great deeds in battle will attract the attention of Slaanesh and may become Chosen in the eyes of the Prince of Pleasure, though Slaanesh is a capricious creature and may also curse them to become Forsaken or even Chaos Spawn.

[This unit has attracted the attention of Slaanesh and is ready to transform into its next state and lose all XP. It will do so when it ends a turn outside of its home province]"
#weapon 308 -- glaive
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#homesick 100
#xploss 100 -- loses all xp
#cleanshape
#secondshape 4221
#end


---- Warrior of Slaanesh (glaive) -- intermediary form which firstshapes into the actual form

#newmonster 4221
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Grave.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Grave.tga"
#name "Grave of the Fallen"
#descr "This follower of Chaos has been slain on the cusp of transformation to something greater, or perhaps something far worse. Their quest to become Chosen ends here.

[This is an intermediary form which should only ever appear if the promoted chaos warrior is killed before its transformation to a Chosen/Forsaken/Spawn can occur. Without this intermediary form it would effectively transform to a Chosen/Forsaken/Spawn when killed, which would give it a 'second life' and generally be exploitable. Instead it's a useless grave marker that will vanish]"
#clearweapons
#cleararmor
#att 0
#def 0
#hp 1
#mr 1
#reinvigoration -50
#str 1
#size 1
#ap 0
#immobile
#firstshape -1030 -- chosen or forsaken or spawn
#mor 50
#coldres 3
#end


---- Knight of Slaanesh

#newmonster 4214
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Knight.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Knight2.tga"
#name "Chaos Knight"
#descr "Chaos Knights have a fearsome reputation as heralds of doom across the Old World, for the pairing of a mighty Chaos Warrior with a towering Chaos Steed makes for near unstoppable heavy cavalry. Chaos Steeds are to the warhorses of the realms of men what Chaos Warriors are to their soldiers; these beasts are larger, stronger, and more vicious than any normal horse. Chaos Knights are famously arrogant and tend to stay away from the rest of the warhost, considering even Chaos Warriors beneath them, though they are as eager to answer the call to do battle for the glory of their God as any follower of Slaanesh. Just like Warriors, the Knights have embarked on a path towards a fate as either a Chosen of Slaanesh, a Forsaken stripped of their steed and status, or a foul and mindless Chaos Spawn.

[When this unit is promoted it will transform into an identical unit with homesick 100. As soon as that unit then ends a turn outside of its home province it will transform into its next state and lose all XP]"
#weapon 4 -- lance
#weapon 1093 -- warhorse hoof
#weapon 10 -- falchion
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#armor 3 -- kite shield
#mounted
#ap 22
#mapmove 24
#size 3
#ressize 2
#rcost 12
#xpshape 40
#gcost 70
#rpcost 36
#end


---- Knight of Slaanesh (form that kills itself into secondshape)

#newmonster 4215
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Knight_Judgement.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Knight_Judgement2.tga"
#name "Chaos Knight"
#descr "Chaos Knights have a fearsome reputation as heralds of doom across the Old World, for the pairing of a mighty Chaos Warrior with a towering Chaos Steed makes for near unstoppable heavy cavalry. Chaos Steeds are to the warhorses of the realms of men what Chaos Warriors are to their soldiers; these beasts are larger, stronger, and more vicious than any normal horse. Chaos Knights are famously arrogant and tend to stay away from the rest of the warhost, considering even Chaos Warriors beneath them, though they are as eager to answer the call to do battle for the glory of their God as any follower of Slaanesh. Just like Warriors, the Knights have embarked on a path towards a fate as either a Chosen of Slaanesh, a Forsaken stripped of their steed and status, or a foul and mindless Chaos Spawn.

[This unit has attracted the attention of Slaanesh and is ready to transform into its next state and lose all XP. It will do so when it ends a turn outside of its home province]"
#weapon 4 -- lance
#weapon 1093 -- warhorse hoof
#weapon 10 -- falchion
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#armor 3 -- kite shield
#mounted
#ap 22
#mapmove 24
#size 3
#ressize 2
#rcost 12
#homesick 100
#xploss 100
#secondshape 4241 -- grave that turns into chosen knight, forsaken, spawns
#gcost 70
#rpcost 36
#cleanshape
#end


---- Chosen Knight of Slaanesh

#newmonster 4239
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Chosen_Knight.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Chosen_Knight2.tga"
#name "Chosen Knight"
#descr "As with Warriors, Chaos Knights strive to gain the favour of their patron God and become Chosen, the pinnacle of the Path of the Warrior. Chosen Knights are perhaps the most deadly heavy cavalry in existence, marrying supernatural phyiscal strength, speed, and endurance with incredible skill at arms. Already deeply arrogant, Knights of Slaanesh who gain the status of Chosen come to see themselves as living embodiments of their God's multitudinous perfection, flawless mirrors placed to reflect the splendour of the Prince of Pleasure. Being Chosen of Slaanesh they are sacred to the followers of the Dark Prince.

[Requires friendly Dominion strength of 7 in the province to recruit]"
#weapon 4 -- lance
#weapon 1093 -- warhorse hoof
#weapon 10 -- falchion
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#armor 3 -- kite shield
#mounted
#ap 22
#mapmove 24
#size 3
#ressize 2
#rcost 12
#rpcost 36
#mor 17 -- +1
#mr 13 -- +1
#str 14 -- +1
#att 14 --- +1
#def 14 --- +1
#gcost 100
#holy
#montag 1034 -- forsaken, chosen knight, spawns
#montagweight 20
#domrec 7
#heal
#end


---- Chaos Ogre

#newmonster 4216
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Chaos_Ogre.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Chaos_Ogre2.tga"
#name "Chaos Ogre"
#descr "Ogres are large humanoid creatures known for their gluttony, strength, and love of violence. While they are typically quite resistant to both the warping taint of Chaos and the tempting whispers of the Dark Prince, they are naturally drawn to promises of excess and violence and so can often be found in the forces of Slaanesh. Even fairly small Marauder forces can occasionally find themselves benefitting from the presence of a handful of Ogres because these creatures are natural opportunists and recognise that in a smaller force they can bully their way to getting a larger share of the loot. Chaos Ogres have, despite their natural resistances, been changed by their exposure to Chaos and the attentions of the Ruinous Powers and are even stronger and more ferocious fighters than their former fellows in the Ogre Kingdoms."
#hp 30
#size 3
#prot 5
#mor 12 -- +1
#mr 12 -- +1
#enc 3
#str 16 -- +1
#att 11 -- +1
#def 10 -- +1
#prec 8
#mapmove 18
#ap 16
#weapon 17 -- axe
#weapon 10 -- falchion
#armor 118 -- half helmet
#armor 289 -- plate cuirass
#gcost 35
#rpcost 13
#rcost 1
#maxage 60
#mountainsurvival
#wastesurvival
#snow -- added
#coldres 3
#supplybonus -3 -- one more severe
#ambidextrous 2
#pillagebonus 2
#darkvision 25
#ressize 2 -- just to reduce rcost
#end


---- Chaos Troll

#newmonster 4220
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Chaos_Troll.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Chaos_Troll2.tga"
#name "Chaos Troll"
#descr "Trollflesh is somewhat succeptible to the warping influence of Chaos but their natural ability to regenerate wages a constant battle with any mutation leading to the appearance of Chaos Trolls varying wildly and changing near constantly. Chaos Trolls are typically smarter, more aggressive, and more coordinated than the Trolls that find themselves goaded into battle by Greenskins but are still fundamentally brutish and prone to do whatever they please in a given moment; nonetheless Chaos warbands will entice them with a share of the loot and use them in battle. They are immensely strong and tough creatures famed for their regenerative prowess and are capable of vomiting a torrent of acidic bile on their opponents."
#hp 37
#size 3
#prot 8
#mor 11 -- +1
#mr 13 -- -1
#enc 3
#str 18
#att 11 -- +1
#def 9 -- +1
#prec 4
#mapmove 16
#ap 18
#gcost 45
#rpcost 14
#rcost 1
#weapon 10 -- falchion
#weapon 1095 -- spiked mace
#weapon 1094 -- troll vomit
#mountainsurvival
#wastesurvival
#snow
#darkvision 50
#heal --- recuperation ability
#regeneration 15 -- half again as good as normal
#fireres -5
#undisciplined
#reclimit 2
#supplybonus -2
#startage 100
#maxage 5000
#coldres 3
#end


---- Hellstrider

#newmonster 4231
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Hellstrider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Hellstrider2.tga"
#name "Marauder Hellstrider"
#descr "Hellstriders are devotees of torment, Marauders who hunt from the back of impossibly swift Daemonic Steeds of Slaanesh. These gifts from the Dark Prince come at a great price, for the Hellstrider is curse, or perhaps blessed, to feel the pain of every victim of his hunts and expected to revel in the sensations. The Steeds are said to be made from the guilty desires of living creatures and as such can never be outrun, for no being could possibly escape its own darkest yearnings; what is certainly true is that their agility and speed is far beyond that of a horse. Steeds constantly taste the air with their long, whiplike tongues, sampling the scents and flavours of souls carried by the ever present the Winds of Magic and they are capable of hunting down almost any quarry. In battle the Marauder lashes his foes with a life draining Hellscourge whip while the Steed's tongue whips out at lightning speed, delivering poisons both deadly and psychoactive. Should the Marauder be struck from his Steed the beast will fight on for the rest of the battle before returning to the Realm of Chaos.

[Requires friendly Dominion strength of 5 in the province to recruit]"
#ap 32
#mapmove 28 -- same as a shade beast, tireless, fast
#hp 12 --- big tough guys
#prot 2
#size 3
#str 12
#enc 3 -- +2 over steed
#att 11
#def 12
#prec 11
#mr 11 -- +1 for mount
#mor 13 -- +1
#mounted
#gcost 45
#rpcost 26
#rcost 5
#weapon 1099 -- steed's tongue (hellstrider version)
#weapon 1124 -- hellscourge
#armor 118 -- half helmet
#armor 6 -- ring mail cuirass -- lighter armour because super fast cav
#armor 2 -- shield
#poisonres 5 -- some benefit from mount
#spiritsight
#ambidextrous 2
#patrolbonus 3 -- 2 less than the Seeker
#secondtmpshape 4232 -- Steed of Slaanesh
#cleanshape
#xploss 100
#coldres 3
#snow
#wastesurvival
#pillagebonus 2 -- +1
#domrec 5
#end


---- Steed of Slaanesh

#newmonster 4232
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Steed.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Steed2.tga"
#name "Steed of Slaanesh"
#descr "Steeds of Slaanesh are said to be made from the guilty desires of living creatures and as such can never be outrun, for no being could possibly escape its own darkest yearnings; what is certainly true is that their agility and speed is far beyond that of a horse. They constantly taste the air with their long, whiplike tongues, sampling the scents and flavours of souls carried by the ever present the Winds of Magic and they are capable of hunting down almost any quarry, particularly when driven on by a Daemonette eager to deliver a new plaything to Slaanesh's embrace. In battle the Steed carries a deadly weapon in the form of its impossibly dextrous tongue, constantly dripping poisons both deadly and psychoactive. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks."
#ap 32 -- fastest cav in the game, tied with centauride
#mapmove 28 -- same as a shade beast, tireless, fast
#hp 12 -- same as daemonette
#prot 5 -- +1 over seeker
#size 2 -- smaller without rider
#str 12 -- S3, daemon
#enc 1 -- daemon
#att 10 -- WS3 I5
#def 12 -- WS3 I5
#prec 11
#mr 13
#mor 30
#gcost 0
#rcost 1
#weapon 1125 -- poisonous whiptongue (str based version)
#startage 20
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 12 -- daemon
#spiritsight
#patrolbonus 5 -- sort of standard really good patrol bonus
#xploss 100
#bird -- most similar shape
#coldres 3
#snow
#deserter 100 -- in case you end up with one on the strat map
#end


---- Daemonette

#newmonster 4255
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Daemonette.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Daemonette2.tga"
#name "Daemonette"
#descr "Daemonettes are the most numerous of Slaanesh's servants. They are shrouded in a hypnotic glamour, seditious magics that bestow them a perverse beauty. Daemonettes surge across the battlefield on lithe legs, capering and dancing from foe to foe, claws slicing through flesh and armour with ease. When battle is done, Daemonettes stride amongst the fallen and bring their souls to Slaanesh's palace in the Realm of Chaos, to receive eternal pleasure or pain at the whim of their capricious master. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks but grow weaker outside the Dominion of their God."
#ap 16 -- fast
#mapmove 22 -- tireless
#hp 12
#prot 3 -- T3, but some carapace
#size 2
#str 13 -- S3, daemon -- +1 over the dark elf version beause the claws are weaker
#enc 1 -- daemon
#att 13 -- WS5 I5, daemon
#def 13
#prec 11
#mr 13
#mor 30
#gcost 0
#rcost 1
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#startage 20
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 12 -- daemon
#female
#awe 1
#ambidextrous 2
#nametype 199 -- slaaneshi daemon
#notdomshape 4256
#heal --- recuperation ability
#coldres 3
#snow
#end


---- Daemonette (outside of dominion)

#newmonster 4256
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Daemonette.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Daemonette2.tga"
#name "Daemonette"
#descr "Daemonettes are the most numerous of Slaanesh's servants. They are shrouded in a hypnotic glamour, seditious magics that bestow them a perverse beauty. Daemonettes surge across the battlefield on lithe legs, capering and dancing from foe to foe, claws slicing through flesh and armour with ease. When battle is done, Daemonettes stride amongst the fallen and bring their souls to Slaanesh's palace in the Realm of Chaos, to receive eternal pleasure or pain at the whim of their capricious master. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks but grow weaker outside the Dominion of their God.

[This Daemonette is outside of friendly Dominion and has reduced stats]"
#ap 16 -- fast
#mapmove 22 -- tireless
#hp 10 -- -2
#prot 2 -- -1
#size 2
#str 12 -- -1
#enc 3 -- +2
#att 12 -- -1
#def 12 -- -1
#prec 10 -- -1
#mr 12 -- -1
#mor 30
#gcost 0
#rcost 1
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#startage 20
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 8 -- -4
#female
#awe 1
#ambidextrous 2
#nametype 199 -- slaaneshi daemon
#domshape 4255
#coldres 3
#snow
#end


---- Seeker of Slaanesh

#newmonster 4257
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Seeker.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Seeker2.tga"
#name "Seeker of Slaanesh"
#descr "Seekers of Slaanesh are the Dark Prince of Chaos' outriders, Daemonettes mounted on swift daemonic Steeds that can dart across a battlefield in a moment. It is said that the Steeds are made from the guilty desires of living creatures and as such can never be outrun, for no being could possibly escape its own darkest yearnings; what is certainly true is that their agility and speed is far beyond that of a horse. Steeds constantly taste the air with their long, whiplike tongues, sampling the scents and flavours of souls carried by the ever present the Winds of Magic and they are capable of hunting down almost any quarry, particularly when driven on by a Daemonette eager to deliver a new plaything to Slaanesh's embrace. In battle the claws of the Daemonette are the greatest threat presented by a Seeker, but the Steed itself carries a deadly weapon in the form of its impossibly dextrous tongue, constantly dripping poisons both deadly and psychoactive. Should the Daemonette be struck from her Steed the beast will fight on for the rest of the battle before returning to the Realm of Chaos. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks but grow weaker outside the Dominion of their God."
#ap 32 -- fastest cav in the game, tied with centauride
#mapmove 28 -- same as a shade beast, tireless, fast
#hp 12 -- daemonette
#prot 4 -- T3, but some carapace, +1 for mount
#size 3
#str 13 -- S3, daemon
#enc 1 -- daemon
#att 13 -- WS5 I5, daemon
#def 13
#prec 11
#mr 14 -- +1 for mount
#mor 30
#mounted
#gcost 0
#rcost 1
#weapon 1128 -- steed's tongue
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#startage 20
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 12 -- daemon
#female
#spiritsight
#awe 1
#ambidextrous 2
#nametype 199 -- slaaneshi daemon
#patrolbonus 5 -- sort of standard really good patrol bonus
#secondtmpshape 4232 -- Steed of Slaanesh
#cleanshape
#xploss 100
#notdomshape 4258
#heal --- recuperation ability
#coldres 3
#snow
#end


---- Seeker of Slaanesh (outside of dominion)

#newmonster 4258
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Seeker.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Seeker2.tga"
#name "Seeker of Slaanesh"
#descr "Seekers of Slaanesh are the Dark Prince of Chaos' outriders, Daemonettes mounted on swift daemonic Steeds that can dart across a battlefield in a moment. It is said that the Steeds are made from the guilty desires of living creatures and as such can never be outrun, for no being could possibly escape its own darkest yearnings; what is certainly true is that their agility and speed is far beyond that of a horse. Steeds constantly taste the air with their long, whiplike tongues, sampling the scents and flavours of souls carried by the ever present the Winds of Magic and they are capable of hunting down almost any quarry, particularly when driven on by a Daemonette eager to deliver a new plaything to Slaanesh's embrace. In battle the claws of the Daemonette are the greatest threat presented by a Seeker, but the Steed itself carries a deadly weapon in the form of its impossibly dextrous tongue, constantly dripping poisons both deadly and psychoactive. Should the Daemonette be struck from her Steed the beast will fight on for the rest of the battle before returning to the Realm of Chaos. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks but grow weaker outside the Dominion of their God.

[This Seeker is outside of friendly Dominion and has reduced stats]"
#ap 32 -- fastest cav in the game, tied with centauride
#mapmove 28 -- same as a shade beast, tireless, fast
#hp 10 -- -2
#prot 3 -- -1
#size 3
#str 12 -- -1
#enc 3 -- +1
#att 12 -- -1
#def 12 -- -1
#prec 10 -- -1
#mr 13 -- -1
#mor 30
#mounted
#gcost 0
#rcost 1
#weapon 1128 -- steed's tongue
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#startage 20
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 8 -- -4
#female
#spiritsight
#awe 1
#ambidextrous 2
#nametype 199 -- slaaneshi daemon
#patrolbonus 5 -- sort of standard really good patrol bonus
#secondtmpshape 4232 -- Steed of Slaanesh
#cleanshape
#xploss 100
#domshape 4257
#coldres 3
#snow
#end



---- Fiend of Slaanesh

#newmonster 4265
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Fiend.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Fiend2.tga"
#name "Fiend of Slaanesh"
#descr "Fiends are hypnotically agile beasts of Slaanesh, hellish creatures which moves with incredible, disturbing speed on their four strangley-jointed legs. Fiends are rather more delicate and less physically powerful than the beasts of the other Ruinous Powers but their speed, reflexes, and armour shredding pincers make them formidable indeed, as does the poisonous stinger with which they can send their prey into a coma in which all sensation is greatly amplified. Fiends appear repulsive from a distance but when they come close they emit a musk which renders them irresistably beautiful and their movements appear so graceful that mortals have a hard time raising their weapons against them. As with all Daemons of Chaos these scuttling horrors are highly resistant to physical attacks but grow weaker outside the Dominion of their God."
#ap 32 -- fastest cav in the game, tied with centauride
#mapmove 28 -- same as a shade beast, tireless, fast
#hp 26 -- W3 T4
#prot 7
#size 3
#str 15 -- S4 daemon
#enc 1 -- daemon
#att 12
#def 12
#prec 11
#mr 14
#mor 30
#gcost 0
#rcost 1
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#weapon 1130 -- coma inducing stinger
#startage 44
#maxage 10000
#poisonres 25 -- immune to poison virtually
#demon
#neednoteat
#invulnerable 13 -- +1 over daemonette
#spiritsight
#awe 3 -- mostly represents the musk
#nametype 199 -- slaaneshi daemon
#patrolbonus 5 -- sort of standard really good patrol bonus
#notdomshape 4266 -- not dominion fiend
#heal --- recuperation ability
#coldres 3
#snow
#end


---- Fiend of Slaanesh (out of dominion)

#newmonster 4266
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Fiend.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Fiend2.tga"
#name "Fiend of Slaanesh"
#descr "Fiends are hypnotically agile beasts of Slaanesh, hellish creatures which moves with incredible, disturbing speed on their four strangley-jointed legs. Fiends are rather more delicate and less physically powerful than the beasts of the other Ruinous Powers but their speed, reflexes, and armour shredding pincers make them formidable indeed, as does the poisonous stinger with which they can send their prey into a coma in which all sensation is greatly amplified. Fiends appear repulsive from a distance but when they come close they emit a musk which renders them irresistably beautiful and their movements appear so graceful that mortals have a hard time raising their weapons against them. As with all Daemons of Chaos these scuttling horrors are highly resistant to physical attacks but grow weaker outside the Dominion of their God.

[This Fiend is outside of friendly Dominion and has reduced stats]"
#ap 32 -- fastest cav in the game, tied with centauride
#mapmove 28 -- same as a shade beast, tireless, fast
#hp 20 -- -6
#prot 5 -- -2
#size 3
#str 13 -- -2
#enc 3 -- +2
#att 11 -- -1
#def 11 -- -1
#prec 10 -- 1
#mr 13 -- -1
#mor 30
#gcost 0
#rcost 1
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#weapon 1130 -- coma inducing stinger
#startage 44
#maxage 10000
#poisonres 25 -- immune to poison virtually
#demon
#neednoteat
#invulnerable 8 -- -5
#spiritsight
#awe 1 -- -2
#nametype 199 -- slaaneshi daemon
#domshape 4265 -- not dominion fiend
#coldres 3
#snow
#end


---------- SPAWNS


-- Size 3, eyeballs

#newmonster 4219
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_3_Eyeballs.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_3_Eyeballs2.tga"
#name "Lesser Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Slaanesh tend to be slithering, writhing abominations that hurtle across the battlefield at great speed to tear the foe apart with probing tentacles and wickedly sharp claws."
#hp 33
#size 3
#prot 7
#mor 50
#mr 13
#enc 1
#str 15
#att 10
#def 9
#prec 12 -- loads of eyes
#mapmove 18
#ap 16 -- the slowest of the spawn is still quite fast
#gcost 0
#weapon 1084 -- pincer claw
#weapon 29 -- claw
#weapon 20 -- bite
#darkvision 50
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#eyes 5
#montag 1030 -- chosen, forsaken, spawns
#coldres 3
#end

-- Size 3, sail, pincers, tongue

#newmonster 4244
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_3_Sail_Pincers_Tongue.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_3_Sail_Pincers_Tongue2.tga"
#name "Lesser Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Slaanesh tend to be slithering, writhing abominations that hurtle across the battlefield at great speed to tear the foe apart with probing tentacles and wickedly sharp claws."
#hp 33
#size 3
#prot 8 -- +1 from the sail
#mor 50
#mr 13
#enc 1
#str 15
#att 10
#def 9
#prec 8
#blind
#mapmove 18
#ap 18
#gcost 0
#weapon 1084 -- pincer claw
#weapon 1084 -- pincer claw
#weapon 1125 -- poisonous whiptongue (str based version)
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#eyes 0
#montag 1030 -- chosen, forsaken, spawns
#coldres 3
#end

-- Size 3, big eye, pincer, tentacles

#newmonster 4247
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_3_Eye_Pincer_Tentacles.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_3_Eye_Pincer_Tentacles2.tga"
#name "Lesser Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Slaanesh tend to be slithering, writhing abominations that hurtle across the battlefield at great speed to tear the foe apart with probing tentacles and wickedly sharp claws."
#hp 33
#size 3
#prot 7
#mor 50
#mr 15 -- +2 for the big eye
#enc 1
#str 15
#att 10
#def 9
#prec 12
#mapmove 18
#ap 18
#gcost 0
#weapon 1084 -- pincer claw
#weapon 85 -- tentacle
#weapon 1097 -- small tentacles
#spiritsight
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#eyes 1
#montag 1030 -- chosen, forsaken, spawns
#coldres 3
#end


-- Size 3, big eye, pincers

#newmonster 4271
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_3_Eye_Pincers.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_3_Eye_Pincers2.tga"
#name "Lesser Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Slaanesh tend to be slithering, writhing abominations that hurtle across the battlefield at great speed to tear the foe apart with probing tentacles and wickedly sharp claws."
#hp 33
#size 3
#prot 7
#mor 50
#mr 15 -- +2 for the big eye
#enc 1
#str 15
#att 10
#def 9
#prec 12
#mapmove 18
#ap 18
#gcost 0
#weapon 1084 -- pincer claw
#weapon 1084 -- pincer claw
#spiritsight
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#eyes 1
#montag 1030 -- chosen, forsaken, spawns
#coldres 3
#end


-- Size 3, pincers, tongue, tentacles

#newmonster 4274
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_3_Tongue_Pincers_Tentacles.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_3_Tongue_Pincers_Tentacles2.tga"
#name "Lesser Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Slaanesh tend to be slithering, writhing abominations that hurtle across the battlefield at great speed to tear the foe apart with probing tentacles and wickedly sharp claws."
#hp 33
#size 3
#prot 7
#mor 50
#mr 13
#enc 1
#str 15
#att 10
#def 9
#prec 8
#blind
#mapmove 18
#ap 18
#gcost 0
#weapon 1084 -- pincer claw
#weapon 1084 -- pincer claw
#weapon 1125 -- poisonous whiptongue (str based version)
#weapon 1097 -- small tentacles
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#eyes 0
#montag 1030 -- chosen, forsaken, spawns
#coldres 3
#end


-- Size 3, serpent, tentacles, pincers

#newmonster 4277
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_3_Serpent_Tentacles_Pincers.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_3_Serpent_Tentacles_Pincers2.tga"
#name "Lesser Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Slaanesh tend to be slithering, writhing abominations that hurtle across the battlefield at great speed to tear the foe apart with probing tentacles and wickedly sharp claws."
#hp 25
#size 3
#prot 7
#mor 50
#mr 13
#enc 1
#str 14
#att 11
#def 10
#prec 8
#blind
#mapmove 18
#ap 20
#gcost 0
#weapon 1084 -- pincer claw
#weapon 1084 -- pincer claw
#weapon 1097 -- small tentacles
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#eyes 0
#montag 1030 -- chosen, forsaken, spawns
#naga
#awe 1
#coldres 3
#end


-- Size 3, serpent, tentacles, spit

#newmonster 4280
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_3_Serpent_Tentacles_Spit.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_3_Serpent_Tentacles_Spit2.tga"
#name "Lesser Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Slaanesh tend to be slithering, writhing abominations that hurtle across the battlefield at great speed to tear the foe apart with probing tentacles and wickedly sharp claws."
#hp 25
#size 3
#prot 6
#mor 50
#mr 13
#enc 1
#str 16
#att 10
#def 9
#prec 12
#blind
#mapmove 18
#ap 20
#gcost 0
#weapon 1097 -- small tentacles
#weapon 599 -- corrosive spit
#weapon 324 -- poison spit, same as bog beast
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#eyes 0
#montag 1030 -- chosen, forsaken, spawns
#naga
#coldres 3
#end



-- Size 4, pincers, tongue

#newmonster 4283
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_4_Tongue_Pincers.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_4_Tongue_Pincers2.tga"
#name "Greater Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Slaanesh tend to be slithering, writhing abominations that hurtle across the battlefield at great speed to tear the foe apart with probing tentacles and wickedly sharp claws."
#hp 55
#size 4
#prot 10
#mor 50
#mr 14
#enc 1
#str 20
#att 10
#def 9
#prec 8
#blind
#mapmove 20
#ap 18
#gcost 0
#weapon 1084 -- pincer claw
#weapon 1084 -- pincer claw
#weapon 1125 -- poisonous whiptongue (str based version)
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#eyes 0
#montag 1030 -- chosen, forsaken, spawns
#fear 5
#coldres 3
#end


-- Size 4, serpent, bone, pincer

#newmonster 4286
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_4_Serpent_Bone_Pincer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_4_Serpent_Bone_Pincer2.tga"
#name "Greater Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Slaanesh tend to be slithering, writhing abominations that hurtle across the battlefield at great speed to tear the foe apart with probing tentacles and wickedly sharp claws."
#hp 55
#size 4
#prot 9
#mor 50
#mr 14
#enc 1
#str 20
#att 11
#def 10
#prec 8
#mapmove 20
#ap 20
#gcost 0
#weapon 1132 -- bone blade
#weapon 1084 -- pincer claw
#weapon 532 -- tail sweep
#armor 118 -- half helmet
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#eyes 2
#montag 1030 -- chosen, forsaken, spawns
#fear 5
#naga
#coldres 3
#end


-- Size 5, tail, bone

#newmonster 4289
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_5_Tail_Bone.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Spawn_5_Tail_Bone2.tga"
#name "Greater Chaos Spawn"
#descr "Those who seek the attention of one of the Ruinous Powers and receive it but are found lacking may find their quest for greatness ends in the form of a mindless, gibbering Chaos Spawn, a creature warped beyond recognition by the power of Chaos. Chaos Spawn take a great many shapes and forms according to both the whims of the Chaos God in question and the qualities of the one changed into this monstrosity. The Chaos Spawn of Slaanesh tend to be slithering, writhing abominations that hurtle across the battlefield at great speed to tear the foe apart with probing tentacles and wickedly sharp claws."
#hp 70
#size 5
#prot 12
#mor 50
#mr 14
#enc 1
#str 23
#att 10
#def 9
#prec 8
#mapmove 20
#ap 20
#gcost 0
#weapon 1132 -- bone blade
#weapon 532 -- tail sweep
#armor 118 -- half helmet
#heal --- recuperation ability
#undisciplined
#startage 100
#maxage 5000
#eyes 2
#montag 1030 -- chosen, forsaken, spawns
#fear 5
#coldres 3
#end




---- SPAWNS IN THE KNIGHT POOL

-- Size 3, eyeballs

#newmonster 4242
#copystats 4219
#copyspr 4219
#montag 1034 -- forsaken, chosen knight, spawns
#firstshape 4219
#end

-- Size 3, sail, pincers, tongue

#newmonster 4245
#copystats 4244
#copyspr 4244
#montag 1034 -- forsaken, chosen knight, spawns
#firstshape 4244
#end

-- Size 3, big eye, pincer, tentacles

#newmonster 4248
#copystats 4247
#copyspr 4247
#montag 1034 -- forsaken, chosen knight, spawns
#firstshape 4247
#end

-- Size 3, big eye, pincers

#newmonster 4272
#copystats 4271
#copyspr 4271
#montag 1034 -- forsaken, chosen knight, spawns
#firstshape 4271
#end

-- Size 3, tentacles, pincers, tongue

#newmonster 4275
#copystats 4274
#copyspr 4274
#montag 1034 -- forsaken, chosen knight, spawns
#firstshape 4274
#end

-- Size 3, serpent, tentacles, pincers

#newmonster 4278
#copystats 4277
#copyspr 4277
#montag 1034 -- forsaken, chosen knight, spawns
#firstshape 4277
#end

-- Size 3, serpent, tentacles, spit

#newmonster 4281
#copystats 4280
#copyspr 4280
#montag 1034 -- forsaken, chosen knight, spawns
#firstshape 4280
#end

-- Size 4, pincers, tongue

#newmonster 4284
#copystats 4283
#copyspr 4283
#montag 1034 -- forsaken, chosen knight, spawns
#firstshape 4283
#end

-- Size 4, serpent, bone, pincer

#newmonster 4287
#copystats 4286
#copyspr 4286
#montag 1034 -- forsaken, chosen knight, spawns
#firstshape 4286
#end

-- Size 5, tail, bone

#newmonster 4290
#copystats 4289
#copyspr 4289
#montag 1034 -- forsaken, chosen knight, spawns
#firstshape 4289
#end




---- SPAWNS THAT COMMANDERS CAN TURN INTO

-- Size 3, eyeballs

#newmonster 4309
#copystats 4219
#copyspr 4219
#montag 1033 -- commander spawns
#firstshape 4219
#end

-- Size 3, sail, pincers, tongue

#newmonster 4246
#copystats 4244
#copyspr 4244
#montag 1033 -- commander spawns
#firstshape 4244
#end

-- Size 3, big eye, pincer, tentacles

#newmonster 4249
#copystats 4247
#copyspr 4247
#montag 1033 -- commander spawns
#firstshape 4247
#end

-- Size 3, big eye, pincers

#newmonster 4273
#copystats 4271
#copyspr 4271
#montag 1033 -- commander spawns
#firstshape 4271
#end

-- Size 3, tentacles, pincers, tongue

#newmonster 4276
#copystats 4274
#copyspr 4274
#montag 1033 -- commander spawns
#firstshape 4274
#end

-- Size 3, serpent, tentacles, pincers

#newmonster 4279
#copystats 4277
#copyspr 4277
#montag 1033 -- commander spawns
#firstshape 4277
#end

-- Size 3, serpent, tentacles, spit

#newmonster 4282
#copystats 4280
#copyspr 4280
#montag 1033 -- commander spawns
#firstshape 4280
#end

-- Size 4, pincers, tongue

#newmonster 4285
#copystats 4283
#copyspr 4283
#montag 1033 -- commander spawns
#firstshape 4283
#montagweight 4
#end

-- Size 4, serpent, bone, pincer

#newmonster 4288
#copystats 4286
#copyspr 4286
#montag 1033 -- commander spawns
#firstshape 4286
#montagweight 4
#end

-- Size 5, tail, bone

#newmonster 4291
#copystats 4289
#copyspr 4289
#montag 1033 -- commander spawns
#firstshape 4289
#montagweight 4
#end





---- Generic Summon Spawns

---- SPAWNS IN THE KNIGHT POOL

-- Size 3, eyeballs

#newmonster 4292
#copystats 4219
#copyspr 4219
#montag 1037 -- generic spawns
#firstshape 4219
#end

-- Size 3, sail, pincers, tongue

#newmonster 4293
#copystats 4244
#copyspr 4244
#montag 1037 -- generic spawns
#firstshape 4244
#end

-- Size 3, big eye, pincer, tentacles

#newmonster 4294
#copystats 4247
#copyspr 4247
#montag 1037 -- generic spawns
#firstshape 4247
#end

-- Size 3, big eye, pincers

#newmonster 4295
#copystats 4271
#copyspr 4271
#montag 1037 -- generic spawns
#firstshape 4271
#end

-- Size 3, tentacles, pincers, tongue

#newmonster 4296
#copystats 4274
#copyspr 4274
#montag 1037 -- generic spawns
#firstshape 4274
#end

-- Size 3, serpent, tentacles, pincers

#newmonster 4297
#copystats 4277
#copyspr 4277
#montag 1037 -- generic spawns
#firstshape 4277
#end

-- Size 3, serpent, tentacles, spit

#newmonster 4298
#copystats 4280
#copyspr 4280
#montag 1037 -- generic spawns
#firstshape 4280
#end

-- Size 4, pincers, tongue

#newmonster 4299
#copystats 4283
#copyspr 4283
#montag 1037 -- generic spawns
#firstshape 4283
#end

-- Size 4, serpent, bone, pincer

#newmonster 4300
#copystats 4286
#copyspr 4286
#montag 1037 -- generic spawns
#firstshape 4286
#end

-- Size 5, tail, bone

#newmonster 4301
#copystats 4289
#copyspr 4289
#montag 1037 -- generic spawns
#firstshape 4289
#end

---------- COMMANDERS


---- Herald of Slaanesh

#newmonster 4260
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Herald.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Herald2.tga"
#name "Herald of Slaanesh"
#descr "Foremost amongst the ranks of the Daemonettes are the Heralds of Slaanesh. It is their purpose not only to attend to Slaanesh's whimsical desires, but muster his armies, take care of military details which would bore the Dark Prince, and carry his creed to the mortal realm. Slaanesh is always hungry for morsels of courtly intrigue and such scraps can lead to the corrupting of a mortal ruler, a matter to which the Lord of Excess is always attentive. At times the Heralds carry their master's word to specific individuals singled out for divine notice. Not all such visitations are welcomed by those who receive them, for Slaanesh is nothing if not effusive in his tempers. In battle Heralds are powerful champions imbued with grace, might, and presence by their benefactor. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks but grow weaker outside the Dominion of their God. Heralds are messengers of Slaanesh's will an as such have priestly authority.

[This Herald of Slaanesh will transform into a form capable of seducing either males or females]"
#ap 16 -- fast
#mapmove 22 -- tireless
#hp 22 -- T3 W2, daemon
#prot 3 -- T3, but some carapace
#size 2
#str 15
#enc 1 -- daemon
#att 15 -- daemonette +2
#def 15
#prec 11
#mr 15 -- daemon + tier 2
#mor 30
#gcost 0
#rcost 1
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#startage 200
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 14 -- daemon tier 2
#female
#awe 3
#ambidextrous 2
#seduce 11 -- standard +1
#unsurr 2 -- tier 2
#stealthy 20 -- same as a spy
#spy
#goodundeadleader
#goodleader
#command -40 -- so 40 left
#nametype 199 -- slaaneshi daemon
#firstshape -1036 -- either male or female
#itemslots 15488 -- no hands, 1 torso, feet, 2 misc, head
#heal --- recuperation ability
#holy
#magicskill 8 2
#coldres 3
#snow
#end


---- Herald of Slaanesh (female, in dominion)

#newmonster 4261
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Herald.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Herald2.tga"
#name "Herald of Slaanesh"
#descr "Foremost amongst the ranks of the Daemonettes are the Heralds of Slaanesh. It is their purpose not only to attend to Slaanesh's whimsical desires, but muster his armies, take care of military details which would bore the Dark Prince, and carry his creed to the mortal realm. Slaanesh is always hungry for morsels of courtly intrigue and such scraps can lead to the corrupting of a mortal ruler, a matter to which the Lord of Excess is always attentive. At times the Heralds carry their master's word to specific individuals singled out for divine notice. Not all such visitations are welcomed by those who receive them, for Slaanesh is nothing if not effusive in his tempers. In battle Heralds are powerful champions imbued with grace, might, and presence by their benefactor. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks but grow weaker outside the Dominion of their God. Heralds are messengers of Slaanesh's will an as such have priestly authority.

[This Herald of Slaanesh has been tasked with the seduction and corruption of males and so is considered female for the purposes of the Seduction command]"
#ap 16 -- fast
#mapmove 22 -- tireless
#hp 22 -- T3 W2, daemon
#prot 3 -- T3, but some carapace
#size 2
#str 15
#enc 1 -- daemon
#att 15 -- daemonette +2
#def 15
#prec 11
#mr 15 -- daemon + tier 2
#mor 30
#gcost 0
#rcost 1
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#startage 200
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 14 -- daemon tier 2
#female
#awe 3
#ambidextrous 2
#seduce 11 -- standard +1
#unsurr 2 -- tier 2
#stealthy 20 -- same as a spy
#spy
#goodundeadleader
#goodleader
#command -40 -- so 40 left
#nametype 199 -- slaaneshi daemon
#montag 1036 -- either male or female
#notdomshape 4262
#itemslots 15488 -- no hands, 1 torso, feet, 2 misc, head
#heal --- recuperation ability
#holy
#magicskill 8 2
#coldres 3
#snow
#end


---- Herald of Slaanesh (female, out of dominion)

#newmonster 4262
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Herald.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Herald2.tga"
#name "Herald of Slaanesh"
#descr "Foremost amongst the ranks of the Daemonettes are the Heralds of Slaanesh. It is their purpose not only to attend to Slaanesh's whimsical desires, but muster his armies, take care of military details which would bore the Dark Prince, and carry his creed to the mortal realm. Slaanesh is always hungry for morsels of courtly intrigue and such scraps can lead to the corrupting of a mortal ruler, a matter to which the Lord of Excess is always attentive. At times the Heralds carry their master's word to specific individuals singled out for divine notice. Not all such visitations are welcomed by those who receive them, for Slaanesh is nothing if not effusive in his tempers. In battle Heralds are powerful champions imbued with grace, might, and presence by their benefactor. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks but grow weaker outside the Dominion of their God. Heralds are messengers of Slaanesh's will an as such have priestly authority.

[This Herald of Slaanesh has been tasked with the seduction and corruption of males and so is considered female for the purposes of the Seduction command]
[This Herald of Slaanesh is outside of friendly Dominion and has reduced stats]"
#ap 16 -- fast
#mapmove 22 -- tireless
#hp 18 -- -4
#prot 2 -- -1
#size 2
#str 13 -- -2
#enc 2 -- +2
#att 14 -- -1
#def 14 -- -1
#prec 10 -- -1
#mr 13 -- -2
#mor 30
#gcost 0
#rcost 1
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#startage 200
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 10 -- -4
#female
#awe 1 -- -2
#ambidextrous 2
#seduce 10 -- -1
#unsurr 2 -- tier 2
#stealthy 20 -- same as a spy
#spy
#goodundeadleader
#goodleader
#command -40 -- so 40 left
#nametype 199 -- slaaneshi daemon
#domshape 4261
#itemslots 15488 -- no hands, 1 torso, feet, 2 misc, head
#holy
#magicskill 8 2
#coldres 3
#snow
#end


---- Herald of Slaanesh (male, in dominion)

#newmonster 4263
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Herald_Male.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Herald_Male2.tga"
#name "Herald of Slaanesh"
#descr "Foremost amongst the ranks of the Daemonettes are the Heralds of Slaanesh. It is their purpose not only to attend to Slaanesh's whimsical desires, but muster his armies, take care of military details which would bore the Dark Prince, and carry his creed to the mortal realm. Slaanesh is always hungry for morsels of courtly intrigue and such scraps can lead to the corrupting of a mortal ruler, a matter to which the Lord of Excess is always attentive. At times the Heralds carry their master's word to specific individuals singled out for divine notice. Not all such visitations are welcomed by those who receive them, for Slaanesh is nothing if not effusive in his tempers. In battle Heralds are powerful champions imbued with grace, might, and presence by their benefactor. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks but grow weaker outside the Dominion of their God. Heralds are messengers of Slaanesh's will an as such have priestly authority.

[This Herald of Slaanesh has been tasked with the seduction and corruption of females and so is considered male for the purposes of the Seduction command]"
#ap 16 -- fast
#mapmove 22 -- tireless
#hp 22 -- T3 W2, daemon
#prot 3 -- T3, but some carapace
#size 2
#str 15
#enc 1 -- daemon
#att 15 -- daemonette +2
#def 15
#prec 11
#mr 15 -- daemon + tier 2
#mor 30
#gcost 0
#rcost 1
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#startage 200
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 14 -- daemon tier 2
#awe 3
#ambidextrous 2
#seduce 11 -- standard +1
#unsurr 2 -- tier 2
#stealthy 20 -- same as a spy
#spy
#goodundeadleader
#goodleader
#command -40 -- so 40 left
#nametype 199 -- slaaneshi daemon
#montag 1036 -- either male or female
#notdomshape 4264
#itemslots 15488 -- no hands, 1 torso, feet, 2 misc, head
#heal --- recuperation ability
#holy
#magicskill 8 2
#coldres 3
#snow
#end


---- Herald of Slaanesh (male, out of dominion)

#newmonster 4264
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Herald_Male.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Herald_Male2.tga"
#name "Herald of Slaanesh"
#descr "Foremost amongst the ranks of the Daemonettes are the Heralds of Slaanesh. It is their purpose not only to attend to Slaanesh's whimsical desires, but muster his armies, take care of military details which would bore the Dark Prince, and carry his creed to the mortal realm. Slaanesh is always hungry for morsels of courtly intrigue and such scraps can lead to the corrupting of a mortal ruler, a matter to which the Lord of Excess is always attentive. At times the Heralds carry their master's word to specific individuals singled out for divine notice. Not all such visitations are welcomed by those who receive them, for Slaanesh is nothing if not effusive in his tempers. In battle Heralds are powerful champions imbued with grace, might, and presence by their benefactor. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks but grow weaker outside the Dominion of their God. Heralds are messengers of Slaanesh's will an as such have priestly authority.

[This Herald of Slaanesh has been tasked with the seduction and corruption of females and so is considered male for the purposes of the Seduction command]
[This Herald of Slaanesh is outside of friendly Dominion and has reduced stats]"
#ap 16 -- fast
#mapmove 22 -- tireless
#hp 18 -- -4
#prot 2 -- -1
#size 2
#str 13 -- -2
#enc 2 -- +2
#att 14 -- -1
#def 14 -- -1
#prec 10 -- -1
#mr 13 -- -2
#mor 30
#gcost 0
#rcost 1
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#startage 200
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 10 -- -4
#awe 1 -- -2
#ambidextrous 2
#seduce 10 -- -1
#unsurr 2 -- tier 2
#stealthy 20 -- same as a spy
#spy
#goodundeadleader
#goodleader
#command -40 -- so 40 left
#nametype 199 -- slaaneshi daemon
#domshape 4263
#itemslots 15488 -- no hands, 1 torso, feet, 2 misc, head
#holy
#magicskill 8 2
#coldres 3
#snow
#end


---- Marauder Scout

#newmonster 4236
#copystats 4200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Hunter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Hunter2.tga"
#name "Marauder Scout"
#descr "Marauder Scouts are Hunters who have shown an aptitude for travelling unseen through enemy lands and reporting back to their masters. It can be a difficult thing for a Marauder to resist the urge for battle and pillage and remain concealed but the position of Scout does hold some degree of honour, for the wiley Chieftains know that they cannot successfully commit raids without knowledge of their targets."
#prec 11 -- +1 for ranged focus
#weapon 1 -- spear
#weapon 1085 -- javelin bundle (x4 javs)
#armor 119 -- reinforced leather cap
#armor 6 -- ring mail cuirass
#supplybonus 1 -- they are hunters after all
#mor 11 -- -1
#stealthy 10 -- normal for scout
#noleader
#rpcost 1
#gcost 25
#end


---- Aspiring Champion

#newmonster 4223
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Aspiring_Champion.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Aspiring_Champion2.tga"
#name "Aspiring Champion"
#descr "Even amongst the elite Chaos Warriors there are those who stand out as having the potential for a greater destiny still, not on the Path of the Warrior but of the Champion. Just as Warriors seek the favour of one of the Ruinous Powers that they might join the rankgs of the Chosen, Aspiring Champions seek to become Exalted Heroes, Chaos Lords, perhaps even reach the zenith of Daemonic Princehood. These Champions are leaders of small bands of Warriors who travel seeking challenges worthy of their great skills and push on to commit greater and greater deeds in the name of their God. Though every Champion believes themselves destined for greatness and so eagerly attempts to draw the eye of their God it is the fate of some to be found wanting in such an event and turned into a foul and mindless Chaos Spawn. Champions of Slaanesh tend to be particularly skilled swordsmen and favour the use of two curved blades which they wield with shocking skill and to deadly effect.

[When this Champion is promoted it will transform to a form which will then be further transformed by an event, either becoming an Exalted Hero (and losing all its XP) or being turned into a mindless Chaos Spawn]"
#hp 25
#mor 17 -- +1
#mr 14 -- +2 for tier 2
#str 14 -- +1
#att 14
#def 14
#prec 12
#gcost 75
#rcost 1
#rpcost 1
#goodleader
#command -60 -- so 20
#ambidextrous 3
#unsurr 2 -- tier 2
#weapon 10 -- falchion
#weapon 10 -- falchion
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#xpshape 40
#poorundeadleader
#end


---- Aspiring Champion (ready for event)

#newmonster 4224
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Aspiring_Champion_Judgement.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Aspiring_Champion_Judgement2.tga"
#name "Aspiring Champion"
#descr "Even amongst the elite Chaos Warriors there are those who stand out as having the potential for a greater destiny still, not on the Path of the Warrior but of the Champion. Just as Warriors seek the favour of one of the Ruinous Powers that they might join the rankgs of the Chosen, Aspiring Champions seek to become Exalted Heroes, Chaos Lords, perhaps even reach the zenith of Daemonic Princehood. These Champions are leaders of small bands of Warriors who travel seeking challenges worthy of their great skills and push on to commit greater and greater deeds in the name of their God. Though every Champion believes themselves destined for greatness and so eagerly attempts to draw the eye of their God it is the fate of some to be found wanting in such an event and turned into a foul and mindless Chaos Spawn. Champions of Slaanesh tend to be particularly skilled swordsmen and favour the use of two curved blades which they wield with shocking skill and to deadly effect.

[This Champion is awaiting the event that will transform them to either an Exalted Hero (and losing all its XP) or a mindless Chaos Spawn]"
#hp 25
#mor 17 -- +1
#mr 14 -- +2 for tier 2
#str 14 -- +1
#att 14
#def 14
#prec 12
#gcost 75
#rcost 1
#rpcost 1
#goodleader
#command -60 -- so 20
#ambidextrous 3
#unsurr 2 -- tier 2
#weapon 10 -- falchion
#weapon 10 -- falchion
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#poorundeadleader
#end


---- Exalted Hero

#newmonster 4237
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Exalted_Hero.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Exalted_Hero2.tga"
#name "Exalted Hero"
#descr "Exalted Heroes stand as paragons on the Path of the Warrior and the Champion, for they are everything that every Chaos Warrior and Aspiring Champion strives to be. The Exalted are monstrously powerful combatants capable of commanding forces of the mightiest warriors in the world, blessed many times over by their patron God and with an iron will to pursue their ambitions and become immortal. They are to the Aspiring Champions as the Chosen are to the Warriors, but unlike the Chosen they do not accept they have reached the zenith of their journey, for the prize of becoming a Chaos Lord and eventually a Daemon Prince still lies ahead of them and the risk of being reduced to a gibbering Chaos Spawn is one they gladly accept. Exalted Heroes of Slaanesh are incredibly talented artists of sensation and passion both on and off the battlefield, as capable of bringing men to tears with their singing, poetry, and dance as they are tearing through a formation of soldiers as a bloody whirlwhind of steel. They are also supremely arrogant to the point that they will actively force their troops to make space for them to enact a fittingly beautiful performance in battle.

[Requires friendly Dominion strength of 7 in the province to recruit]
[When this Exalted Hero is promoted it will transform to a form which will then be further transformed by an event, either becoming a Chaos Lord (and losing all its XP) or being turned into a mindless Chaos Spawn]"
#hp 35
#mor 18 -- +1 over aspiring champion
#mr 15 -- +1
#str 15 -- +1
#att 15 -- +1
#def 15 -- +1
#prec 13 -- +1
#gcost 160
#rcost 1
#rpcost 2
#goodleader
#ambidextrous 3
#unsurr 3 -- tier 3
#weapon 1126 -- long sword
#weapon 10 -- falchion
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#xpshape 50
#holy
#size 3
#formationfighter -3
#okundeadleader
#domrec 7
#ap 16 -- +4 over human
#heal
#end


---- Exalted Hero (awaiting event)

#newmonster 4238
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Exalted_Hero_Judgement.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Exalted_Hero_Judgement2.tga"
#name "Exalted Hero"
#descr "Exalted Heroes stand as paragons on the Path of the Warrior and the Champion, for they are everything that every Chaos Warrior and Aspiring Champion strives to be. The Exalted are monstrously powerful combatants capable of commanding forces of the mightiest warriors in the world, blessed many times over by their patron God and with an iron will to pursue their ambitions and become immortal. They are to the Aspiring Champions as the Chosen are to the Warriors, but unlike the Chosen they do not accept they have reached the zenith of their journey, for the prize of becoming a Chaos Lord and eventually a Daemon Prince still lies ahead of them and the risk of being reduced to a gibbering Chaos Spawn is one they gladly accept. Exalted Heroes of Slaanesh are incredibly talented artists of sensation and passion both on and off the battlefield, as capable of bringing men to tears with their singing, poetry, and dance as they are tearing through a formation of soldiers as a bloody whirlwhind of steel. They are also supremely arrogant to the point that they will actively force their troops to make space for them to enact a fittingly beautiful performance in battle.

[This Exalted Hero is awaiting the event that will transform them to either a Chaos Lord (and losing all its XP) or a mindless Chaos Spawn]"
#hp 35
#mor 18 -- +1 over aspiring champion
#mr 15 -- +1
#str 15 -- +1
#att 15 -- +1
#def 15 -- +1
#prec 13 -- +1
#gcost 160
#rcost 1
#rpcost 2
#goodleader
#ambidextrous 3
#unsurr 3 -- tier 3
#weapon 1126 -- long sword
#weapon 10 -- falchion
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#holy
#size 3
#formationfighter -3
#okundeadleader
#ap 16 -- +4 over human
#heal
#end


---- Chaos Lord

#newmonster 4267
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Chaos_Lord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Chaos_Lord2.tga"
#name "Chaos Lord"
#descr "At the zenith of the mortal forces of the Ruinous Powers stand the Chaos Lords, champions and paragons of their patron God whose mere command can see tribes annihilated, cities sacked, and nations brought to the brink of disaster. Only the mightiest and most favoured Exalted Hero will survive to become a Chaos Lord, having overcome their enemies, their rivals, attempted punishments by the Ruinous Powers they have chosen not to follow, and even the capricious whims of their own God. Chaos Lords are extremely skilled combatants and physically far beyond the potential of mortal men in addition to being experienced and innately talented commanders. They are granted Daemonic mounts to carry them into battle and emphasize their status; in the case of Slaanesh a serpentine creature of blinding speed with a deadly lashing tongue and skin which exudes a calming musk that lulls opponents into holding back their blows. Should the Chaos Lord be slain, this mount will fight on before returning to the Chaos Realm of Slaanesh. Aside from continuing to crush their enemies and bring glory to Slaanesh, all that remains for this Chaos Lord is to prove themselves so fully that they are elevated to immortality in the form of a Daemon Prince.

[When this Chaos Lord is promoted it will transform to a form which will then be further transformed by an event, either finally becoming a Daemon Prince (and losing all its XP) or being turned into a mindless Chaos Spawn]"
--stats compared with exalted hero
#ap 32 -- fastest cav in the game, tied with centauride
#mapmove 28 -- same as a shade beast, tireless, fast
#hp 45 -- +10
#mor 20 -- +2
#mr 16 -- +1
#str 16 -- +1
#att 16 -- +1
#def 16 -- +1
#prec 14 -- +1
#gcost 210
#rcost 1
#rpcost 2
#expertleader
#ambidextrous 3
#unsurr 4 -- tier 4
#weapon 1131 -- steed's tongue
#weapon 1126 -- long sword
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#armor 3 -- kite shield
#xpshape 70
#holy
#size 5
#goodundeadleader
#awe 1 -- from the mount
#mounted
#prot 5 -- +1
#enc 2 -- daemon but mounted
#poisonres 10 -- from mount
#spiritsight -- from mount
#cleanshape
#xploss 100
#secondtmpshape 4269 -- mount of Slaanesh
#heal
#end


---- Chaos Lord (awaiting event)

#newmonster 4268
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Chaos_Lord_Judgement.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Chaos_Lord_Judgement2.tga"
#name "Chaos Lord"
#descr "At the zenith of the mortal forces of the Ruinous Powers stand the Chaos Lords, champions and paragons of their patron God whose mere command can see tribes annihilated, cities sacked, and nations brought to the brink of disaster. Only the mightiest and most favoured Exalted Hero will survive to become a Chaos Lord, having overcome their enemies, their rivals, attempted punishments by the Ruinous Powers they have chosen not to follow, and even the capricious whims of their own God. Chaos Lords are extremely skilled combatants and physically far beyond the potential of mortal men in addition to being experienced and innately talented commanders. They are granted Daemonic mounts to carry them into battle and emphasize their status; in the case of Slaanesh a serpentine creature of blinding speed with a deadly lashing tongue and skin which exudes a calming musk that lulls opponents into holding back their blows. Should the Chaos Lord be slain, this mount will fight on before returning to the Chaos Realm of Slaanesh. Aside from continuing to crush their enemies and bring glory to Slaanesh, all that remains for this Chaos Lord is to prove themselves so fully that they are elevated to immortality in the form of a Daemon Prince.

[This Chaos Lord is awaiting the event that will transform them to either a Daemon Prince (and losing all its XP) or a mindless Chaos Spawn]"
--stats compared with exalted hero
#ap 32 -- fastest cav in the game, tied with centauride
#mapmove 28 -- same as a shade beast, tireless, fast
#hp 45 -- +10
#mor 20 -- +2
#mr 16 -- +1
#str 16 -- +1
#att 16 -- +1
#def 16 -- +1
#prec 14 -- +1
#gcost 210
#rcost 1
#rpcost 2
#expertleader
#ambidextrous 3
#unsurr 4 -- tier 4
#weapon 1131 -- steed's tongue
#weapon 1126 -- long sword
#armor 311 -- chaos helm
#armor 310 -- chaos plate armour
#armor 3 -- kite shield
#holy
#size 5
#goodundeadleader
#awe 1 -- from the mount
#mounted
#prot 5 -- +1
#enc 2 -- daemon but mounted
#poisonres 10 -- from mount
#spiritsight -- from mount
#secondtmpshape 4269 -- mount of Slaanesh
#cleanshape
#xploss 100
#heal
#end



---- Mount of Slaanesh

#newmonster 4269
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Mount.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Mount2.tga"
#name "Mount of Slaanesh"
#descr "Mounts of Slaanesh are bizarre serpentine creatures gifted to Chaos Lords high in Slaanesh's favour. They are quicksilver fast and instinctively deadly fighters with lashing poisonous tongues and, now that their rider is slain, are able to smash through formations of troops with sweeps of their tails. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks."
#ap 32 -- fastest cav in the game, tied with centauride
#mapmove 28 -- same as a shade beast, tireless, fast
#hp 36 -- big!
#prot 7
#size 4
#str 18
#enc 1 -- daemon
#att 13
#def 14
#prec 11
#mr 14
#mor 30
#gcost 0
#rcost 1
#weapon 1125 -- poisonous whiptongue (str based version)
#weapon 532 -- tail sweep
#startage 20
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 13
#spiritsight
#xploss 100
#snake
#itemslots 262144 -- head slot only crown
#coldres 3
#deserter 100 -- in case you end up with one on the strat map
#end



---- Daemon Prince

#newmonster 4270
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Prince.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Prince2.tga"
#name "Daemon Prince"
#descr "Daemon Princes were once mortals, Chaos Lords that so pleased their patron God that the ultimate prize of immortality was bestowed upon them, along with a new form embodying the essence of the Chaos God that elevated them. Unlike Daemons, even Greater Daemons, a part of the Daemon Prince is forever its own, distinct from the sprawling energy of the God that granted it such power, for the Ruinous Powers enjoy seeing the schemes and ambitions of their most favoured followers play out across eternity. Daemon Princes of Slaanesh tend to take on serpentine traits, grow new limbs ending in impossibly sharp pincer claws, and exude an aura of sensuality that can greatly heighten or almost entirely dull the senses of those unfortunate enough to stand before them. While Chaos Lords of Slaanesh rely on Sorcerers or Shamans, Daemon Princes have an innate talent for sorcery in addition to their considerable martial prowess and physical might. While they are Daemons in form their past in the mortal world grants Daemon Princes the benefit of not becoming weaker outside the Dominion of their God, though like Greater Daemons they can still only reform their bodies if slain in this Dominion."
--stats compared with Keeper of Secrets
#hp 55 -- -11
#size 5
#prot 9 -- -2
#mor 30
#mr 18
#enc 1
#str 20
#att 16
#def 16 -- -1
#prec 13
#mapmove 18 -- -6
#ap 16 -- -6
#gcost 0
#weapon 477 -- unholy sword
#weapon 10 -- falchion
#weapon 1127 -- wicked claw
#armor 311 -- chaos helm
#armor 312 -- chaos plate armour
#neednoteat
#poisonres 10 -- +10
#diseaseres 100 -- +100
#demon
#magicskill 1 2 -- A2
#magicskill 4 2 -- S2
#magicskill 7 2 -- B2
#magicskill 8 2 -- H2
#holy
#expertleader
#expertundeadleader
#fear 5 -- -3
#itemslots 13446 -- normal, no feet
#invulnerable 14 -- -1
#wastesurvival
#awe 2 -- -2
#snow
#ambidextrous 4
#domimmortal
#reformtime 3 -- takes 6 months to reform
#maxage 9999
#startage 6666
#nametype 198 -- slaanesh warrior names
#heal --- recuperation ability
#combatcaster
#coldres 3
#end



---- Daemon Prince (-2 holy)

#newmonster 4128
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Prince.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Prince2.tga"
#name "Daemon Prince"
#descr "Daemon Princes were once mortals, Chaos Lords that so pleased their patron God that the ultimate prize of immortality was bestowed upon them, along with a new form embodying the essence of the Chaos God that elevated them. Unlike Daemons, even Greater Daemons, a part of the Daemon Prince is forever its own, distinct from the sprawling energy of the God that granted it such power, for the Ruinous Powers enjoy seeing the schemes and ambitions of their most favoured followers play out across eternity. Daemon Princes of Slaanesh tend to take on serpentine traits, grow new limbs ending in impossibly sharp pincer claws, and exude an aura of sensuality that can greatly heighten or almost entirely dull the senses of those unfortunate enough to stand before them. While Chaos Lords of Slaanesh rely on Sorcerers or Shamans, Daemon Princes have an innate talent for sorcery in addition to their considerable martial prowess and physical might. While they are Daemons in form their past in the mortal world grants Daemon Princes the benefit of not becoming weaker outside the Dominion of their God, though like Greater Daemons they can still only reform their bodies if slain in this Dominion."
--stats compared with Keeper of Secrets
#hp 55 -- -11
#size 5
#prot 9 -- -2
#mor 30
#mr 18
#enc 1
#str 20
#att 16
#def 16 -- -1
#prec 13
#mapmove 18 -- -6
#ap 16 -- -6
#gcost 0
#weapon 477 -- unholy sword
#weapon 10 -- falchion
#weapon 1127 -- wicked claw
#armor 311 -- chaos helm
#armor 312 -- chaos plate armour
#neednoteat
#poisonres 10 -- +10
#diseaseres 100 -- +100
#demon
#magicskill 1 2 -- A2
#magicskill 4 2 -- S2
#magicskill 7 2 -- B2
#magicskill 8 2 -- H2
#magicboost 8 -2 -- -2 holy
#holy
#expertleader
#expertundeadleader
#fear 5 -- -3
#itemslots 13446 -- normal, no feet
#invulnerable 14 -- -1
#wastesurvival
#awe 2 -- -2
#snow
#ambidextrous 4
#domimmortal
#reformtime 3 -- takes 6 months to reform
#maxage 9999
#startage 6666
#nametype 198 -- slaanesh warrior names
#heal --- recuperation ability
#combatcaster
#coldres 3
#end


---- Marauder Shaman

#newmonster 4243
#copystats 4200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Shaman2.tga"
#name "Marauder Shaman"
#descr "Most Marauder tribes will have one or two Shamans whose duty is to offer counsel to the Chieftain, interpret auguries to ensure successful raids, and lead the tribe in offering the proper observances to their patron God. Shamans tend to have only a little magical talent and rather than harnessing energy provided by the Ruinous Powers, they tap into the magic of their surroundings in the manner of hedge mages, witches, and other lesser mages. Shamans thus practice a different branch of magic from Sorcerers focused on veneration of the dead, the wilds, and the bitter cold of the polar lands. Shamans of Marauder tribes dedicated to Slaanesh in the guise of the Serpent carry staffs topped with snake skeletons and have some talent in the magic of the spheres and the minds of mortals.

[Does not require a lab to recruit]"
#gcost 90
#rpcost 2
#rcost 1
#holy
#magicskill 6 1 -- N1
#custommagic 6656 100 -- WSD
#holy
#mr 14
#att 10
#def 10
#poorleader
#weapon 7 -- staff
#armor 44 -- furs
#armor 120 -- leather cap
#researchbonus -2
#noreqlab
#end


---- Marauder Chieftain

#newmonster 4259
#copystats 4200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Chieftain.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Chieftain2.tga"
#name "Marauder Chieftain"
#descr "While the largest Marauder warhosts are inevitably commanded by an Exalted Hero or Chaos Lord, the smaller tribes that make up the vast majority of human life in the lands surrounding the Chaos Wastes are ruled over by Chieftains. They are typically fierce and crafty warriors with years of experience raiding and doing battle, perhaps even having taken part in a full blown Chaos invasion during their lifetime. Although Marauders hold sheer martial prowess in considerable esteem it is unusual for a young Marauder, no matter how gifted, to ascend to the position of Chieftain, as they will typically embark of the Path of the Warrior or the Path of the Champion, assuming they don't fall in battle trying to prove themselves. Rather Marauder Chieftains are picked out by their Shamans and by former Chiefs to take the position, selected on the basis that they clearly have some favour from the Ruinous Powers, but have not attracted the potentially lethal full attention of their Patron God. The Marauder tribes are well known for their raids by sea and Marauder Chieftains can command fleets of cramped but efficient longboats to bear Marauders and Warriors to battle, though they aren't nearly large enough to transport cavalry."
#gcost 45
#hp 20
#str 13
#prot 3
#att 12
#def 13
#mor 13
#weapon 17 -- axe
#armor 21 -- full helmet
#armor 9 -- plate cuirass
#armor 2 -- shield
#rpcost 1
#rcost 1
#mr 11
#prec 11
#okleader
#command 20
#unsurr 1 -- tier 1
#pillagebonus 5
#sailing 999 2
#beastmaster 2
#taxcollector
#end



---- Marauder Horsemaster

#newmonster 4304
#copystats 4200 -- marauder template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Horsemaster.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Marauder_Horsemaster2.tga"
#name "Marauder Horsemaster"
#descr "While the largest Marauder warhosts are inevitably commanded by an Exalted Hero or Chaos Lord, the smaller tribes that make up the vast majority of human life in the lands surrounding the Chaos Wastes are ruled over by Chieftains. They are typically fierce and crafty warriors with years of experience raiding and doing battle, perhaps even having taken part in a full blown Chaos invasion during their lifetime. Although Marauders hold sheer martial prowess in considerable esteem it is unusual for a young Marauder, no matter how gifted, to ascend to the position of Chieftain, as they will typically embark of the Path of the Warrior or the Path of the Champion, assuming they don't fall in battle trying to prove themselves. Rather Marauder Chieftains are picked out by their Shamans and by former Chiefs to take the position, selected on the basis that they clearly have some favour from the Ruinous Powers, but have not attracted the potentially lethal full attention of their Patron God. Those Chieftains that rule over the primarily eastern Marauder tribes whose raiders are largely mounted go to battle on fine steeds and are known as Horsemasters. They are as versed in raiding tactics as any other Chieftain but tend to lead smaller groups and cannot call on fleets of longships to transport their raiders."
#weapon 357 -- light lance
#weapon 56 -- hoof
#armor 21 -- full helmet
#armor 9 -- plate cuirass
#armor 2 -- shield
#mounted
#gcost 45
#ressize 2
#ap 26 -- la tc cav +2
#mapmove 24 -- la tc cav +2
#hp 20
#str 13
#prot 3
#att 12
#def 13
#mor 13
#rpcost 1
#rcost 4
#mr 11
#prec 11
#okleader
#unsurr 1 -- tier 1
#pillagebonus 5
#beastmaster 2
#taxcollector
#size 3
#end


---- Slaaneshi Cultist (male)

#newmonster 4227
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Cultist_Male.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Cultist_Male2.tga"
#name "Slaaneshi Cultist"
#descr "Slaanesh is the most seductive and insidious of the Ruinous Powers, for the Dark Prince is able to offer mortals all the pleasures sensation can offer and on the same hand threaten all the torments it can bring. Nothing pleases Slaanesh more than the temptation and corruption of once innocent souls and the complex games of intrigue, blackmail, and seduction involved. As such Slaanesh has a great many adherents hidden in the mortal realms posing as courtiers, mages, merchants, politicians, priest, travellers, and entertainers while secretly furthering the plots of the Prince of Pleasure. Slaaneshi Cultists are expert sophists with a keen understanding of the human mind and can sway vulnerable souls to Slaanesh's side. Their physical beauty, enhanced by their God, is often enough to stay the blade of even a determined attacker. This cultist is male."
#gcost 100
#rpcost 2
#rcost 1
#magicskill 7 1
#inquisitor
#magicskill 8 1 -- level 1 priest
#holy
#str 10
#enc 3 -- normal
#hp 10
#mor 11
#mr 14 -- +2 for tier 2
#att 10
#def 10
#prec 10
#poorleader
#poorundeadleader
#command -5
#stealthy 10
#spy
#seduce 10
#armor 158 -- Robes
#weapon 9 -- Dagger
#awe 1
#slothresearch 1
#coldres 3
#end


---- Slaaneshi Cultist (female)

#newmonster 4228
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Cultist_Female.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Cultist_Female2.tga"
#name "Slaaneshi Cultist"
#descr "Slaanesh is the most seductive and insidious of the Ruinous Powers, for the Dark Prince is able to offer mortals all the pleasures sensation can offer and on the same hand threaten all the torments it can bring. Nothing pleases Slaanesh more than the temptation and corruption of once innocent souls and the complex games of intrigue, blackmail, and seduction involved. As such Slaanesh has a great many adherents hidden in the mortal realms posing as courtiers, mages, merchants, politicians, priest, travellers, and entertainers while secretly furthering the plots of the Prince of Pleasure. Slaaneshi Cultists are expert sophists with a keen understanding of the human mind and can sway vulnerable souls to Slaanesh's side. Their physical beauty, enhanced by their God, is often enough to stay the blade of even a determined attacker. This cultist is female."
#gcost 100
#rpcost 2
#rcost 1
#magicskill 7 1
#inquisitor
#magicskill 8 1 -- level 1 priest
#holy
#str 10
#enc 3 -- normal
#hp 10
#mor 11
#mr 14 -- +2 for tier 2
#att 10
#def 10
#prec 10
#poorleader
#poorundeadleader
#command -5
#stealthy 10
#spy
#seduce 10
#armor 158 -- Robes
#weapon 9 -- Dagger
#awe 1
#slothresearch 1
#female
#coldres 3
#end


---- Slaaneshi Sorcerer

#newmonster 4229
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Sorcerer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Sorcerer2.tga"
#name "Slaaneshi Sorcerer"
#descr "Just as Chaos Warriors and Aspiring Champions seek to prove themselves to their patron God and gain glory and power by pursuing an extreme path, so to do Chaos Sorcerers. Sorcerers are magically talented individuals who, rather than researching the lore of a specific Wind of Magic as do the Wizards of the Imperial Colleges instead beseech a Ruinous Power for forbidden knowledge and power. Although in some ways Sorcerers thus take a shortcut to magical mastery, there can be no doubting the commitment of dedication of those who survive the arcane gits bestowed by their God, for simply retaining both their sanity and physical form requires an iron will. Sorcerers of Slaanesh are most talented in the use of magics of manipulation and deception, though they are capable of unleashing considerable devastation should they so choose. All Sorcerers bear the clear favour of their patron God and are thus sacred to their warhosts, but Slaaneshi Sorcerers in particular are known to act as evangelical orators able to move the hearts and minds of mortal men in writhing exultation of the Prince of Pleasure."
#gcost 200 -- the dastur is F1D1B1H2 with 100% FADB and costs 215 gold
#rpcost 2
#rcost 1
#magicskill 1 1 -- A1
#magicskill 4 1 -- S1
#magicskill 7 1 -- B1
#magicskill 8 2 -- level 2 priest
#custommagic 18688 100 -- ASB
#inquisitor
#holy
#str 12
#enc 3 -- normal
#hp 13
#mor 14
#mr 16
#att 12
#def 12
#prec 11
#poorleader
#okundeadleader
#stealthy 10
#armor 158 -- Robes
#weapon 238 -- magic staff
#slothresearch 1
#maxage 2000
#startage 666
#wastesurvival
#snow
#coldres 3
#end


---- Slaaneshi Sorcerer Lord

#newmonster 4230
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Sorcerer_Lord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Sorcerer_Lord2.tga"
#name "Slaaneshi Sorcerer Lord"
#descr "Just as Chaos Warriors and Aspiring Champions seek to prove themselves to their patron God and gain glory and power by pursuing an extreme path, so to do Chaos Sorcerers. Sorcerers are magically talented individuals who, rather than researching the lore of a specific Wind of Magic as do the Wizards of the Imperial Colleges instead beseech a Ruinous Power for forbidden knowledge and power. Although in some ways Sorcerers thus take a shortcut to magical mastery, there can be no doubting the commitment of dedication of those who survive the arcane gits bestowed by their God, for simply retaining both their sanity and physical form requires an iron will. The most powerful Sorcerers are known as Sorcerer Lords and their magical prowess is considerable, though very few Sorcerers survive learning the soul-scouring secrets required. All Sorcerers bear the clear favour of their patron God and are thus sacred to their warhosts, but Slaaneshi Sorcerers in particular are known to act as evangelical orators able to move the hearts and minds of mortal men in writhing exultation of the Prince of Pleasure."
#prot 2
#gcost 280
#rpcost 4
#rcost 1
#magicskill 1 2 -- A2
#magicskill 4 2 -- S2
#magicskill 7 1 -- B1
#magicskill 8 2 -- level 2 priest
#custommagic 18688 100 -- ASB
#inquisitor
#holy
#str 13
#enc 3 -- normal
#hp 15
#mor 16
#mr 17
#att 13
#def 13
#prec 12
#okleader
#command -20
#okundeadleader
#stealthy 10
#armor 158 -- Robes
#weapon 238 -- magic staff
#slothresearch 1
#researchbonus 2
#maxage 2000
#startage 666
#wastesurvival
#snow
#coldres 3
#end


---- Keeper of Secrets (form that could be male or female)

#newmonster 4252
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Keeper.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Keeper2.tga"
#name "Keeper of Secrets"
#descr "The Greater Daemons of Slaanesh are known as Keepers of Secrets, for they are the confidants and courtiers of Slaanesh, as well as the greatest generals and warriors of the Dark Prince. A Keeper of Secrets is a ruiner of purity, a despoiler of the faithful, and the harbinger of damnation. It draws strength from the corruption of others and above all feasts on upon mortal excess and rapture, particularly if it can deliver its target from the heights of one to the depths of another. Keepers are the . Each varies in appearance to some extent and each considers itself the true paragon of beauty, but they share in common certain bovine aspects to their appearance, four arms and two legs, and a visage which combines horror and sensuality in writhing union. Keepers are matchless in their grace and agility, even amongst other Greater Daemons, capable of dancing through ranks of elite enemies and tearing them apart with contemptuous ease. The Keeper's lethality is not limited to its physical prowess, however, for they are also talented and powerful magic users possessing a supernatural ability to travel undetected and strike at appropriate targets from the shadows. As with all Daemons they are more powerful within the Dominion of their God and as Greater Daemons they are capable of reforming their body should they be slain in this Dominion.

[This Keeper of Secrets will transform into a form capable of seducing either males or females]"
--stats compare with archdevil
#hp 66 -- +4
#size 5
#prot 11 -- -1
#mor 30
#mr 18
#enc 1
#str 20 -- +1
#att 16 -- +1 -- WS9 I10
#def 17 -- +3
#prec 13
#mapmove 24 -- -4 but he's not flying
#ap 22 -- +8
#gcost 0
#weapon 477 -- unholy sword
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#weapon 29 -- claw (not bonus)
#neednoteat
#poisonres 10 -- +10
#diseaseres 100 -- +100
#demon
#stealthy 30 -- assassin +5
#magicskill 1 2 -- A2
#magicskill 4 2 -- S2
#magicskill 7 3 -- B3
#magicskill 8 3 -- H3
#itemslots 277638 -- crown only on head, but otherwise full slots
#invulnerable 15 -- Greater Daemon
#wastesurvival
#female
#seduce 13 -- standard +3
#awe 4 -- same as kydnid
#fear 8 -- -2 from a dragon
#expertleader
#expertundeadleader
#holy
#snow
#ambidextrous 4
#domimmortal
#reformtime 3 -- takes 6 months to reform
#maxage 9999
#startage 6666
#nametype 199
#firstshape -1035 -- male or female form of keeper of secrets
#heal --- recuperation ability
#combatcaster
#coldres 3
#end


---- Keeper of Secrets (female, in dominion)

#newmonster 4250
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Keeper.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Keeper2.tga"
#name "Keeper of Secrets"
#descr "The Greater Daemons of Slaanesh are known as Keepers of Secrets, for they are the confidants and courtiers of Slaanesh, as well as the greatest generals and warriors of the Dark Prince. A Keeper of Secrets is a ruiner of purity, a despoiler of the faithful, and the harbinger of damnation. It draws strength from the corruption of others and above all feasts on upon mortal excess and rapture, particularly if it can deliver its target from the heights of one to the depths of another. Keepers are the . Each varies in appearance to some extent and each considers itself the true paragon of beauty, but they share in common certain bovine aspects to their appearance, four arms and two legs, and a visage which combines horror and sensuality in writhing union. Keepers are matchless in their grace and agility, even amongst other Greater Daemons, capable of dancing through ranks of elite enemies and tearing them apart with contemptuous ease. The Keeper's lethality is not limited to its physical prowess, however, for they are also talented and powerful magic users possessing a supernatural ability to travel undetected and strike at appropriate targets from the shadows. As with all Daemons they are more powerful within the Dominion of their God and, as Greater Daemons, they are capable of reforming their body should they be slain in this Dominion.

[This Keeper of Secrets has been tasked with the seduction and corruption of males and so is considered female for the purposes of the Seduction command]"
--stats compare with archdevil
#hp 66 -- +4
#size 5
#prot 11 -- -1
#mor 30
#mr 18
#enc 1
#str 20 -- +1
#att 16 -- +1 -- WS9 I10
#def 17 -- +3
#prec 13
#mapmove 24 -- -4 but he's not flying
#ap 22 -- +8
#gcost 0
#weapon 477 -- unholy sword
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#weapon 29 -- claw (not bonus)
#neednoteat
#poisonres 10 -- +10
#diseaseres 100 -- +100
#demon
#stealthy 30 -- assassin +5
#magicskill 1 2 -- A2
#magicskill 4 2 -- S2
#magicskill 7 3 -- B3
#magicskill 8 3 -- H3
#holy
#expertleader
#fear 6
#itemslots 277638 -- crown only on head, but otherwise full slots
#invulnerable 15 -- Greater Daemon
#wastesurvival
#female
#seduce 13 -- standard +3
#awe 4 -- same as kydnid
#fear 8 -- -2 from a dragon
#expertleader
#expertundeadleader
#holy
#snow
#ambidextrous 4
#domimmortal
#reformtime 3 -- takes 6 months to reform
#notdomshape 4251 -- the weakened form
#maxage 9999
#startage 6666
#nametype 199
#montag 1035 -- male or female
#heal --- recuperation ability
#combatcaster
#coldres 3
#end


---- Keeper of Secrets (female, out of dominion)

#newmonster 4251
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Keeper.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Keeper2.tga"
#name "Keeper of Secrets"
#descr "The Greater Daemons of Slaanesh are known as Keepers of Secrets, for they are the confidants and courtiers of Slaanesh, as well as the greatest generals and warriors of the Dark Prince. A Keeper of Secrets is a ruiner of purity, a despoiler of the faithful, and the harbinger of damnation. It draws strength from the corruption of others and above all feasts on upon mortal excess and rapture, particularly if it can deliver its target from the heights of one to the depths of another. Keepers are the . Each varies in appearance to some extent and each considers itself the true paragon of beauty, but they share in common certain bovine aspects to their appearance, four arms and two legs, and a visage which combines horror and sensuality in writhing union. Keepers are matchless in their grace and agility, even amongst other Greater Daemons, capable of dancing through ranks of elite enemies and tearing them apart with contemptuous ease. The Keeper's lethality is not limited to its physical prowess, however, for they are also talented and powerful magic users possessing a supernatural ability to travel undetected and strike at appropriate targets from the shadows. As with all Daemons they are more powerful within the Dominion of their God and as Greater Daemons they are capable of reforming their body should they be slain in this Dominion.

[This Keeper of Secrets has been tasked with the seduction and corruption of males and so is considered female for the purposes of the Seduction command]
[This Keeper of Secrets is outside of friendly Dominion and has reduced stats]"
--stats compared with in dominion version
#hp 55 -- -11
#size 5
#prot 9 -- -2
#mor 30
#mr 16 -- -2
#enc 3 -- +2 worse
#str 18 -- -2
#att 15 -- -1
#def 16 -- -1
#prec 12 -- -1
#mapmove 24
#ap 22
#gcost 0
#weapon 477 -- unholy sword
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#weapon 29 -- claw (not bonus)
#neednoteat
#poisonres 10
#diseaseres 100
#demon
#stealthy 20 -- -10
#magicskill 1 1 -- -1
#magicskill 4 1 -- -1
#magicskill 7 2 -- -1
#magicskill 8 2 -- -1
#magicboost 53 -1
#magicboost 8 -1
#holy
#expertleader
#fear 4 -- -2
#itemslots 277638 -- crown only on head, but otherwise full slots
#invulnerable 10 -- -5
#wastesurvival
#female
#seduce 13 -- standard +3
#awe 2 -- -2
#fear 5 -- -3
#expertleader
#expertundeadleader
#holy
#snow
#ambidextrous 4
#domimmortal
#reformtime 3 -- takes 6 months to reform
#domshape 4250 -- turn back
#maxage 9999
#startage 6666
#nametype 199
#combatcaster
#coldres 3
#end


---- Keeper of Secrets (male, in dominion)

#newmonster 4253
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Keeper_Male.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Keeper_Male2.tga"
#name "Keeper of Secrets"
#descr "The Greater Daemons of Slaanesh are known as Keepers of Secrets, for they are the confidants and courtiers of Slaanesh, as well as the greatest generals and warriors of the Dark Prince. A Keeper of Secrets is a ruiner of purity, a despoiler of the faithful, and the harbinger of damnation. It draws strength from the corruption of others and above all feasts on upon mortal excess and rapture, particularly if it can deliver its target from the heights of one to the depths of another. Keepers are the . Each varies in appearance to some extent and each considers itself the true paragon of beauty, but they share in common certain bovine aspects to their appearance, four arms and two legs, and a visage which combines horror and sensuality in writhing union. Keepers are matchless in their grace and agility, even amongst other Greater Daemons, capable of dancing through ranks of elite enemies and tearing them apart with contemptuous ease. The Keeper's lethality is not limited to its physical prowess, however, for they are also talented and powerful magic users possessing a supernatural ability to travel undetected and strike at appropriate targets from the shadows. As with all Daemons they are more powerful within the Dominion of their God and, as Greater Daemons, they are capable of reforming their body should they be slain in this Dominion.

[This Keeper of Secrets has been tasked with the seduction and corruption of females and so is considered male for the purposes of the Seduction command]"
--stats compare with archdevil
#hp 66 -- +4
#size 5
#prot 11 -- -1
#mor 30
#mr 18
#enc 1
#str 20 -- +1
#att 16 -- +1 -- WS9 I10
#def 17 -- +3
#prec 13
#mapmove 24 -- -4 but he's not flying
#ap 22 -- +8
#gcost 0
#weapon 477 -- unholy sword
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#weapon 29 -- claw (not bonus)
#neednoteat
#poisonres 10 -- +10
#diseaseres 100 -- +100
#demon
#stealthy 30 -- assassin +5
#magicskill 1 2 -- A2
#magicskill 4 2 -- S2
#magicskill 7 3 -- B3
#magicskill 8 3 -- H3
#holy
#expertleader
#fear 6
#itemslots 277638 -- crown only on head, but otherwise full slots
#invulnerable 15 -- Greater Daemon
#wastesurvival
#seduce 13 -- standard +3
#awe 4 -- same as kydnid
#fear 8 -- -2 from a dragon
#expertleader
#expertundeadleader
#holy
#snow
#ambidextrous 4
#domimmortal
#reformtime 3 -- takes 6 months to reform
#notdomshape 4254 -- the weakened form
#maxage 9999
#startage 6666
#nametype 199
#montag 1035 -- male or female
#heal --- recuperation ability
#combatcaster
#coldres 3
#end


---- Keeper of Secrets (male, out of dominion)

#newmonster 4254
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Keeper_Male.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Daemon_Keeper_Male2.tga"
#name "Keeper of Secrets"
#descr "The Greater Daemons of Slaanesh are known as Keepers of Secrets, for they are the confidants and courtiers of Slaanesh, as well as the greatest generals and warriors of the Dark Prince. A Keeper of Secrets is a ruiner of purity, a despoiler of the faithful, and the harbinger of damnation. It draws strength from the corruption of others and above all feasts on upon mortal excess and rapture, particularly if it can deliver its target from the heights of one to the depths of another. Keepers are the . Each varies in appearance to some extent and each considers itself the true paragon of beauty, but they share in common certain bovine aspects to their appearance, four arms and two legs, and a visage which combines horror and sensuality in writhing union. Keepers are matchless in their grace and agility, even amongst other Greater Daemons, capable of dancing through ranks of elite enemies and tearing them apart with contemptuous ease. The Keeper's lethality is not limited to its physical prowess, however, for they are also talented and powerful magic users possessing a supernatural ability to travel undetected and strike at appropriate targets from the shadows. As with all Daemons they are more powerful within the Dominion of their God and as Greater Daemons they are capable of reforming their body should they be slain in this Dominion.

[This Keeper of Secrets has been tasked with the seduction and corruption of females and so is considered male for the purposes of the Seduction command]
[This Keeper of Secrets is outside of friendly Dominion and has reduced stats]"
--stats compared with in dominion version
#hp 55 -- -11
#size 5
#prot 9 -- -2
#mor 30
#mr 16 -- -2
#enc 3 -- +2 worse
#str 18 -- -2
#att 15 -- -1
#def 16 -- -1
#prec 12 -- -1
#mapmove 24
#ap 22
#gcost 0
#weapon 477 -- unholy sword
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#weapon 29 -- claw (not bonus)
#neednoteat
#poisonres 10
#diseaseres 100
#demon
#stealthy 20 -- -10
#magicskill 1 1 -- -1
#magicskill 4 1 -- -1
#magicskill 7 2 -- -1
#magicskill 8 2 -- -1
#magicboost 53 -1
#magicboost 8 -1
#holy
#expertleader
#fear 4 -- -2
#itemslots 277638 -- crown only on head, but otherwise full slots
#invulnerable 10 -- -5
#wastesurvival
#seduce 13 -- standard +3
#awe 2 -- -2
#fear 5 -- -3
#expertleader
#expertundeadleader
#holy
#snow
#ambidextrous 4
#domimmortal
#reformtime 3 -- takes 6 months to reform
#domshape 4253 -- turn back
#maxage 9999
#startage 6666
#nametype 199
#combatcaster
#coldres 3
#end



---------- HEROES

---- Styrkaar

#newmonster 4302
#copystats 4199 -- warrior template
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Hero_Styrkaar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Hero_Styrkaar2.tga"
#name "Prince of the Sortsvinaer"
#descr "Styrkaar was born to a Chieftain of the Norscan tribe known as the Sortsvinaer and marked from birth as one destined for a special fate, as it became clear he was bound to a Daemonic entity, Sle'zuzu. Following the whisperings of the Daemon the young boy became a charming and successful princeling and led many successful raids on the coasts of the Old World. His father was eaten away by jealousy and insulted his son, who murdered him the midst of a great revelry in Styrkaar's honour. As he grew in status and embarked on the Path of the Champion Styrkaar's mind merged with that of the Daemon and he became truly favoured by Slaanesh, granted pale daemonic flesh, fine black armour, and his own Daemonic Mount. Styrkaar was one of the four Chaos Lords chosen by Archaon the Everchosen to head armies in support of his invasion of the Old World and it is clear that he is still destined for greater things."
--stats compared with Chaos Lord
#ap 32
#mapmove 28
#hp 50 -- +5
#mor 20
#mr 17 -- +1
#str 17 -- +1
#att 17 -- +1
#def 17 -- +1
#prec 15 -- +1
#gcost 0
#rcost 1
#rpcost 2
#expertleader
#ambidextrous 3
#unsurr 4 -- tier 4
#weapon 1131 -- steed's tongue
#weapon 1133 -- Chaos Glaive -- can be replaced, just a one handed magic glaive
#armor 311 -- chaos helm
#armor 310 -- chaos full plate
#armor 3 -- kite shield
#holy
#size 5
#goodundeadleader
#awe 2 -- +1
#mounted
#prot 5
#enc 2
#poisonres 10
#spiritsight
#cleanshape
#invulnerable 10 -- daemonic flesh, +10
#xploss 100
#secondtmpshape 4303 -- Styrkaar's mount
#heal
#fixedname "Styrkaar"
#end


---- Mount of Slaanesh (styrkaar)

#newmonster 4303
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Hero_Styrkaar_Mount.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Hero_Styrkaar_Mount2.tga"
#name "Mount of Slaanesh"
#descr "Mounts of Slaanesh are bizarre serpentine creatures gifted to Chaos Lords high in Slaanesh's favour. They are quicksilver fast and instinctively deadly fighters with lashing poisonous tongues and, now that their rider is slain, are able to smash through formations of troops with sweeps of their tails. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks."
#ap 32 -- fastest cav in the game, tied with centauride
#mapmove 28 -- same as a shade beast, tireless, fast
#hp 36 -- big!
#prot 7
#size 4
#str 18
#enc 1 -- daemon
#att 13
#def 14
#prec 11
#mr 14
#mor 30
#gcost 0
#rcost 1
#weapon 1125 -- poisonous whiptongue (str based version)
#weapon 532 -- tail sweep
#startage 20
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 13
#spiritsight
#xploss 100
#snake
#itemslots 262144 -- head slot only crown
#coldres 3
#deserter 100 -- in case you end up with one on the strat map
#end



------ Azazel

#newmonster 4305
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Hero_Azazel.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Hero_Azazel2.tga"
#name "Prince of Damnation"
#descr "Azazel is one of the foremost of Slaanesh's Daemon Princes and holds the official title of Prince of Damnation, his purview being souls who have damned themselves through acts of great betrayal of their rulers or loved ones. In his former mortal life Azazel was a warrior of the Unberogen tribe named Gerreon who swore vengeance against Sigmar Heldenhammer for the death of his brother under Sigmar's command. Gerreon infiltrated Sigmar's honour guard and became a trusted friend to the heroic ruler, in time finding his ruse of loyalty had become truth rather than fiction. Though Gerreon had come to love Sigmar he still chose to betray him, badly wounding him and murdering his betrothed, Gerreon's own sister. Following this great betrayal Gerreon fled to the Chaos Wastes and became a Chaos Lord greatly favoured by the young Chaos God Slaanesh, eventually rising to Daemon Princehood. As a Daemon Prince Azazel wields incredible physical and magical might but his greatest power is his ability to corrupt and dominate the minds of mortals, for the Prince of Damnation appears to his foes as stunningly beautiful and impossible eloquent, just, and convincing. In battle Azazel descends silently on his enemies on graceful white wings and serenely butchers them with his scything claw or unholy sword. While they are Daemons in form their past in the mortal world grants Daemon Princes the benefit of not becoming weaker outside the Dominion of their God, though like Greater Daemons they can still only reform their bodies if slain in this Dominion.

[Azazel is primarily concerned with the corruption and damnation of men and as such is considered female for the purposes of the Seduction command]"
#hp 58 -- keeper -8
#size 5
#prot 7 -- keeper -4
#mor 30
#mr 18
#enc 1
#str 18 -- -2 from keeper
#att 15 -- keeper -1
#def 16 -- keeper -1
#prec 14 -- keeper +1
#mapmove 28
#flying
#ap 20 -- -2 compared to keeper
#gcost 0
#weapon 595 -- hypnotise
#weapon 189 -- enslavement
#weapon 477 -- unholy sword
#weapon 1127 -- wicked claw
#neednoteat
#poisonres 10 -- +10
#diseaseres 100 -- +100
#demon
#stealthy 40 -- assassin +15
#magicskill 1 2 -- A2
#magicskill 4 2 -- S2
#magicskill 7 2 -- B2
#magicskill 8 3 -- H3
#invulnerable 14
#wastesurvival
#female
#seduce 14 -- +1 over keeper of secrets
#awe 6 -- +2 over keeper of secrets
#fear 5 -- -3 over keeper
#expertleader
#expertundeadleader
#holy
#snow
#ambidextrous 4
#domimmortal
#reformtime 3 -- takes 6 months to reform
#maxage 9999
#startage 2666
#fixedname "Azazel"
#heal --- recuperation ability
#combatcaster
#coldres 3
#itemslots 294016 -- crown, body, 3 misc, feet
#end



---- N'Kari (in dominion)

#newmonster 4306
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Hero_Nkari.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Hero_Nkari2.tga"
#name "Ruination of Ulthuan"
#descr "N'Kari is one of the most powerful of Slaanesh's Greater Daemons and certainly the most infamous and feared amongst those in the mortal world unfortunate enough to know of its existence. N'Kari is remarkable amongst Daemons for their singular focus; the sadistic Keeper of Secrets seems to be almost entirely dedicated to the corruption and ruination of the land of Ulthuan, specifically any who carry the bloodline of the great elven hero Aenarion. During Ulthuan's darkest hour with the fate of the mortal world hanging in the balance Aenarion was beset by four Greater Daemons sent by the Ruinous Powers it was N'Kari that came closest to felling the elf, but ultimately was destroyed and banished back to the Realm of Slaanesh, promising vengeance on his people. N'Kari is as patient, intelligent, and skilled in subterfuge as any Keeper of Secrets but eschews the art of corruption in favour of slaughter, assassination, and pain. As with all Daemons N'Kari is more powerful within the Dominion of Slaanesh and, as a Greater Daemon, they are capable of reforming their body should they be slain in this Dominion."
--stats compared with regular KoS
#hp 70 -- +4
#size 5
#prot 11
#mor 30
#mr 18
#enc 1
#str 21 -- +1
#att 17 -- +1
#def 18 -- +1
#prec 15 -- +2
#mapmove 24 --
#ap 22 --
#gcost 0
#weapon 477 -- unholy sword
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#weapon 29 -- claw (not bonus)
#neednoteat
#poisonres 10 --
#diseaseres 100 --
#demon
#stealthy 30 --
#magicskill 1 2 -- A2
#magicskill 4 2 -- S2
#magicskill 7 3 -- B3
#magicskill 8 3 -- H3
#itemslots 277638 -- crown only on head, but otherwise full slots
#invulnerable 16 -- +1
#wastesurvival
#awe 4 -- same as kydnid
#fear 10 -- +2
#assassin
#patience 3 -- +2 over standard, -2 from khainite assassin
#expertleader
#expertundeadleader
#holy
#snow
#ambidextrous 4
#domimmortal
#reformtime 2 -- 1 quicker
#notdomshape 4307 -- the weakened form
#maxage 9999
#startage 6666
#heal --- recuperation ability
#combatcaster
#coldres 5 -- +2
#fixedname "N'Kari"
#popkill 2 -- same as a kohen, 20 a month
#end


---- N'Kari (out of dominion)
#newmonster 4307
#spr1 "./Sombre_Warhammer/Warhammer_Slaanesh/Hero_Nkari.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Slaanesh/Hero_Nkari2.tga"
#name "Ruination of Ulthuan"
#descr "N'Kari is one of the most powerful of Slaanesh's Greater Daemons and certainly the most infamous and feared amongst those in the mortal world unfortunate enough to know of its existence. N'Kari is remarkable amongst Daemons for their singular focus; the sadistic Keeper of Secrets seems to be almost entirely dedicated to the corruption and ruination of the land of Ulthuan, specifically any who carry the bloodline of the great elven hero Aenarion. During Ulthuan's darkest hour with the fate of the mortal world hanging in the balance Aenarion was beset by four Greater Daemons sent by the Ruinous Powers it was N'Kari that came closest to felling the elf, but ultimately was destroyed and banished back to the Realm of Slaanesh, promising vengeance on his people. N'Kari is as patient, intelligent, and skilled in subterfuge as any Keeper of Secrets but eschews the art of corruption in favour of slaughter, assassination, and pain. As with all Daemons N'Kari is more powerful within the Dominion of Slaanesh and, as a Greater Daemon, they are capable of reforming their body should they be slain in this Dominion.

[N'Kari is outside of friendly Dominion and has reduced stats]"
--stats compared with in dominion version
#hp 58 -- -12
#size 5
#prot 9 -- -2
#mor 30
#mr 17 -- -1
#enc 3 -- +2 worse
#str 19 -- -2
#att 16 -- -1
#def 17 -- -1
#prec 14 -- -1
#mapmove 24
#ap 22
#gcost 0
#weapon 477 -- unholy sword
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#weapon 29 -- claw (not bonus)
#neednoteat
#poisonres 10
#diseaseres 100
#demon
#stealthy 20 -- -10
#magicskill 1 1 -- -1
#magicskill 4 1 -- -1
#magicskill 7 2 -- -1
#magicskill 8 2 -- -1
#magicboost 53 -1
#magicboost 8 -1
#itemslots 277638 -- crown only on head, but otherwise full slots
#invulnerable 12 -- -4
#wastesurvival
#awe 2 -- -2
#fear 7 -- -3
#assassin
#patience 2 -- -1
#expertleader
#expertundeadleader
#holy
#snow
#ambidextrous 4
#domimmortal
#reformtime 2
#domshape 4306 -- turn back
#maxage 9999
#startage 6666
#combatcaster
#coldres 5
#fixedname "N'Kari"
#popkill 2 -- same as a kohen, 20 a month
#end



----------PRETENDERS


----------MONSTERS USED FOR EVENTS


---------- SPELLS


---- Such Sights to Show You

#newspell
#copyspell 1038 -- charm
#name "Such Sights to Show You"
#descr "Extending a hand in a delicate gesture, the caster beckons an enemy with a vision of the sights, sensations, unimaginable terrors, and impossible pleasures that Slaanesh might offer them. Those who fail to resist will immediately join the forces of Slaanesh. The Prince of Pleasure delights in corrupting even those most righteous, wise, or protected from magic and only Pretenders or those with no mind at all are entirely safe from this spell. Though the caster smiles and laughs melodically as they unleash the vision, the spell is very tiring to cast."
#details "This is identical to the nature spell Charm, though with a higher fatigue cost and lower research level."
#path 0 4 -- astral
#path 1 7 -- blood
#pathlevel 0 2
#pathlevel 1 2
#fatiguecost 50 -- 30 more than charm
#researchlevel 6 -- charm -1
#restricted 146
#end


---- Create Spawn

#newspell
#name "Create Chaos Spawn of Slaanesh"
#descr "Chaos Spawn are typically the result of one on the Path of the Champion displeasing or simply failing to sufficiently impress or amuse their patron God, but there are other ways by which they can be birthed from a magical laboratory to plague the world of mortals. This ritual creates a single mindless Chaos Spawn, the form of which can vary greatly. Chaos Spawn of Slaanesh are fast moving by the standards of their kind and typically attack their foes with tentacles, tongues, and armour piercing pincer claws. Though they are truly creatures of Chaos they are not Daemons."
#path 0 7 -- blood
#pathlevel 0 1
#school 6 -- blood
#fatiguecost 500 -- 5 blood slaves
#damage -1037 -- generic spawn montag
#nreff 1
#effect 10001
#researchlevel 1
#restricted 146
#end


---- Summon Daemonette

#newspell
#name "Summon Daemonette"
#descr "This ritual calls forth a single Daemonette from the Realm of Slaanesh. Daemonettes are the least of the Dark Prince's creations but are still formidable indeed, with claws capable of tearing through steel, supernatural grace and quickness, and the resilience to mundane weapons common to all Daemons. Like all Daemons of Slaanesh they are considerably weaker outside the Dominion of their God."
#path 0 7 -- blood
#pathlevel 0 1
#school 6 -- blood
#fatiguecost 400 -- 4 blood slaves
#damage 4255 -- daemonette
#nreff 1
#effect 10001
#researchlevel 2
#restricted 146
#end


---- Summon Daemonette Troupe

#newspell
#name "Summon Daemonette Troupe"
#descr "This ritual calls forth a troupe of capering, singing Daemonettes from the Realm of Slaanesh. Daemonettes are the least of the Dark Prince's creations but are still formidable indeed, with claws capable of tearing through steel, supernatural grace and quickness, and the resilience to mundane weapons common to all Daemons. Like all Daemons of Slaanesh they are considerably weaker outside the Dominion of their God."
#path 0 7 -- blood
#path 1 4 -- astral
#pathlevel 0 2
#pathlevel 1 1
#school 6 -- blood
#fatiguecost 2600 -- 26 blood slaves -- premium of 2
#damage 4255 -- daemonette
#nreff 6
#effect 10001
#researchlevel 4
#restricted 146
#end


---- Summon Seeker of Slaanesh

#newspell
#name "Summon Seeker of Slaanesh"
#descr "This ritual calls forth a single Seeker from the Realm of Slaanesh. They are the Dark Prince of Chaos' outriders, Daemonettes mounted on swift daemonic Steeds that can dart across a battlefield in a moment. In battle the claws of the Daemonette are the greatest threat presented by a Seeker, but the Steed itself carries a deadly weapon in the form of its impossibly dextrous tongue, constantly dripping poisons both deadly and psychoactive. As with all Daemons these decadent creatures are highly resistant to physical attacks but grow weaker outside the Dominion of their God."
#path 0 7 -- blood
#path 1 4 -- astral
#pathlevel 0 2
#pathlevel 1 2
#school 6 -- blood
#fatiguecost 800 -- 8 blood slaves
#damage 4257 -- seeker of slaanesh
#nreff 1
#effect 10001
#researchlevel 3
#restricted 146
#end


---- Summon Fiend of Slaanesh

#newspell
#name "Summon Fiend of Slaanesh"
#descr "This ritual calls forth a hypnotically agile Fiend of Slaanesh, a hellish creature which moves with incredible, disturbing speed on its four strangley-jointed legs. Fiends are rather more delicate and less physically powerful than the beasts of the other Ruinous Powers but their speed, reflexes, and armour shredding pincers make them formidable indeed, as does the poisonous stinger with which they send their prey into a coma. Like all Daemons they have an unnatrual reslience against mundane weapons but are considerably weaker outside the Dominion of their God."
#path 0 7 -- blood
#path 1 4 -- astral
#pathlevel 0 2
#pathlevel 1 1
#school 6 -- blood
#fatiguecost 1300 -- 13 blood slaves
#damage 4265 -- fiend
#nreff 1
#effect 10001
#researchlevel 4
#restricted 146
#end


---- Summon Seekers of Slaanesh

#newspell
#name "Summon Seeker Pack"
#descr "This ritual calls forth a hunting pack of Seekers from the Realm of Slaanesh. They are the Dark Prince of Chaos' outriders, Daemonettes mounted on swift daemonic Steeds that can dart across a battlefield in a moment. In battle the claws of the Daemonette are the greatest threat presented by a Seeker, but the Steed itself carries a deadly weapon in the form of its impossibly dextrous tongue, constantly dripping poisons both deadly and psychoactive. As with all Daemons these decadent creatures are highly resistant to physical attacks but grow weaker outside the Dominion of their God."
#path 0 7 -- blood
#path 1 4 -- astral
#pathlevel 0 2
#pathlevel 1 2
#school 6 -- blood
#fatiguecost 4400 -- 44 blood slaves -- premium of 4
#damage 4257 -- seeker of slaanesh
#nreff 5
#effect 10001
#researchlevel 6
#restricted 146
#end


---- Contact Herald of Slaanesh

#newspell
#name "Contact Herald of Slaanesh"
#descr "This ritual contacts one the Heralds of Slaanesh, favoured of the Dark Prince's servants. It is their purpose not only to attend to Slaanesh's whimsical desires, but muster his armies, take care of military details which would bore the Dark Prince, and carry his creed to the mortal realm, seducing and corrupting the highborn and virtuous. In battle Heralds are powerful champions imbued with grace, might, and presence by their benefactor. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks but are considerably weaker outside of the Dominion of their God. The summoned Herald will have been tasked with the seduction and corruption of either males or females. Heralds are messengers of Slaanesh's will an as such have priestly authority."
#path 0 7 -- blood
#path 1 4 -- astral
#pathlevel 0 2
#pathlevel 1 1
#school 6 -- blood
#fatiguecost 3600 -- 36 blood slaves
#damage -1036 -- Herald of Slaanesh -- male or female at random
#nreff 1
#effect 10021 -- summon commander
#researchlevel 5
#restricted 146
#end



---- Contact Daemon Prince

#newspell
#name "Contact Daemon Prince of Slaanesh"
#descr "This ritual contacts a Daemon Prince, a former Chaos Lord who has achieved the ultimate goal of immortality at the hand of their patron God. Daemon Princes of Slaanesh have left their humanity far behind, taking a towering new physical form that pleases Slaanesh and grants them even greater martial and phyiscal prowess than they held as a Chaos Lord. Furthermore Daemon Princes are innately talented sorcerers and have all the benefits of Daemonhood, even including the ability to reform their body should they be slain within the Dominion of Slaanesh, but without the drawback of being weaker outside of this Dominion."
#path 0 7 -- blood
#path 1 4 -- astral
#pathlevel 0 3
#pathlevel 1 2
#school 6 -- blood
#fatiguecost 9900 -- 99 blood slaves
#damage 4270 -- daemon prince
#nreff 1
#effect 10021 -- summon commander
#researchlevel 6
#restricted 146
#end



---- Contact Keeper of Secrets

#newspell
#name "Contact Keeper of Secrets"
#descr "This ritual contacts a Keeper of Secrets, one of the confidants, courtiers, and generals of Slaanesh. These towering Greater Daemons have four arms, two of which end in razor sharp pincers, and a horrifically alluring bovine countenance. They are capable of seducing even the purest souls and possess considerable physical and magical might. As a Greater Daemon the Keeper of Secrets is effectively immortal within the Dominion of Slaanesh, though it is also significantly weaker outside of it. The summoned Keeper will have been tasked with the seduction and corruption of either males or females."
#path 0 7 -- blood
#path 1 4 -- astral
#pathlevel 0 3
#pathlevel 1 2
#school 6 -- blood
#fatiguecost 12200 -- 122 blood slaves
#damage -1035 -- male or female form of keeper of secrets
#nreff 1
#effect 10021 -- summon commander
#researchlevel 7
#restricted 146
#end




---------- NAMES

-- Slaaneshi Warrior names

#selectnametype 198
#addname "Slael Painfeast"
#addname "Skirael Painfeast"
#addname "Salaalek Painfeast"
#addname "Ashuz Painfeast"
#addname "Slash Painfeast"
#addname "Anglak Painfeast"
#addname "Relassek Painfeast"
#addname "Slithe Painfeast"
#addname "Sigfrid Painfeast"
#addname "Renkir Painfeast"
#addname "Svend Painfeast"
#addname "Bareth Painfeast"
#addname "Revna Painfeast"
#addname "Torde Painfeast"
#addname "Bodil Painfeast"
#addname "Signeth Painfeast"
#addname "Torsten Painfeast"
#addname "Rune Painfeast"
#addname "Skarde Painfeast"
#addname "Sigael Painfeast"
#addname "Gerrek Painfeast"
#addname "Lash Painfeast"
#addname "Torreg Painfeast"
#addname "Blesk Painfeast"
#addname "Artulf Painfeast"
#addname "Dechal Painfeast"
#addname "Tove Painfeast"
#addname "Splice Painfeast"
#addname "Aangard Painfeast"
#addname "Balath Painfeast"
#addname "Cael Painfeast"
#addname "Drowdr Painfeast"
#addname "Eathor Painfeast"
#addname "Flayl Painfeast"
#addname "Gleeth Painfeast"
#addname "Harkath Painfeast"
#addname "Idris Painfeast"
#addname "Jekreth Painfeast"
#addname "Killian Painfeast"
#addname "Malichor Painfeast"
#addname "Needle Painfeast"
#addname "Opallus Painfeast"
#addname "Pathyk Painfeast"
#addname "Rath Painfeast"
#addname "Greven Painfeast"
#addname "Slaanth Painfeast"
#addname "Tesker Painfeast"
#addname "Ulvaud Painfeast"
#addname "Vorth Painfeast"
#addname "Wrack Painfeast"
#addname "Slael Barbslice"
#addname "Skirael Barbslice"
#addname "Salaalek Barbslice"
#addname "Ashuz Barbslice"
#addname "Slash Barbslice"
#addname "Anglak Barbslice"
#addname "Relassek Barbslice"
#addname "Slithe Barbslice"
#addname "Sigfrid Barbslice"
#addname "Renkir Barbslice"
#addname "Svend Barbslice"
#addname "Bareth Barbslice"
#addname "Revna Barbslice"
#addname "Torde Barbslice"
#addname "Bodil Barbslice"
#addname "Signeth Barbslice"
#addname "Torsten Barbslice"
#addname "Rune Barbslice"
#addname "Skarde Barbslice"
#addname "Sigael Barbslice"
#addname "Gerrek Barbslice"
#addname "Lash Barbslice"
#addname "Torreg Barbslice"
#addname "Blesk Barbslice"
#addname "Artulf Barbslice"
#addname "Dechal Barbslice"
#addname "Tove Barbslice"
#addname "Splice Barbslice"
#addname "Aangard Barbslice"
#addname "Balath Barbslice"
#addname "Cael Barbslice"
#addname "Drowdr Barbslice"
#addname "Eathor Barbslice"
#addname "Flayl Barbslice"
#addname "Gleeth Barbslice"
#addname "Harkath Barbslice"
#addname "Idris Barbslice"
#addname "Jekreth Barbslice"
#addname "Killian Barbslice"
#addname "Malichor Barbslice"
#addname "Needle Barbslice"
#addname "Opallus Barbslice"
#addname "Pathyk Barbslice"
#addname "Rath Barbslice"
#addname "Greven Barbslice"
#addname "Slaanth Barbslice"
#addname "Tesker Barbslice"
#addname "Ulvaud Barbslice"
#addname "Vorth Barbslice"
#addname "Wrack Barbslice"
#addname "Slael Lashwhip"
#addname "Skirael Lashwhip"
#addname "Salaalek Lashwhip"
#addname "Ashuz Lashwhip"
#addname "Slash Lashwhip"
#addname "Anglak Lashwhip"
#addname "Relassek Lashwhip"
#addname "Slithe Lashwhip"
#addname "Sigfrid Lashwhip"
#addname "Renkir Lashwhip"
#addname "Svend Lashwhip"
#addname "Bareth Lashwhip"
#addname "Revna Lashwhip"
#addname "Torde Lashwhip"
#addname "Bodil Lashwhip"
#addname "Signeth Lashwhip"
#addname "Torsten Lashwhip"
#addname "Rune Lashwhip"
#addname "Skarde Lashwhip"
#addname "Sigael Lashwhip"
#addname "Gerrek Lashwhip"
#addname "Lash Lashwhip"
#addname "Torreg Lashwhip"
#addname "Blesk Lashwhip"
#addname "Artulf Lashwhip"
#addname "Dechal Lashwhip"
#addname "Tove Lashwhip"
#addname "Splice Lashwhip"
#addname "Aangard Lashwhip"
#addname "Balath Lashwhip"
#addname "Cael Lashwhip"
#addname "Drowdr Lashwhip"
#addname "Eathor Lashwhip"
#addname "Flayl Lashwhip"
#addname "Gleeth Lashwhip"
#addname "Harkath Lashwhip"
#addname "Idris Lashwhip"
#addname "Jekreth Lashwhip"
#addname "Killian Lashwhip"
#addname "Malichor Lashwhip"
#addname "Needle Lashwhip"
#addname "Opallus Lashwhip"
#addname "Pathyk Lashwhip"
#addname "Rath Lashwhip"
#addname "Greven Lashwhip"
#addname "Slaanth Lashwhip"
#addname "Tesker Lashwhip"
#addname "Ulvaud Lashwhip"
#addname "Vorth Lashwhip"
#addname "Wrack Lashwhip"
#addname "Slael Dreampincer"
#addname "Slael Soultaker"
#addname "Slael Warptouched"
#addname "Slael Hellflayer"
#addname "Slael the Obscene"
#addname "Slael Ripknife"
#addname "Slael Painheart"
#addname "Slael Screamsplitter"
#addname "Slael Slendertorn"
#addname "Slael Needlemask"
#addname "Slael Painlust"
#addname "Slael Fleshcarver"
#addname "Slael Mindwhip"
#addname "Slael the Agoniser"
#addname "Slael Bloodspiller"
#addname "Slael Snakespine"
#addname "Slael Thrillscream"
#addname "Skirael Dreampincer"
#addname "Skirael Soultaker"
#addname "Skirael Warptouched"
#addname "Skirael Hellflayer"
#addname "Skirael the Obscene"
#addname "Skirael Ripknife"
#addname "Skirael Painheart"
#addname "Skirael Screamsplitter"
#addname "Skirael Slendertorn"
#addname "Skirael Needlemask"
#addname "Skirael Painlust"
#addname "Skirael Fleshcarver"
#addname "Skirael Mindwhip"
#addname "Skirael the Agoniser"
#addname "Skirael Bloodspiller"
#addname "Skirael Snakespine"
#addname "Skirael Thrillscream"
#addname "Salaalek Dreampincer"
#addname "Salaalek Soultaker"
#addname "Salaalek Warptouched"
#addname "Salaalek Hellflayer"
#addname "Salaalek the Obscene"
#addname "Salaalek Ripknife"
#addname "Salaalek Painheart"
#addname "Salaalek Screamsplitter"
#addname "Salaalek Slendertorn"
#addname "Salaalek Needlemask"
#addname "Salaalek Painlust"
#addname "Salaalek Fleshcarver"
#addname "Salaalek Mindwhip"
#addname "Salaalek the Agoniser"
#addname "Salaalek Bloodspiller"
#addname "Salaalek Snakespine"
#addname "Salaalek Thrillscream"
#addname "Ashuz Dreampincer"
#addname "Ashuz Soultaker"
#addname "Ashuz Warptouched"
#addname "Ashuz Hellflayer"
#addname "Ashuz the Obscene"
#addname "Ashuz Ripknife"
#addname "Ashuz Painheart"
#addname "Ashuz Screamsplitter"
#addname "Ashuz Slendertorn"
#addname "Ashuz Needlemask"
#addname "Ashuz Painlust"
#addname "Ashuz Fleshcarver"
#addname "Ashuz Mindwhip"
#addname "Ashuz the Agoniser"
#addname "Ashuz Bloodspiller"
#addname "Ashuz Snakespine"
#addname "Ashuz Thrillscream"
#addname "Slash Dreampincer"
#addname "Slash Soultaker"
#addname "Slash Warptouched"
#addname "Slash Hellflayer"
#addname "Slash the Obscene"
#addname "Slash Ripknife"
#addname "Slash Painheart"
#addname "Slash Screamsplitter"
#addname "Slash Slendertorn"
#addname "Slash Needlemask"
#addname "Slash Painlust"
#addname "Slash Fleshcarver"
#addname "Slash Mindwhip"
#addname "Slash the Agoniser"
#addname "Slash Bloodspiller"
#addname "Slash Snakespine"
#addname "Slash Thrillscream"
#addname "Anglak Dreampincer"
#addname "Anglak Soultaker"
#addname "Anglak Warptouched"
#addname "Anglak Hellflayer"
#addname "Anglak the Obscene"
#addname "Anglak Ripknife"
#addname "Anglak Painheart"
#addname "Anglak Screamsplitter"
#addname "Anglak Slendertorn"
#addname "Anglak Needlemask"
#addname "Anglak Painlust"
#addname "Anglak Fleshcarver"
#addname "Anglak Mindwhip"
#addname "Anglak the Agoniser"
#addname "Anglak Bloodspiller"
#addname "Anglak Snakespine"
#addname "Anglak Thrillscream"
#addname "Relassek Dreampincer"
#addname "Relassek Soultaker"
#addname "Relassek Warptouched"
#addname "Relassek Hellflayer"
#addname "Relassek the Obscene"
#addname "Relassek Ripknife"
#addname "Relassek Painheart"
#addname "Relassek Screamsplitter"
#addname "Relassek Slendertorn"
#addname "Relassek Needlemask"
#addname "Relassek Painlust"
#addname "Relassek Fleshcarver"
#addname "Relassek Mindwhip"
#addname "Relassek the Agoniser"
#addname "Relassek Bloodspiller"
#addname "Relassek Snakespine"
#addname "Relassek Thrillscream"
#addname "Slithe Dreampincer"
#addname "Slithe Soultaker"
#addname "Slithe Warptouched"
#addname "Slithe Hellflayer"
#addname "Slithe the Obscene"
#addname "Slithe Ripknife"
#addname "Slithe Painheart"
#addname "Slithe Screamsplitter"
#addname "Slithe Slendertorn"
#addname "Slithe Needlemask"
#addname "Slithe Painlust"
#addname "Slithe Fleshcarver"
#addname "Slithe Mindwhip"
#addname "Slithe the Agoniser"
#addname "Slithe Bloodspiller"
#addname "Slithe Snakespine"
#addname "Slithe Thrillscream"
#addname "Sigfrid Dreampincer"
#addname "Sigfrid Soultaker"
#addname "Sigfrid Warptouched"
#addname "Sigfrid Hellflayer"
#addname "Sigfrid the Obscene"
#addname "Sigfrid Ripknife"
#addname "Sigfrid Painheart"
#addname "Sigfrid Screamsplitter"
#addname "Sigfrid Slendertorn"
#addname "Sigfrid Needlemask"
#addname "Sigfrid Painlust"
#addname "Sigfrid Fleshcarver"
#addname "Sigfrid Mindwhip"
#addname "Sigfrid the Agoniser"
#addname "Sigfrid Bloodspiller"
#addname "Sigfrid Snakespine"
#addname "Sigfrid Thrillscream"
#addname "Renkir Dreampincer"
#addname "Renkir Soultaker"
#addname "Renkir Warptouched"
#addname "Renkir Hellflayer"
#addname "Renkir the Obscene"
#addname "Renkir Ripknife"
#addname "Renkir Painheart"
#addname "Renkir Screamsplitter"
#addname "Renkir Slendertorn"
#addname "Renkir Needlemask"
#addname "Renkir Painlust"
#addname "Renkir Fleshcarver"
#addname "Renkir Mindwhip"
#addname "Renkir the Agoniser"
#addname "Renkir Bloodspiller"
#addname "Renkir Snakespine"
#addname "Renkir Thrillscream"
#addname "Svend Dreampincer"
#addname "Svend Soultaker"
#addname "Svend Warptouched"
#addname "Svend Hellflayer"
#addname "Svend the Obscene"
#addname "Svend Ripknife"
#addname "Svend Painheart"
#addname "Svend Screamsplitter"
#addname "Svend Slendertorn"
#addname "Svend Needlemask"
#addname "Svend Painlust"
#addname "Svend Fleshcarver"
#addname "Svend Mindwhip"
#addname "Svend the Agoniser"
#addname "Svend Bloodspiller"
#addname "Svend Snakespine"
#addname "Svend Thrillscream"
#addname "Bareth Dreampincer"
#addname "Bareth Soultaker"
#addname "Bareth Warptouched"
#addname "Bareth Hellflayer"
#addname "Bareth the Obscene"
#addname "Bareth Ripknife"
#addname "Bareth Painheart"
#addname "Bareth Screamsplitter"
#addname "Bareth Slendertorn"
#addname "Bareth Needlemask"
#addname "Bareth Painlust"
#addname "Bareth Fleshcarver"
#addname "Bareth Mindwhip"
#addname "Bareth the Agoniser"
#addname "Bareth Bloodspiller"
#addname "Bareth Snakespine"
#addname "Bareth Thrillscream"
#addname "Revna Dreampincer"
#addname "Revna Soultaker"
#addname "Revna Warptouched"
#addname "Revna Hellflayer"
#addname "Revna the Obscene"
#addname "Revna Ripknife"
#addname "Revna Painheart"
#addname "Revna Screamsplitter"
#addname "Revna Slendertorn"
#addname "Revna Needlemask"
#addname "Revna Painlust"
#addname "Revna Fleshcarver"
#addname "Revna Mindwhip"
#addname "Revna the Agoniser"
#addname "Revna Bloodspiller"
#addname "Revna Snakespine"
#addname "Revna Thrillscream"
#addname "Torde Dreampincer"
#addname "Torde Soultaker"
#addname "Torde Warptouched"
#addname "Torde Hellflayer"
#addname "Torde the Obscene"
#addname "Torde Ripknife"
#addname "Torde Painheart"
#addname "Torde Screamsplitter"
#addname "Torde Slendertorn"
#addname "Torde Needlemask"
#addname "Torde Painlust"
#addname "Torde Fleshcarver"
#addname "Torde Mindwhip"
#addname "Torde the Agoniser"
#addname "Torde Bloodspiller"
#addname "Torde Snakespine"
#addname "Torde Thrillscream"
#addname "Bodil Dreampincer"
#addname "Bodil Soultaker"
#addname "Bodil Warptouched"
#addname "Bodil Hellflayer"
#addname "Bodil the Obscene"
#addname "Bodil Ripknife"
#addname "Bodil Painheart"
#addname "Bodil Screamsplitter"
#addname "Bodil Slendertorn"
#addname "Bodil Needlemask"
#addname "Bodil Painlust"
#addname "Bodil Fleshcarver"
#addname "Bodil Mindwhip"
#addname "Bodil the Agoniser"
#addname "Bodil Bloodspiller"
#addname "Bodil Snakespine"
#addname "Bodil Thrillscream"
#addname "Signeth Dreampincer"
#addname "Signeth Soultaker"
#addname "Signeth Warptouched"
#addname "Signeth Hellflayer"
#addname "Signeth the Obscene"
#addname "Signeth Ripknife"
#addname "Signeth Painheart"
#addname "Signeth Screamsplitter"
#addname "Signeth Slendertorn"
#addname "Signeth Needlemask"
#addname "Signeth Painlust"
#addname "Signeth Fleshcarver"
#addname "Signeth Mindwhip"
#addname "Signeth the Agoniser"
#addname "Signeth Bloodspiller"
#addname "Signeth Snakespine"
#addname "Signeth Thrillscream"
#addname "Torsten Dreampincer"
#addname "Torsten Soultaker"
#addname "Torsten Warptouched"
#addname "Torsten Hellflayer"
#addname "Torsten the Obscene"
#addname "Torsten Ripknife"
#addname "Torsten Painheart"
#addname "Torsten Screamsplitter"
#addname "Torsten Slendertorn"
#addname "Torsten Needlemask"
#addname "Torsten Painlust"
#addname "Torsten Fleshcarver"
#addname "Torsten Mindwhip"
#addname "Torsten the Agoniser"
#addname "Torsten Bloodspiller"
#addname "Torsten Snakespine"
#addname "Torsten Thrillscream"
#addname "Rune Dreampincer"
#addname "Rune Soultaker"
#addname "Rune Warptouched"
#addname "Rune Hellflayer"
#addname "Rune the Obscene"
#addname "Rune Ripknife"
#addname "Rune Painheart"
#addname "Rune Screamsplitter"
#addname "Rune Slendertorn"
#addname "Rune Needlemask"
#addname "Rune Painlust"
#addname "Rune Fleshcarver"
#addname "Rune Mindwhip"
#addname "Rune the Agoniser"
#addname "Rune Bloodspiller"
#addname "Rune Snakespine"
#addname "Rune Thrillscream"
#addname "Skarde Dreampincer"
#addname "Skarde Soultaker"
#addname "Skarde Warptouched"
#addname "Skarde Hellflayer"
#addname "Skarde the Obscene"
#addname "Skarde Ripknife"
#addname "Skarde Painheart"
#addname "Skarde Screamsplitter"
#addname "Skarde Slendertorn"
#addname "Skarde Needlemask"
#addname "Skarde Painlust"
#addname "Skarde Fleshcarver"
#addname "Skarde Mindwhip"
#addname "Skarde the Agoniser"
#addname "Skarde Bloodspiller"
#addname "Skarde Snakespine"
#addname "Skarde Thrillscream"
#addname "Sigael Dreampincer"
#addname "Sigael Soultaker"
#addname "Sigael Warptouched"
#addname "Sigael Hellflayer"
#addname "Sigael the Obscene"
#addname "Sigael Ripknife"
#addname "Sigael Painheart"
#addname "Sigael Screamsplitter"
#addname "Sigael Slendertorn"
#addname "Sigael Needlemask"
#addname "Sigael Painlust"
#addname "Sigael Fleshcarver"
#addname "Sigael Mindwhip"
#addname "Sigael the Agoniser"
#addname "Sigael Bloodspiller"
#addname "Sigael Snakespine"
#addname "Sigael Thrillscream"
#addname "Gerrek Dreampincer"
#addname "Gerrek Soultaker"
#addname "Gerrek Warptouched"
#addname "Gerrek Hellflayer"
#addname "Gerrek the Obscene"
#addname "Gerrek Ripknife"
#addname "Gerrek Painheart"
#addname "Gerrek Screamsplitter"
#addname "Gerrek Slendertorn"
#addname "Gerrek Needlemask"
#addname "Gerrek Painlust"
#addname "Gerrek Fleshcarver"
#addname "Gerrek Mindwhip"
#addname "Gerrek the Agoniser"
#addname "Gerrek Bloodspiller"
#addname "Gerrek Snakespine"
#addname "Gerrek Thrillscream"
#addname "Lash Dreampincer"
#addname "Lash Soultaker"
#addname "Lash Warptouched"
#addname "Lash Hellflayer"
#addname "Lash the Obscene"
#addname "Lash Ripknife"
#addname "Lash Painheart"
#addname "Lash Screamsplitter"
#addname "Lash Slendertorn"
#addname "Lash Needlemask"
#addname "Lash Painlust"
#addname "Lash Fleshcarver"
#addname "Lash Mindwhip"
#addname "Lash the Agoniser"
#addname "Lash Bloodspiller"
#addname "Lash Snakespine"
#addname "Lash Thrillscream"
#addname "Torreg Dreampincer"
#addname "Torreg Soultaker"
#addname "Torreg Warptouched"
#addname "Torreg Hellflayer"
#addname "Torreg the Obscene"
#addname "Torreg Ripknife"
#addname "Torreg Painheart"
#addname "Torreg Screamsplitter"
#addname "Torreg Slendertorn"
#addname "Torreg Needlemask"
#addname "Torreg Painlust"
#addname "Torreg Fleshcarver"
#addname "Torreg Mindwhip"
#addname "Torreg the Agoniser"
#addname "Torreg Bloodspiller"
#addname "Torreg Snakespine"
#addname "Torreg Thrillscream"
#addname "Blesk Dreampincer"
#addname "Blesk Soultaker"
#addname "Blesk Warptouched"
#addname "Blesk Hellflayer"
#addname "Blesk the Obscene"
#addname "Blesk Ripknife"
#addname "Blesk Painheart"
#addname "Blesk Screamsplitter"
#addname "Blesk Slendertorn"
#addname "Blesk Needlemask"
#addname "Blesk Painlust"
#addname "Blesk Fleshcarver"
#addname "Blesk Mindwhip"
#addname "Blesk the Agoniser"
#addname "Blesk Bloodspiller"
#addname "Blesk Snakespine"
#addname "Blesk Thrillscream"
#addname "Artulf Dreampincer"
#addname "Artulf Soultaker"
#addname "Artulf Warptouched"
#addname "Artulf Hellflayer"
#addname "Artulf the Obscene"
#addname "Artulf Ripknife"
#addname "Artulf Painheart"
#addname "Artulf Screamsplitter"
#addname "Artulf Slendertorn"
#addname "Artulf Needlemask"
#addname "Artulf Painlust"
#addname "Artulf Fleshcarver"
#addname "Artulf Mindwhip"
#addname "Artulf the Agoniser"
#addname "Artulf Bloodspiller"
#addname "Artulf Snakespine"
#addname "Artulf Thrillscream"
#addname "Dechal Dreampincer"
#addname "Dechal Soultaker"
#addname "Dechal Warptouched"
#addname "Dechal Hellflayer"
#addname "Dechal the Obscene"
#addname "Dechal Ripknife"
#addname "Dechal Painheart"
#addname "Dechal Screamsplitter"
#addname "Dechal Slendertorn"
#addname "Dechal Needlemask"
#addname "Dechal Painlust"
#addname "Dechal Fleshcarver"
#addname "Dechal Mindwhip"
#addname "Dechal the Agoniser"
#addname "Dechal Bloodspiller"
#addname "Dechal Snakespine"
#addname "Dechal Thrillscream"
#addname "Tove Dreampincer"
#addname "Tove Soultaker"
#addname "Tove Warptouched"
#addname "Tove Hellflayer"
#addname "Tove the Obscene"
#addname "Tove Ripknife"
#addname "Tove Painheart"
#addname "Tove Screamsplitter"
#addname "Tove Slendertorn"
#addname "Tove Needlemask"
#addname "Tove Painlust"
#addname "Tove Fleshcarver"
#addname "Tove Mindwhip"
#addname "Tove the Agoniser"
#addname "Tove Bloodspiller"
#addname "Tove Snakespine"
#addname "Tove Thrillscream"
#addname "Splice Dreampincer"
#addname "Splice Soultaker"
#addname "Splice Warptouched"
#addname "Splice Hellflayer"
#addname "Splice the Obscene"
#addname "Splice Ripknife"
#addname "Splice Painheart"
#addname "Splice Screamsplitter"
#addname "Splice Slendertorn"
#addname "Splice Needlemask"
#addname "Splice Painlust"
#addname "Splice Fleshcarver"
#addname "Splice Mindwhip"
#addname "Splice the Agoniser"
#addname "Splice Bloodspiller"
#addname "Splice Snakespine"
#addname "Splice Thrillscream"
#addname "Aangard Dreampincer"
#addname "Aangard Soultaker"
#addname "Aangard Warptouched"
#addname "Aangard Hellflayer"
#addname "Aangard the Obscene"
#addname "Aangard Ripknife"
#addname "Aangard Painheart"
#addname "Aangard Screamsplitter"
#addname "Aangard Slendertorn"
#addname "Aangard Needlemask"
#addname "Aangard Painlust"
#addname "Aangard Fleshcarver"
#addname "Aangard Mindwhip"
#addname "Aangard the Agoniser"
#addname "Aangard Bloodspiller"
#addname "Aangard Snakespine"
#addname "Aangard Thrillscream"
#addname "Balath Dreampincer"
#addname "Balath Soultaker"
#addname "Balath Warptouched"
#addname "Balath Hellflayer"
#addname "Balath the Obscene"
#addname "Balath Ripknife"
#addname "Balath Painheart"
#addname "Balath Screamsplitter"
#addname "Balath Slendertorn"
#addname "Balath Needlemask"
#addname "Balath Painlust"
#addname "Balath Fleshcarver"
#addname "Balath Mindwhip"
#addname "Balath the Agoniser"
#addname "Balath Bloodspiller"
#addname "Balath Snakespine"
#addname "Balath Thrillscream"
#addname "Cael Dreampincer"
#addname "Cael Soultaker"
#addname "Cael Warptouched"
#addname "Cael Hellflayer"
#addname "Cael the Obscene"
#addname "Cael Ripknife"
#addname "Cael Painheart"
#addname "Cael Screamsplitter"
#addname "Cael Slendertorn"
#addname "Cael Needlemask"
#addname "Cael Painlust"
#addname "Cael Fleshcarver"
#addname "Cael Mindwhip"
#addname "Cael the Agoniser"
#addname "Cael Bloodspiller"
#addname "Cael Snakespine"
#addname "Cael Thrillscream"
#addname "Drowdr Dreampincer"
#addname "Drowdr Soultaker"
#addname "Drowdr Warptouched"
#addname "Drowdr Hellflayer"
#addname "Drowdr the Obscene"
#addname "Drowdr Ripknife"
#addname "Drowdr Painheart"
#addname "Drowdr Screamsplitter"
#addname "Drowdr Slendertorn"
#addname "Drowdr Needlemask"
#addname "Drowdr Painlust"
#addname "Drowdr Fleshcarver"
#addname "Drowdr Mindwhip"
#addname "Drowdr the Agoniser"
#addname "Drowdr Bloodspiller"
#addname "Drowdr Snakespine"
#addname "Drowdr Thrillscream"
#addname "Eathor Dreampincer"
#addname "Eathor Soultaker"
#addname "Eathor Warptouched"
#addname "Eathor Hellflayer"
#addname "Eathor the Obscene"
#addname "Eathor Ripknife"
#addname "Eathor Painheart"
#addname "Eathor Screamsplitter"
#addname "Eathor Slendertorn"
#addname "Eathor Needlemask"
#addname "Eathor Painlust"
#addname "Eathor Fleshcarver"
#addname "Eathor Mindwhip"
#addname "Eathor the Agoniser"
#addname "Eathor Bloodspiller"
#addname "Eathor Snakespine"
#addname "Eathor Thrillscream"
#addname "Flayl Dreampincer"
#addname "Flayl Soultaker"
#addname "Flayl Warptouched"
#addname "Flayl Hellflayer"
#addname "Flayl the Obscene"
#addname "Flayl Ripknife"
#addname "Flayl Painheart"
#addname "Flayl Screamsplitter"
#addname "Flayl Slendertorn"
#addname "Flayl Needlemask"
#addname "Flayl Painlust"
#addname "Flayl Fleshcarver"
#addname "Flayl Mindwhip"
#addname "Flayl the Agoniser"
#addname "Flayl Bloodspiller"
#addname "Flayl Snakespine"
#addname "Flayl Thrillscream"
#addname "Gleeth Dreampincer"
#addname "Gleeth Soultaker"
#addname "Gleeth Warptouched"
#addname "Gleeth Hellflayer"
#addname "Gleeth the Obscene"
#addname "Gleeth Ripknife"
#addname "Gleeth Painheart"
#addname "Gleeth Screamsplitter"
#addname "Gleeth Slendertorn"
#addname "Gleeth Needlemask"
#addname "Gleeth Painlust"
#addname "Gleeth Fleshcarver"
#addname "Gleeth Mindwhip"
#addname "Gleeth the Agoniser"
#addname "Gleeth Bloodspiller"
#addname "Gleeth Snakespine"
#addname "Gleeth Thrillscream"
#addname "Harkath Dreampincer"
#addname "Harkath Soultaker"
#addname "Harkath Warptouched"
#addname "Harkath Hellflayer"
#addname "Harkath the Obscene"
#addname "Harkath Ripknife"
#addname "Harkath Painheart"
#addname "Harkath Screamsplitter"
#addname "Harkath Slendertorn"
#addname "Harkath Needlemask"
#addname "Harkath Painlust"
#addname "Harkath Fleshcarver"
#addname "Harkath Mindwhip"
#addname "Harkath the Agoniser"
#addname "Harkath Bloodspiller"
#addname "Harkath Snakespine"
#addname "Harkath Thrillscream"
#addname "Idris Dreampincer"
#addname "Idris Soultaker"
#addname "Idris Warptouched"
#addname "Idris Hellflayer"
#addname "Idris the Obscene"
#addname "Idris Ripknife"
#addname "Idris Painheart"
#addname "Idris Screamsplitter"
#addname "Idris Slendertorn"
#addname "Idris Needlemask"
#addname "Idris Painlust"
#addname "Idris Fleshcarver"
#addname "Idris Mindwhip"
#addname "Idris the Agoniser"
#addname "Idris Bloodspiller"
#addname "Idris Snakespine"
#addname "Idris Thrillscream"
#addname "Jekreth Dreampincer"
#addname "Jekreth Soultaker"
#addname "Jekreth Warptouched"
#addname "Jekreth Hellflayer"
#addname "Jekreth the Obscene"
#addname "Jekreth Ripknife"
#addname "Jekreth Painheart"
#addname "Jekreth Screamsplitter"
#addname "Jekreth Slendertorn"
#addname "Jekreth Needlemask"
#addname "Jekreth Painlust"
#addname "Jekreth Fleshcarver"
#addname "Jekreth Mindwhip"
#addname "Jekreth the Agoniser"
#addname "Jekreth Bloodspiller"
#addname "Jekreth Snakespine"
#addname "Jekreth Thrillscream"
#addname "Killian Dreampincer"
#addname "Killian Soultaker"
#addname "Killian Warptouched"
#addname "Killian Hellflayer"
#addname "Killian the Obscene"
#addname "Killian Ripknife"
#addname "Killian Painheart"
#addname "Killian Screamsplitter"
#addname "Killian Slendertorn"
#addname "Killian Needlemask"
#addname "Killian Painlust"
#addname "Killian Fleshcarver"
#addname "Killian Mindwhip"
#addname "Killian the Agoniser"
#addname "Killian Bloodspiller"
#addname "Killian Snakespine"
#addname "Killian Thrillscream"
#addname "Malichor Dreampincer"
#addname "Malichor Soultaker"
#addname "Malichor Warptouched"
#addname "Malichor Hellflayer"
#addname "Malichor the Obscene"
#addname "Malichor Ripknife"
#addname "Malichor Painheart"
#addname "Malichor Screamsplitter"
#addname "Malichor Slendertorn"
#addname "Malichor Needlemask"
#addname "Malichor Painlust"
#addname "Malichor Fleshcarver"
#addname "Malichor Mindwhip"
#addname "Malichor the Agoniser"
#addname "Malichor Bloodspiller"
#addname "Malichor Snakespine"
#addname "Malichor Thrillscream"
#addname "Needle Dreampincer"
#addname "Needle Soultaker"
#addname "Needle Warptouched"
#addname "Needle Hellflayer"
#addname "Needle the Obscene"
#addname "Needle Ripknife"
#addname "Needle Painheart"
#addname "Needle Screamsplitter"
#addname "Needle Slendertorn"
#addname "Needle Needlemask"
#addname "Needle Painlust"
#addname "Needle Fleshcarver"
#addname "Needle Mindwhip"
#addname "Needle the Agoniser"
#addname "Needle Bloodspiller"
#addname "Needle Snakespine"
#addname "Needle Thrillscream"
#addname "Opallus Dreampincer"
#addname "Opallus Soultaker"
#addname "Opallus Warptouched"
#addname "Opallus Hellflayer"
#addname "Opallus the Obscene"
#addname "Opallus Ripknife"
#addname "Opallus Painheart"
#addname "Opallus Screamsplitter"
#addname "Opallus Slendertorn"
#addname "Opallus Needlemask"
#addname "Opallus Painlust"
#addname "Opallus Fleshcarver"
#addname "Opallus Mindwhip"
#addname "Opallus the Agoniser"
#addname "Opallus Bloodspiller"
#addname "Opallus Snakespine"
#addname "Opallus Thrillscream"
#addname "Pathyk Dreampincer"
#addname "Pathyk Soultaker"
#addname "Pathyk Warptouched"
#addname "Pathyk Hellflayer"
#addname "Pathyk the Obscene"
#addname "Pathyk Ripknife"
#addname "Pathyk Painheart"
#addname "Pathyk Screamsplitter"
#addname "Pathyk Slendertorn"
#addname "Pathyk Needlemask"
#addname "Pathyk Painlust"
#addname "Pathyk Fleshcarver"
#addname "Pathyk Mindwhip"
#addname "Pathyk the Agoniser"
#addname "Pathyk Bloodspiller"
#addname "Pathyk Snakespine"
#addname "Pathyk Thrillscream"
#addname "Rath Dreampincer"
#addname "Rath Soultaker"
#addname "Rath Warptouched"
#addname "Rath Hellflayer"
#addname "Rath the Obscene"
#addname "Rath Ripknife"
#addname "Rath Painheart"
#addname "Rath Screamsplitter"
#addname "Rath Slendertorn"
#addname "Rath Needlemask"
#addname "Rath Painlust"
#addname "Rath Fleshcarver"
#addname "Rath Mindwhip"
#addname "Rath the Agoniser"
#addname "Rath Bloodspiller"
#addname "Rath Snakespine"
#addname "Rath Thrillscream"
#addname "Greven Dreampincer"
#addname "Greven Soultaker"
#addname "Greven Warptouched"
#addname "Greven Hellflayer"
#addname "Greven the Obscene"
#addname "Greven Ripknife"
#addname "Greven Painheart"
#addname "Greven Screamsplitter"
#addname "Greven Slendertorn"
#addname "Greven Needlemask"
#addname "Greven Painlust"
#addname "Greven Fleshcarver"
#addname "Greven Mindwhip"
#addname "Greven the Agoniser"
#addname "Greven Bloodspiller"
#addname "Greven Snakespine"
#addname "Greven Thrillscream"
#addname "Slaanth Dreampincer"
#addname "Slaanth Soultaker"
#addname "Slaanth Warptouched"
#addname "Slaanth Hellflayer"
#addname "Slaanth the Obscene"
#addname "Slaanth Ripknife"
#addname "Slaanth Painheart"
#addname "Slaanth Screamsplitter"
#addname "Slaanth Slendertorn"
#addname "Slaanth Needlemask"
#addname "Slaanth Painlust"
#addname "Slaanth Fleshcarver"
#addname "Slaanth Mindwhip"
#addname "Slaanth the Agoniser"
#addname "Slaanth Bloodspiller"
#addname "Slaanth Snakespine"
#addname "Slaanth Thrillscream"
#addname "Tesker Dreampincer"
#addname "Tesker Soultaker"
#addname "Tesker Warptouched"
#addname "Tesker Hellflayer"
#addname "Tesker the Obscene"
#addname "Tesker Ripknife"
#addname "Tesker Painheart"
#addname "Tesker Screamsplitter"
#addname "Tesker Slendertorn"
#addname "Tesker Needlemask"
#addname "Tesker Painlust"
#addname "Tesker Fleshcarver"
#addname "Tesker Mindwhip"
#addname "Tesker the Agoniser"
#addname "Tesker Bloodspiller"
#addname "Tesker Snakespine"
#addname "Tesker Thrillscream"
#addname "Ulvaud Dreampincer"
#addname "Ulvaud Soultaker"
#addname "Ulvaud Warptouched"
#addname "Ulvaud Hellflayer"
#addname "Ulvaud the Obscene"
#addname "Ulvaud Ripknife"
#addname "Ulvaud Painheart"
#addname "Ulvaud Screamsplitter"
#addname "Ulvaud Slendertorn"
#addname "Ulvaud Needlemask"
#addname "Ulvaud Painlust"
#addname "Ulvaud Fleshcarver"
#addname "Ulvaud Mindwhip"
#addname "Ulvaud the Agoniser"
#addname "Ulvaud Bloodspiller"
#addname "Ulvaud Snakespine"
#addname "Ulvaud Thrillscream"
#addname "Vorth Dreampincer"
#addname "Vorth Soultaker"
#addname "Vorth Warptouched"
#addname "Vorth Hellflayer"
#addname "Vorth the Obscene"
#addname "Vorth Ripknife"
#addname "Vorth Painheart"
#addname "Vorth Screamsplitter"
#addname "Vorth Slendertorn"
#addname "Vorth Needlemask"
#addname "Vorth Painlust"
#addname "Vorth Fleshcarver"
#addname "Vorth Mindwhip"
#addname "Vorth the Agoniser"
#addname "Vorth Bloodspiller"
#addname "Vorth Snakespine"
#addname "Vorth Thrillscream"
#addname "Wrack Dreampincer"
#addname "Wrack Soultaker"
#addname "Wrack Warptouched"
#addname "Wrack Hellflayer"
#addname "Wrack the Obscene"
#addname "Wrack Ripknife"
#addname "Wrack Painheart"
#addname "Wrack Screamsplitter"
#addname "Wrack Slendertorn"
#addname "Wrack Needlemask"
#addname "Wrack Painlust"
#addname "Wrack Fleshcarver"
#addname "Wrack Mindwhip"
#addname "Wrack the Agoniser"
#addname "Wrack Bloodspiller"
#addname "Wrack Snakespine"
#addname "Wrack Thrillscream"
#addname "Scorpael Painfeast"
#addname "Skrirael Dreampincer"
#addname "Slael Barbhook"
#addname "Salaalek Warptouched"
#addname "Ashuz Slendertorn"
#addname "Harvolt Ripknife"
#addname "Harkon Lashwhip"
#addname "Shoras Barbsplice"
#addname "Skilas Needlemask"
#addname "Slashhook"
#addname "Relassek"
#addname "Ravacius Painlust"
#addname "Agonaalek"
#addname "Paincrawl"
#end


-- Slaaneshi Daemon names

#selectnametype 199
#addname "Pleasurespine"
#addname "Slenderspine"
#addname "Pleasureclaw"
#addname "Muskwhip"
#addname "Desecrator"
#addname "Violator"
#addname "Painwhip"
#addname "Painspike"
#addname "Slenderspike"
#addname "Thrillstab"
#addname "Thrillspine"
#addname "Skinlick"
#addname "Skinwhip"
#addname "Whiptouch"
#addname "Thrilltongue"
#addname "Sharpflesh"
#addname "Hookflesh"
#addname "Cenobite"
#addname "Sniptongue"
#addname "Snakespine"
#addname "Splitspine"
#addname "Dreamlash"
#addname "Dreamwhip"
#addname "Mindwhip"
#addname "Soultear"
#addname "Bloodlick"
#addname "Soulsnip"
#addname "Rendtouch"
#addname "Screamwhip"
#addname "Bloodcaper"
#addname "Soulsplice"
#addname "Whipsplice"
#addname "Spinesplice"
#addname "Bloodlash"
#addname "Serpentkin"
#addname "Serpentspine"
#addname "Fleshscream"
#addname "Warplash"
#addname "Warpspine"
#addname "Blooddancer"
#addname "Souldancer"
#addname "Screamhowl"
#addname "Hitherthirst"
#addname "Soulthirster"
#addname "Fleshthirster"
#addname "Fleshcarver"
#addname "Soulcarver"
#addname "The Delector"
#addname "Pulsefeaster"
#addname "Bloodlicker"
#addname "Spleendancer"
#addname "Painrapture"
#addname "The Writher"
#addname "Nkai"
#addname "Handsplicer"
#addname "Fleshwarp"
#addname "Hellwhip"
#addname "Painsmith"
#addname "Painsage"
#addname "Hellscream"
#addname "Pulsecutter"
#addname "Slashwrithe"
#addname "Stingwrithe"
#addname "Celebror"
#addname "Karith"
#end


----------SITES


------ Palace of Pleasured Screams

#newsite 1586
#name "Palace of Pleasured Screams"
#path 8 -- holy
#level 0
#rarity 5
#gems 4 2 -- 2 astral
#gems 1 1 -- 1 air
#gems 7 4 -- 4 slaves
#homecom 4237 -- Exalted Hero
#homecom 4230 -- sorcerer lord
#homemon 4217 -- Chosen of Slaanesh
#homemon 4239 -- Chosen Knight of Slaanesh
#end

-----------FUTURESITES

#newsite 1559
#name "Slaanesh Summons"
#path 7 -- blood
#level 0
#rarity 5
#homemon 4255 -- Daemonette
#homemon 4257 -- Seeker
#homemon 4265 -- Fiend
#homecom 4260 -- herald of slaanesh -- could be male or female
#homecom 4270 -- daemon prince
#homecom 4252 -- keeper of secrets -- could be male or female
#end

#newsite 1570
#name "Slaanesh Commander Promotions"
#path 7 -- blood
#level 0
#rarity 5
#homecom 4224 -- Aspiring Champion
#homecom 4237 -- Exalted Hero
#homecom 4267 -- Chaos Lord
#homecom 4270 -- daemon prince
#end

#newsite 1577
#name "Slaanesh Troop Promotions"
#path 7 -- blood
#level 0
#rarity 5
#homemon 4205 -- Warrior of Slaanesh (sword and shield)
#homemon 4225 -- Warrior of Slaanesh (glaive)
#homemon 4217 -- Chosen of Slaanesh
#homemon 4214 -- Knight of Slaanesh
#homemon 4239 -- Chosen Knight of Slaanesh
#homemon 4218 -- Forsaken Warrior
#end

#newsite 1585
#name "Slaanesh Spawn"
#path 7 -- blood
#level 0
#rarity 5
#homemon 4219
#homemon 4244
#homemon 4247
#homemon 4271
#homemon 4274
#homemon 4277
#homemon 4280
#homemon 4283
#homemon 4286
#homemon 4289
#end

#newsite 1578
#name "Slaanesh Multiheroes"
#path 4 -- astral
#level 0
#rarity 5
#homecom 4267 -- Chaos Lord
#homecom 4230 -- sorcerer lord
#homecom 4260 -- herald of slaanesh -- could be male or female
#end

#newsite 1579
#name "Slaanesh Luck-independent Heroes"
#path 8 -- holy
#level 0
#rarity 5
#homecom 4302 -- styrkaar
#homecom 4305 -- Azazel
#homecom 4306 -- nkari in dominion
#end


---------------- EVENTS --------------------


---------------- WELCOME TO SLAANESH -----------------

#newevent
#msg "Welcome! Slaanesh has some special mechanics which make them a little different from other nations:

Path of the Warrior. Your Chaos Warriors and Knights can, through XP, earn the chance to be promoted to a Chosen. This won't trigger until the turn after the game announces their promotion and will only happen when they are outside of their home province (for technical reasons). They then face the judgement of Slaanesh and may be either Chosen, Forsaken, or twisted into a mindless Chaos Spawn.

Path of the Champion. Your military commanders can also earn promotion for a chance of a more powerful form. Unlike the troops it can trigger even in their home province. Aspiring Champions can become Exalted Heroes who can become Chaos Lords who can finally become a Daemon Prince. At each stage of judgement Slaanesh may turn them into a mindless Chaos Spawn (killing them and giving you a Spawn as a troop), though the Spawn will tend to be more powerful than those from failed troop promotions.

Dominion of Sensation. Your dominion has increased importance because some recruitables are locked behind minimum levels, your Daemons are weaker outside your dominion, and your dominion decreases unrest for provinces you control and increases it if the enemy does, based on its strength. Additionally your dominion increases turmoil towards 3 regardless of scales."
#req_owncapital 1
#req_pregame 1 -- only happens before the first turn of the game
#req_fornation 146
#nation 146
#req_unique 1
#rarity 5
#end


--------------- HERO EVENTS -----------------

-- Sigvald the Magnificent -- floating chaos lord

-- Dechala the Denied One -- four arms rather than 6 I reckon

-- The Masque of Slaanesh -- special herald daemonette

-- Azazel

#newevent
#msg "The mighty hero Azazel the Prince of Damnation and foremost amongst the Daemon Princes of Slaanesh has joined your cause."
#req_owncapital 1
#req_fornation 146
#nation 146
#com 4305
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance, he's pretty good
#req_turn 12 -- too good to be early
#end

-- Styrkaar of the Sortsvinaer

#newevent
#msg "The mighty hero Styrkaar the Prince of the Sortsvinaer has joined your cause, bringing with him a small force of Marauders from his tribe."
#req_owncapital 1
#req_fornation 146
#nation 146
#com 4302
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance, he's pretty good
#4d3units 4203 -- Marauder Hunter (javelins, spear)
#4d3units -1032 -- marauder montag
#req_turn 8 -- too good as an early expander
#end

-- N'Kari

#newevent
#msg "The mighty hero N'Kari the Ruination of Ulthuan and foremost amongst the Greater Daemons of Slaanesh has joined your cause."
#req_owncapital 1
#req_fornation 146
#nation 146
#com 4306
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance, he's pretty good
#req_turn 14 -- too good to be early
#end



---------------- GENERIC EVENTS ---------------

---------------- TURMOIL INCREASE FOR SLAANESH --------------

#newevent
#msg "adding turmoil"
#notext
#nolog
#req_pop0ok
#req_indepok 1 -- can happen in indy prov
#rarity 5
#req_domowner 146
#incscale 0 -- increase Turmoil by 1
#end

----- Decrease unrest in Slaanesh dominion when province is owned by slaanesh. Each point of dom decreases unrest by 1 each turn

#newevent
#msg "decrease unrest 1"
#notext
#nolog
#req_pop0ok
#req_fornation 146
#req_dominion 1 -- province must have owner's dominion at this value or more
#rarity 5
#nation 146
#unrest -1
#end

#newevent
#msg "decrease unrest 2"
#notext
#nolog
#req_pop0ok
#req_fornation 146
#req_dominion 2 -- province must have owner's dominion at this value or more
#rarity 5
#nation 146
#unrest -1
#end

#newevent
#msg "decrease unrest 3"
#notext
#nolog
#req_pop0ok
#req_fornation 146
#req_dominion 3 -- province must have owner's dominion at this value or more
#rarity 5
#nation 146
#unrest -1
#end

#newevent
#msg "decrease unrest 4"
#notext
#nolog
#req_pop0ok
#req_fornation 146
#req_dominion 4 -- province must have owner's dominion at this value or more
#rarity 5
#nation 146
#unrest -1
#end

#newevent
#msg "decrease unrest 5"
#notext
#nolog
#req_pop0ok
#req_fornation 146
#req_dominion 5 -- province must have owner's dominion at this value or more
#rarity 5
#nation 146
#unrest -1
#end

#newevent
#msg "decrease unrest 6"
#notext
#nolog
#req_pop0ok
#req_fornation 146
#req_dominion 6 -- province must have owner's dominion at this value or more
#rarity 5
#nation 146
#unrest -1
#end

#newevent
#msg "decrease unrest 7"
#notext
#nolog
#req_pop0ok
#req_fornation 146
#req_dominion 7 -- province must have owner's dominion at this value or more
#rarity 5
#nation 146
#unrest -1
#end

#newevent
#msg "decrease unrest 8"
#notext
#nolog
#req_pop0ok
#req_fornation 146
#req_dominion 8 -- province must have owner's dominion at this value or more
#rarity 5
#nation 146
#unrest -1
#end

#newevent
#msg "decrease unrest 9"
#notext
#nolog
#req_pop0ok
#req_fornation 146
#req_dominion 9 -- province must have owner's dominion at this value or more
#rarity 5
#nation 146
#unrest -1
#end

#newevent
#msg "decrease unrest 10"
#notext
#nolog
#req_pop0ok
#req_fornation 146
#req_dominion 10 -- province must have owner's dominion at this value or more
#rarity 5
#nation 146
#unrest -1
#end


------ Events to increase unrest in provinces with slaanesh dominion but not owned by slaanesh
-- I can't do this straightforwardly, so instead I'm having 10 events each of which gives 1% per slaanesh candle chance of making 1 unrest. So 1 candle = ten 1% chances of 1 unrest. 10 candles = ten 10% chances of 1 unrest.

#newevent
#msg "increase unrest 1"
#notext
#nolog
#req_notfornation 146 -- everyone other than slaanesh can have this event
#req_domowner 146 -- province must have slaanesh's dominion
#req_indepok 1 -- can happen in indy prov
#req_pop0ok -- can fire in provinces with low pop
#req_domchance 1 -- 1% per candle
#unrest 1
#end

#newevent
#msg "increase unrest 2"
#notext
#nolog
#req_notfornation 146 -- everyone other than slaanesh can have this event
#req_domowner 146 -- province must have slaanesh's dominion
#req_indepok 1 -- can happen in indy prov
#req_pop0ok -- can fire in provinces with low pop
#req_domchance 1 -- 1% per candle
#unrest 1
#end

#newevent
#msg "increase unrest 3"
#notext
#nolog
#req_notfornation 146 -- everyone other than slaanesh can have this event
#req_domowner 146 -- province must have slaanesh's dominion
#req_indepok 1 -- can happen in indy prov
#req_pop0ok -- can fire in provinces with low pop
#req_domchance 1 -- 1% per candle
#unrest 1
#end

#newevent
#msg "increase unrest 4"
#notext
#nolog
#req_notfornation 146 -- everyone other than slaanesh can have this event
#req_domowner 146 -- province must have slaanesh's dominion
#req_indepok 1 -- can happen in indy prov
#req_pop0ok -- can fire in provinces with low pop
#req_domchance 1 -- 1% per candle
#unrest 1
#end

#newevent
#msg "increase unrest 5"
#notext
#nolog
#req_notfornation 146 -- everyone other than slaanesh can have this event
#req_domowner 146 -- province must have slaanesh's dominion
#req_indepok 1 -- can happen in indy prov
#req_pop0ok -- can fire in provinces with low pop
#req_domchance 1 -- 1% per candle
#unrest 1
#end

#newevent
#msg "increase unrest 6"
#notext
#nolog
#req_notfornation 146 -- everyone other than slaanesh can have this event
#req_domowner 146 -- province must have slaanesh's dominion
#req_indepok 1 -- can happen in indy prov
#req_pop0ok -- can fire in provinces with low pop
#req_domchance 1 -- 1% per candle
#unrest 1
#end

#newevent
#msg "increase unrest 7"
#notext
#nolog
#req_notfornation 146 -- everyone other than slaanesh can have this event
#req_domowner 146 -- province must have slaanesh's dominion
#req_indepok 1 -- can happen in indy prov
#req_pop0ok -- can fire in provinces with low pop
#req_domchance 1 -- 1% per candle
#unrest 1
#end

#newevent
#msg "increase unrest 8"
#notext
#nolog
#req_notfornation 146 -- everyone other than slaanesh can have this event
#req_domowner 146 -- province must have slaanesh's dominion
#req_indepok 1 -- can happen in indy prov
#req_pop0ok -- can fire in provinces with low pop
#req_domchance 1 -- 1% per candle
#unrest 1
#end

#newevent
#msg "increase unrest 9"
#notext
#nolog
#req_notfornation 146 -- everyone other than slaanesh can have this event
#req_domowner 146 -- province must have slaanesh's dominion
#req_indepok 1 -- can happen in indy prov
#req_pop0ok -- can fire in provinces with low pop
#req_domchance 1 -- 1% per candle
#unrest 1
#end

#newevent
#msg "increase unrest 10"
#notext
#nolog
#req_notfornation 146 -- everyone other than slaanesh can have this event
#req_domowner 146 -- province must have slaanesh's dominion
#req_indepok 1 -- can happen in indy prov
#req_pop0ok -- can fire in provinces with low pop
#req_domchance 1 -- 1% per candle
#unrest 1
#end




---------------- PROMOTION EVENTS ------------------ (these are doubled up to handle 2 of the same in one prov)

---- Promotion from Aspiring Champion -- FAILURE -- Spawn generated
#newevent
#rarity 5
#req_pop0ok
#req_rare 15 -- this is a more sensible value
#req_fornation 146
#req_monster 4224
#req_targmnr 4224
#nation 146
#msg "An Aspiring Champion who dared to draw the gaze of Slaanesh and seek Exaltation was found lacking and twisted into a horrific, mindless Chaos Spawn."
#poison 999
#1unit -1033 -- commander spawns montag
#end


---- Promotion from Aspiring Champion to Exalted Hero, successful
#newevent
#rarity 5
#req_pop0ok
#req_fornation 146
#req_monster 4224
#req_targmnr 4224
#nation 146
#msg "Aspiring Champion promoted to Exalted Hero"
#transform 4237
#xp -99
#end

---- Promotion from Aspiring Champion -- FAILURE -- Spawn generated
#newevent
#rarity 5
#req_pop0ok
#req_rare 15 -- this is a more sensible value
#req_fornation 146
#req_monster 4224
#req_targmnr 4224
#nation 146
#msg "An Aspiring Champion who dared to draw the gaze of Slaanesh and seek Exaltation was found lacking and twisted into a horrific, mindless Chaos Spawn."
#poison 999
#1unit -1033 -- commander spawns montag
#end


---- Promotion from Aspiring Champion to Exalted Hero, successful
#newevent
#rarity 5
#req_pop0ok
#req_fornation 146
#req_monster 4224
#req_targmnr 4224
#nation 146
#msg "Aspiring Champion promoted to Exalted Hero"
#transform 4237
#xp -99
#end


---- Promotion from Exalted Hero -- FAILURE -- Spawn generated
#newevent
#rarity 5
#req_pop0ok
#req_rare 15 -- this is a more sensible value
#req_fornation 146
#req_monster 4238 -- exalted hero
#req_targmnr 4238 -- exalted hero
#nation 146
#msg "An Exalted Hero who dared to draw the gaze of Slaanesh and seek the title of Chaos Lord was found lacking and twisted into a horrific, mindless Chaos Spawn."
#poison 999
#1unit -1033 -- commander spawns montag
#end

---- Promotion from Exalted Hero to Chaos Lord, successful
#newevent
#rarity 5
#req_pop0ok
#req_fornation 146
#req_monster 4238 -- exalted hero
#req_targmnr 4238 -- exalted hero
#nation 146
#msg "Exalted Hero promoted to Chaos Lord"
#transform 4267 -- chaos lord
#xp -99
#end


---- Promotion from Exalted Hero -- FAILURE -- Spawn generated
#newevent
#rarity 5
#req_pop0ok
#req_rare 15 -- this is a more sensible value
#req_fornation 146
#req_monster 4238 -- exalted hero
#req_targmnr 4238 -- exalted hero
#nation 146
#msg "An Exalted Hero who dared to draw the gaze of Slaanesh and seek the title of Chaos Lord was found lacking and twisted into a horrific, mindless Chaos Spawn."
#poison 999
#1unit -1033 -- commander spawns montag
#end

---- Promotion from Exalted Hero to Chaos Lord, successful
#newevent
#rarity 5
#req_pop0ok
#req_fornation 146
#req_monster 4238 -- exalted hero
#req_targmnr 4238 -- exalted hero
#nation 146
#msg "Exalted Hero promoted to Chaos Lord"
#transform 4267 -- chaos lord
#xp -99
#end


---- Promotion from Chaos Lord -- FAILURE -- Spawn generated
#newevent
#rarity 5
#req_pop0ok
#req_rare 15 -- this is a more sensible value
#req_fornation 146
#req_monster 4268 -- chaos lord
#req_targmnr 4268 -- chaos lord
#nation 146
#msg "A Chaos Lord who stood expectant of ascension to Daemonhood was punished at the last moment for his hubris and twisted into a horrific, mindless Chaos Spawn."
#poison 999
#1unit -1033 -- commander spawns montag
#end

---- Promotion from Chaos Lord to Daemon Prince, successful
#newevent
#rarity 5
#req_pop0ok
#req_fornation 146
#req_monster 4268 -- chaos lord
#req_targmnr 4268 -- chaos lord
#nation 146
#msg "Chaos Lord ascends to Daemonhood"
#transform 4270 -- daemon prince
#xp -99
#pathboost 1 -- air
#pathboost 1 -- air
#pathboost 4 -- astral
#pathboost 4 -- astral
#pathboost 7 -- blood
#pathboost 7 -- blood
#pathboost 8 -- holy
#pathboost 8 -- holy
#end


---- Promotion from Chaos Lord -- FAILURE -- Spawn generated
#newevent
#rarity 5
#req_pop0ok
#req_rare 15 -- this is a more sensible value
#req_fornation 146
#req_monster 4268 -- chaos lord
#req_targmnr 4268 -- chaos lord
#nation 146
#msg "A Chaos Lord who stood expectant of ascension to Daemonhood was punished at the last moment for his hubris and twisted into a horrific, mindless Chaos Spawn."
#poison 999
#1unit -1033 -- commander spawns montag
#end

---- Promotion from Chaos Lord to Daemon Prince, successful
#newevent
#rarity 5
#req_pop0ok
#req_fornation 146
#req_monster 4268 -- chaos lord
#req_targmnr 4268 -- chaos lord
#nation 146
#msg "Chaos Lord ascends to Daemonhood"
#transform 4270 -- daemon prince
#xp -99
#pathboost 1 -- air
#pathboost 1 -- air
#pathboost 4 -- astral
#pathboost 4 -- astral
#pathboost 7 -- blood
#pathboost 7 -- blood
#pathboost 8 -- holy
#pathboost 8 -- holy
#end


---- This is an event to transforms an H5 daemon prince into one with -2 holy (a bug that happens if you prophetise a daemon prince that was promoted up, or you get your prophet promoted into the prince)
#newevent
#notext
#nolog
#rarity 5
#req_pop0ok
#req_fornation 146
#req_monster 4270 -- daemon prince
#req_targmnr 4270 -- daemon prince
#req_pathholy 5
#nation 146
#msg "turned daemon prince into -2 holy version, because he was at h5"
#transform 4128 -- daemon prince with -2 holy
#end



----------NATION

#selectnation 146
#name "Slaanesh"
#epithet "Servants of Sensation"
#bloodnation
#sacrificedom
#idealcold 2 -- they come from the polar lands
#color 0.8 0.2 0.7
#era 2
#brief "Slaanesh is one of the four Ruinous Powers, the Gods of Chaos that draw strength from the darkest mortal emotions and drives. Slaanesh is known as the Prince of Pleasure, for their domain is extreme sensation, fear, and lust. The followers of Slaanesh are many and varied, but all seek reward from their patron God."

#descr "Slaanesh is one of the four Ruinous Powers, the Gods of Chaos that draw strength from the darkest mortal emotions and drives. Slaanesh is known as the Prince of Pleasure, for their domain is extreme sensation, fear, and lust. Each of the Ruinous Powers seeks dominion over the realms of mortals and advantage over their siblings, for to them all life is but a game. Greatest in number of the followers of Slaanesh are the Marauders, hardened human warriors from the tribes that surround the Chaos Wastes and are sometimes joined by Ogres or Trolls drawn by the prospect of great reward. Above the Marauders in status are the Chaos Warriors, elite fighters blessed with martial prowess and physical strength, and the Chosen Warriors who show Slaanesh's direct favour. Commanding the followers of Slaanesh are Champions, Exalted Heroes, and Chaos Lords, each of which seeks to some day ascend to immortality in the form of a Daemon Prince, though most on this path will die in battle or displease Slaanesh and be twisted into a mindless Chaos Spawn. Finally the Daemons of Slaanesh are the most direct and horrifying servants of the Dark Prince, for they are the essence of Slaanesh given form and unleashed upon the world."

#summary "Race: Hardened humans with cold resistance, beasts of Chaos. Prefer Cold +2
Military: Elite heavy infantry and cavalry, medium infantry, few ranged weapons. Some troops and commanders can earn promotion, or damnation
Magic: Strong blood, astral, air. Minor nature, death, water
Priests: Average. Inquisitors. May blood sacrifice. Dominion increases Turmoil regardless of scales, decreases unrest in your provinces and increases it in enemy provinces. Daemons weaken outside your dominion"
#flag "./Sombre_Warhammer/Warhammer_Slaanesh/Flag.tga"
#startsite "Palace of Pleasured Screams"
#templepic 0
#fortera 2 -- normal for MA

#futuresite 1559 -- Slaanesh Summons
#futuresite 1570 -- Slaanesh Commander Promotions
#futuresite 1577 -- Slaanesh Troop Promotions
#futuresite 1585 -- Slaanesh Spawn
#futuresite 1578 -- Slaanesh Multiheroes
#futuresite 1579 -- Slaanesh Luck-independent Heroes

----------TROOPS

#addrecunit 4201 -- Chaos Warhound (recruitable montag)
#addrecunit 4204 -- Marauder (recruitable montag)
#addrecunit 4203 -- Marauder Hunter (javelins, spear)
#addrecunit 4210 -- Berserker (two axes)

#addrecunit 4234 -- Marauder Horseman (javelin, light lance, shield)
-- Marauder Horseman (axe and throwing axes)
#addrecunit 4235 -- Marauder Horseman (two handed flail)
#addrecunit 4231 -- hellstrider (dominion req 5)

#addrecunit 4205 -- Warrior of Slaanesh (sword and shield)
#addrecunit 4225 -- Warrior of Slaanesh (glaive)
#addrecunit 4214 -- Knight of Slaanesh
--addrecunit 4217 -- Chosen of Slaanesh
--addrecunit 4239 -- Chosen Knight of Slaanesh

#addrecunit 4216 -- Chaos Ogre
#addrecunit 4220 -- chaos troll
--addrecunit 4255 -- Daemonette
--addrecunit 4257 -- Seeker
--addrecunit 4265 -- Fiend

#addforeignunit 4204 -- Marauder (recruitable montag)
#addforeignunit 4203 -- Marauder Hunter (javelins, spear)
#addforeignunit 4234 -- Marauder Horseman (javelin, light lance, shield)

-- Chariot of Slaanesh
-- Gorebeast Chariot
-- Dragon Ogre
-- Giant

----------LEADERS

#addreccom 4236 -- marauder scout
#addreccom 4259 -- Marauder chieftain
#addreccom 4304 -- Marauder Horsemaster
#addreccom 4223 -- Aspiring Champion
--addreccom 4237 -- Exalted Hero maybe cap only? at least 2cp to recruit
#addreccom 4243 -- Marauder Shaman
#addreccom 4228 -- cultist female
#addreccom 4227 -- cultist male
#addreccom 4229 -- sorcerer
--addreccom 4305 -- Azazel
--addreccom 4230 -- sorcerer lord
--addreccom 4260 -- herald of slaanesh -- could be male or female
--addreccom 4252 -- keeper of secrets -- could be male or female
--addreccom 4302 -- styrkaar
--addreccom 4306 -- nkari

#addforeigncom 4236 -- marauder scout
#addforeigncom 4259 -- Marauder chieftain
#addforeigncom 4304 -- Marauder Horsemaster


-----------GODS

#addgod 109 -- dagon
#addgod 120 -- moloch
#addgod 138 -- gorgon
#addgod 157 -- mother of monsters
#addgod 216 -- red dragon
#addgod 265 -- blue dragon
#addgod 266 -- green dragon
#addgod 269 -- wyrm
#addgod 383 -- prince of death
#addgod 388 -- neter of chaos
#addgod 401 -- bitch queen
#addgod 485 -- great enchantress
#addgod 652 -- void lord
#addgod 653 -- serpent king
#addgod 656 -- fountain of blood
#addgod 657 -- monolith
#addgod 862 -- vampire queen
#addgod 874 -- divine emperor
#addgod 1231 -- drakaina
#addgod 1341 -- devi of darkness
#addgod 1343 -- titan of love
#addgod 1348 -- titan of serpents and medicine
#addgod 1590 -- ageless olm
#addgod 1897 -- feathered serpent
#addgod 1905 -- great sorceress
#addgod 2082 -- son of the fallen
#addgod 2138 -- sphinx
#addgod 2202 -- great siddha
#addgod 2434 -- teteo inan
#addgod 2435 -- annunaki of love and war
#addgod 2447 -- idol of men
#addgod 2449 -- idol of sorcery
#addgod 2461 -- statue of the blood mother
#addgod 2462 -- golden idol
#addgod 2466 -- kamadhenu
#addgod 2550 -- raksharani
#addgod 2608 -- azi
#addgod 2611 -- gannag menog
#addgod 2783 -- drakon
#addgod 2788 -- man eater
#addgod 2791 -- earth serpent
#addgod 2792 -- solar serpent
#addgod 2793 -- serpent of chaos
#addgod 2799 -- wadjet
#addgod 2800 -- ormr
#addgod 2801 -- linormr
#addgod 2849 -- father of monsters
#addgod 3054 -- firstborn of the stars
#addgod 3204 -- the grey ones
#addgod 3396 -- king in yellow
#addgod 3416 -- great archon


-----------HEROES

#multihero1 4267 -- Chaos Lord
#multihero2 4230 -- sorcerer lord
#multihero3 4260 -- herald of slaanesh -- could be male or female

-----------PROVINCE DEFENSE (not yet done)

#defcom1 4259 -- Marauder chieftain
#defcom2 4243 -- Marauder Shaman

#defunit1 -1032 -- marauder montag
#defunit1b 4203 -- marauder hunter
#defunit2 -1032 -- marauder montag
#defunit2b -1031 -- hound montag
#defmult1 12
#defmult1b 8
#defmult2 10
#defmult2b 15

#wallcom 4203 -- Marauder Hunter (javelins, spear)
#wallunit 4203 -- Marauder Hunter (javelins, spear)
#wallmult 10 -- normal

#startcom 4259 -- Marauder chieftain
#startunittype1 4207 -- axe and shield marauders
#startunitnbrs1 12
#startunittype2 4203 -- Marauder Hunter (javelins, spear)
#startunitnbrs2 12
#startscout 4236 -- marauder scout
#end



-- @@@@ Bretonnia

------ ITEMS

-- Battle Reliquae

#selectitem 909
#spr "./Sombre_Warhammer/Warhammer_Bretonnia/Item_Reliquae.tga"
#name "Battle Reliquae"
#descr "The presence of the Battle Reliquae drives the fanatical Pilgrims that bear it into a zealous fury and grants them the blessing of the Lady."
#type 8
#constlevel 12 -- can't be forged
#bers -- holder is autoberserked
#bless
#cursed -- can't be dropped
#nofind
#end

-- Crown of Bretonnia

#selectitem 910
#spr "./Sombre_Warhammer/Warhammer_Bretonnia/Item_Crown.tga"
#name "Crown of Bretonnia"
#descr "The Crown of Bretonnia holds the authority and blessing of the Lady of the Lake and inspires those under the command of its bearer to great deeds. As all Kings of Bretonnia are mighty warriors the Crown is incorporated into a helm suitable for battle."
#type 9 -- crown
#constlevel 12 -- can't be forged
#bless -- always blessed
#cursed -- can't be removed
#nofind -- can't be picked up
#inspirational 1
#armor 213 -- golden helmet
#end



-------- WEAPONS --------


-- Destrier Hoof

#newweapon 1020
#copyweapon 56 -- normal cav hoof
#name "Destrier Hoof"
#dmg 15 -- +2
#end


-- Breton Heavy Lance

#newweapon 1021
#copyweapon 4 -- lance
#name "Breton Heavy Lance"
#dmg 8 -- +2
#end


-- Heroic Lance

#newweapon 1022
#copyweapon 4 -- lance
#name "Heroic Lance"
#dmg 8 -- +2
#magic
#secondaryeffect 1034 -- Slaying
#end


-- Heroic Blade

#newweapon 1023
#copyweapon 11 -- great sword
#name "Heroic Blade"
#att 2 -- +1
#def 1 -- -1
#secondaryeffect 1034 -- Slaying
#end


-- Beaquis' Beak

#newweapon 1024
#copyweapon 404 -- beak
#name "Beaquis' Beak"
#pierce
#slash
#att -2
#def 0
#len -1
#dmg 24
#nostr
#bonus
#end


-- Sword of Couronne

#newweapon 1025
#copyweapon 75 -- enchanted sword
#name "Sword of Couronne"
#end


-- Black Sword

#newweapon 1026
#copyweapon 75 -- enchanted sword
#name "Black Sword"
#att 2
#def 1
#len 1
#dmg 10
#secondaryeffectalways 384 -- Minor Life Drain
#end


-- Axe of Brionne

#newweapon 1028
#copyweapon 728 -- double axe
#name "Axe of Brionne"
#magic
#att 3
#nratt 2
#charge
#len 2
#dmg 12
#secondaryeffectalways 60 --fear
#end


-- Hooves of Chrysar

#newweapon 1029
#copyweapon 56 -- normal cav hoof
#name "Hooves of Chrysar"
#charge
#dmg 19 -- +6
#nratt 2
#end


-- Lance of Artois

#newweapon 1030
#copyweapon 4 -- lance
#name "Lance of Artois"
#dmg 10 -- +4
#att 2 -- +1
#nratt 2 -- +1
#magic
#secondaryeffect 1034 -- Slaying
#end

-- Staff Sling

#newweapon 1031
#copyweapon 22 -- sling
#name "Staff Sling"
#rcost 2
#bonus
#range 35 -- +5
#att 0 -- +2
#dmg 8 -- +3
#end

-- Star of Quenelles

#newweapon 1032
#copyweapon 120 -- enchanted spear
#name "Star of Quenelles"
#att 3
#def 1
#len 1
#blunt
#dmg 10
#secondaryeffectalways 276 --small area holy fire
#end


--- Slaying

#newweapon 1034
#name "Slaying"
#dt_large
#dmg 6 -- therefore 18 + DRN vs prot + DRN vs size 3 and up
#nostr
#att 0
#def 0
#rcost 0
#len 1
#bonus
#slash
#end


-- Pegasus Hoof

#newweapon 1035
#copyweapon 56 -- normal cav hoof
#name "Pegasus Hoof"
#dmg 15 -- +2
#end


-- Pegasus Hooves

#newweapon 1080
#copyweapon 56 -- normal cav hoof
#name "Pegasus Hooves"
#dmg 17 -- +4
#nratt 2
#end


-- Sword of Lyonesse

#newweapon 1081
#copyweapon 75 -- enchanted sword
#name "Sword of Lyonesse"
#att 2
#def 2
#dmg 9
#end


-- Bohemond's Dragonbone Mace

#newweapon 1036
#copyweapon 12 -- mace
#name "Dragonbane Mace"
#magic
#dmg 9
#att 2
#def 1
#secondaryeffect 1034 -- slaying
#end


-- Trident of Manaan

#newweapon 1027
#copyweapon 120 -- enchanted spear
#name "Trident of Manaan"
#len 2 -- -1
#dmg 9 -- +2
#end


-- Beaquis' Talons

#newweapon 1037
#copyweapon 236 -- claw
#name "Beaquis' Talons"
#nratt 2
#att -2
#def 0
#nostr
#len -1
#dmg 22
#slash
#pierce
#bonus
#end


-- Hippogryph Talons

#newweapon 1038
#copyweapon 236 -- claw
#name "Hippogryph Talons"
#nratt 2
#att -3
#def 0
#nostr
#len -1
#dmg 20
#slash
#pierce
#bonus
#end


-- Hippogryph Beak

#newweapon 1039
#copyweapon 404 -- beak
#name "Hippogryph Beak"
#pierce
#slash
#att -3
#def 0
#len -1
#dmg 22
#nostr
#bonus
#end

-- Silvaron's Horn

#newweapon 1019
#copyweapon 330 -- alicorn
#name "Silvaron's Horn"
#charge
#dmg 15
#nostr
#att 1
#end

-- Silvaron's Hoof

#newweapon 1018
#copyweapon 56 -- normal cav hoof
#name "Silvaron's Hoof"
#dmg 15 -- +2
#att 1
#magic
#end


-- Horn (silvaron)

#newweapon 1033
#copyweapon 120 -- enchanted spear
#name "Horn"
#charge
#dmg 0
#len -1
#att 0
#def 0
#bonus
#end

-- Hoof (Silvaron)

#newweapon 1017
#copyweapon 55 -- hoof
#name "Hoof"
#dmg 0
#att 0
#def 0
#magic
#end

-- Sword of Heroes

#newweapon 1136
#copyweapon 75 -- enchanted sword
#name "Sword of Heroes"
#secondaryeffect 1034 -- slaying
#end

-------- ARMOUR ---------

-- Feudal Shield

#newarmor 339
#copyarmor 2 -- shield
#name "Feudal Shield"
#type 4
#prot 15
#enc 2 -- 1 worse
#def 4 -- same
#end

-- Plate of Smearghus

#newarmor 337
#copyarmor 39 -- blacksteel plate, mapmove pen 2
#name "Plate of Smearghus"
#type 5
#prot 25
#enc 2
#def -1
#rcost 0
#end

-- Lion's Shield

#newarmor 336
#copyarmor 57 -- shield of valour
#name "Lion's Shield"
#def 6
#end


-------- UNITS ----------


-- Light Man at Arms

#newmonster 3662
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Man_at_Arms_Shield_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Man_at_Arms_Shield_2.tga"
#name "Light Man-at-Arms"
#descr "The life of a peasant in Bretonnia is one of service and duty. Taxes are high and the commonfolk have relatively few rights, toiling constantly to the benefit of the ruling nobility with little hope of social elevation. The nobility see the system as being justified by their reciprocal duty to defend the lands and maintain the honour of justice of the realm, but in reality peasants can expect very little reciprocation for their labour. That said, every member of the commonfolk is taught to idolise knights and the teachings of the Lady explicitly state they shall be rewarded for their fealty. Many families are keen to see their sons recruited as militia by the ruler of their fief, for service as a Man-at-Arms brings some small measure of status. In times of war mobs of poorly trained and equipped Men-at-Arms are used to overwhelm and tire foes or to bog down the enemy while the knights win the day in a single charge."
#str 10
#weapon 1 --spear
#armor 339 -- Feudal Shield
#armor 120 -- Leather Cap
#armor 5 -- Leather Cuirass
#hp 10
#mor 6
#slave
#mr 10
#att 8
#def 8
#ap 12
#prec 9
#enc 3
#gcost 6
#rcost 1
#rpcost 7
#poorleader
#mapmove 16
#size 2
#nametype 100 
#startage 25
#end


-- Medium Man at Arms

#newmonster 3663
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Man_at_Arms_Shield_3.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Man_at_Arms_Shield_4.tga"
#name "Man-at-Arms"
#descr "The life of a peasant in Bretonnia is one of service and duty. Taxes are high and the commonfolk have relatively few rights, toiling constantly to the benefit of the ruling nobility with little hope of social elevation. The nobility see the system as being justified by their reciprocal duty to defend the lands and maintain the honour of justice of the realm, but in reality peasants can expect very little reciprocation for their labour. That said, every member of the commonfolk is taught to idolise knights and the teachings of the Lady explicitly state they shall be rewarded for their fealty. Many families are keen to see their sons recruited as militia by the ruler of their fief, for service as a Man-at-Arms brings some small measure of status. In times of war mobs of poorly trained and equipped Men-at-Arms are used to overwhelm and tire foes or to bog down the enemy while the knights win the day in a single charge. Those men who receive slightly better armour than their typical fellows, usually due to an unusually wealthy or compassionate Lord, will have better morale."
#str 10
#weapon 1 --spear
#armor 339 -- Feudal Shield
#armor 20 -- Iron Cap
#armor 6 -- Ring Mail Cuirass
#hp 10
#mor 7
#slave
#mr 10
#att 8
#def 8
#ap 12
#prec 8
#enc 3
#gcost 7
#rcost 1
#rpcost 7
#poorleader
#mapmove 16
#size 2
#nametype 100 
#startage 25
#end


-- Heavy Man at Arms

#newmonster 3664
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Man_at_Arms_Halberd_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Man_at_Arms_Halberd_2.tga"
#name "Heavy Man-at-Arms"
#descr "The life of a peasant in Bretonnia is one of service and duty. Taxes are high and the commonfolk have relatively few rights, toiling constantly to the benefit of the ruling nobility with little hope of social elevation. The nobility see the system as being justified by their reciprocal duty to defend the lands and maintain the honour of justice of the realm, but in reality peasants can expect very little reciprocation for their labour. That said, every member of the commonfolk is taught to idolise knights and the teachings of the Lady explicitly state they shall be rewarded for their fealty. Many families are keen to see their sons recruited as militia by the ruler of their fief, for service as a Man-at-Arms brings some small measure of status. In times of war mobs of poorly trained and equipped Men-at-Arms are used to overwhelm and tire foes or to bog down the enemy while the knights win the day in a single charge. The best equipped Men-at-Arms are those who have been lucky enough to be recruited into the guard of a minor fort or castle and trained by Yeoman soldiers. They are typically only gathered in significant numbers in the armies of powerful Lords, or perhaps even the Dukes."
#str 10
#weapon 5 --Halberd
#armor 20 -- Iron Cap
#armor 8 -- Chain Mail Cuirass
#castledef 1
#hp 10
#mor 8
#slave
#mr 10
#att 9
#def 9
#ap 12
#prec 8
#enc 3
#gcost 8
#rcost 1
#rpcost 9
#poorleader
#mapmove 16
#size 2
#nametype 100 
#end


-- Peasant Bowman

#newmonster 3665
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Peasant_Bowman_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Peasant_Bowman_2.tga"
#name "Peasant Bowman"
#descr "Unlike Men-at-Arms the bow armed peasants often deployed in Bretonnian armies are not a standing militia and are given no equipment or uniform by the knights who muster them. Rather they are sommonfolk who simply seek to earn respite from the hard toil of their day to day lives and perhaps even a little extra coin or food by joining an army. Hunting and games of archery are both popular amongst the commonfolk of Bretonnia and the bow is a common weapon of community defence, as even simple weapons such as spears are forbidden to those who are not Men-at-Arms. Consequently mobs of bowmen are quick and easy to gather should a Lord require them, though they are such a disorganised and foolish rabble that no noble would even try to issue them orders on the battlefield."
#str 10
#weapon 252 -- club
#weapon 23 -- Shortbow
#armor 120 -- Leather Cap
#armor 5 -- Leather Cuirass
#hp 10
#mor 7
#slave
#mr 10
#att 7
#def 7
#ap 12
#prec 9
#enc 3
#gcost 7
#rcost 1
#rpcost 5
#poorleader
#mapmove 14
#size 2
#nametype 100 
#startage 25
#undisciplined
#end


-- Yeoman

#newmonster 3666
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Yeoman_Footed_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Yeoman_Footed_2.tga"
#name "Yeoman"
#descr "Though Bretonnia is quite strictly divided between commoner and nobility, there are different degrees of social status within the masses of the commonfolk, just as there are amongst the aristocracy. The Yeomen are commoners who are permitted to own their homes and trusted to lead other peasants, having been marked out by the ruler of their fief as having served particularly faithfully. One of the most common routes to the status of Yeomen is brave service and experience in the Men-at-Arms, though this comes at considerable risk. Yeoman soldiers are better trained, better equipped, and more dedicated in battle than any Man-at-Arms and while they are by no means respected by the knights, they are trusted to give a good enough account of themselves. They are quite often used to guard forts and castles and are experienced in defending such structures."
#str 10
#slave
#weapon 17 -- Axe
#armor 339 -- Feudal Shield
#armor 20 -- Iron Cap
#armor 8 -- Chain Mail Cuirass
#hp 10
#mor 8
#slave
#mr 10
#att 10
#def 10
#ap 12
#prec 10
#enc 3
#gcost 9
#rcost 1
#rpcost 9
#poorleader
#mapmove 16
#size 2
#nametype 100 
#startage 30
#castledef 1
#end


-- Yeoman (morningstar)

#newmonster 4076
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Yeoman_Morningstar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Yeoman_Morningstar2.tga"
#name "Yeoman"
#descr "Though Bretonnia is quite strictly divided between commoner and nobility, there are different degrees of social status within the masses of the commonfolk, just as there are amongst the aristocracy. The Yeomen are commoners who are permitted to own their homes and trusted to lead other peasants, having been marked out by the ruler of their fief as having served particularly faithfully. One of the most common routes to the status of Yeomen is brave service and experience in the Men-at-Arms, though this comes at considerable risk. Yeoman soldiers are better trained, better equipped, and more dedicated in battle than any Man-at-Arms and while they are by no means respected by the knights, they are trusted to give a good enough account of themselves. They are quite often used to guard forts and castles and are experienced in defending such structures."
#str 10
#slave
#weapon 15 -- Morningstar
#armor 339 -- Feudal Shield
#armor 20 -- Iron Cap
#armor 13 -- Chain Mail Hauberk
#hp 10
#mor 8
#slave
#mr 10
#att 10
#def 10
#ap 12
#prec 10
#enc 3
#gcost 9
#rcost 1
#rpcost 9
#poorleader
#mapmove 16
#size 2
#nametype 100 
#startage 30
#castledef 1
#end


-- Longbowman

#newmonster 3716
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Yeoman_Longbow.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Yeoman_Longbow2.tga"
#name "Longbowman"
#descr "As Yeoman infantry are to their unfortunate Man-at-Arms fellows, so are Longbowmen to Peasant Bowmen. Although Knights would never stoop to using such weapons, there is a rich tradition of archery in the lands of Bretonnia that goes beyond the basic needs of hunters and wardens. Longbowmen pick out new recruits to the Yeoman soldiery who and induct them into the use of the Longbow, a much more powerful bow than any a peasant would be allowed for hunting or the like. Longbow units tend to be quite well drilled, as they are given dispensation to practice as a group on a routine basis, setting aside the usual labour required of them. Consequently the position of Yeoman Longbowman is a coveted one, as it represents one of the best lots in life in which a commoner can find himself."
#str 10
#slave
#weapon 252 -- Club
#weapon 24 -- long bow
#armor 20 -- Iron Cap
#armor 10 -- Leather Hauberk
#hp 10
#mor 8
#slave
#mr 10
#att 9
#def 9
#ap 12
#prec 11
#enc 3
#gcost 10
#rcost 1
#rpcost 12
#mapmove 16
#size 2
#nametype 100 
#startage 30
#end


-- Mounted Yeoman

#newmonster 3667
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Yeoman_Mounted_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Yeoman_Mounted_2.tga"
#name "Mounted Yeoman"
#descr "While no commoner would ever be permitted to ride the purebreed Desteriers favoured by the nobility, it is not unheard of for Bretonnian Lords to field contingents of Yeoman Cavalry mounted on lesser breeds. These lighter, weaker horses are swift enough as they need not carry a heavily armed and armoured noble and can be useful for scouting, flanking, or even contending with foes scattered by the main charge of the Knights. The riders are armed with spears and javelins suited to their task and given some very basic armour."
#str 10
#weapon 1 --Spear
#weapon 21 --Javelin
#weapon 56 --Hoof
#armor 2 --Shield
#armor 20 -- Iron Cap
#armor 10 -- Leather Hauberk
#mounted
#hp 10
#mor 8
#slave
#mr 10
#att 10
#def 10
#ap 24 -- basic horseman speed
#prec 10
#enc 5
#gcost 20
#rpcost 20
#poorleader
#mapmove 22
#size 3
#nametype 100 
#startage 30
#end


-- Knight Errant

#newmonster 3668
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Knight_Errant_Mounted_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Knight_Errant_Mounted_2.tga"
#name "Knight Errant"
#descr "All noble sons of Bretonnia are committed to the path of knighthood from the moment they are born, but while their noble blood ensures them a place amongst the aristocracy, a young noble will not be honoured until he has proven himself. Knights Errant are the youngest Knights with the most to prove, known for their brash arrogance, thirst for glory, and impetuous nature. They rarely listen to orders and indeed it is rather expected that they should not, for no knight should stand to be without honour and the surest way to earn it is in a headlong charge into the foe. Some Lords see the reckless charge of the Errants to be a necessary way of pruning the ranks, others simply a suitable outlet for the insecurity and enthusiasm of youth, but none would deny a young knight his chance at destiny. Bretonnian knights are provided with fine arms and armour by their family holdings, many passed down for generations, and as such put little burden for precious resources on the nation. They ride purebreed Destriers that are amongst the finest steeds in the world and selectively bred to easily support the weight of an armoured rider."
#str 10
#weapon 1021 -- Breton Heavy Lance
#weapon 8 -- Broadsword
#weapon 1020 -- Destrier Hoof
#armor 3 -- Kite Shield
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#mounted
#hp 11 -- fit
#mor 13 -- vow + impetuous + 1 extra to make up for undisciplined
#mr 10 -- normal human
#att 11 -- impetuous
#def 10
#ap 22
#prec 10
#enc 5
#gcost 30 -- cheap!
#rcost 5
#rpcost 34
#mapmove 20
#size 3
#ressize 1
#nametype 197 -- breton noble
#startage 20
#undisciplined
#nomovepen
#end


-- Foot Knight Errant

#newmonster 3669
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Knight_Errant_Footed_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Knight_Errant_Footed_2.tga"
#name "Foot Knight Errant"
#descr "It is unusual for a Bretonnian knight to take the field without a steed, but Destriers are highly expensive and the holdings of some noble families simply cannot afford one for every son, and no knight of Bretonnia would consider riding a lesser horse. Lacking a steed is particularly hard on impetuous young Knights Errant because it greatly curtails their ability to seek glory, and thus honour, in a headlong charge into battle. That said it is impressed on every knight that they are no lesser than their mounted fellows for fighting on foot and can and must seek their destiny in battle, so Knights Errant remain just as impetuous and uncontrollable even when fighting on foot. Bretonnian knights are provided with fine arms and armour by their family holdings, many passed down for generations, and as such put little burden for precious resources on the nation."
#str 10
#weapon 8 --Broadsword
#armor 3 -- Kite Shield
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#hp 11
#mor 13
#mr 10
#att 11
#def 10
#ap 12
#prec 10
#enc 3
#gcost 12
#rcost 1
#rpcost 15
#mapmove 16
#size 2
#ressize 1
#nametype 197 
#startage 20
#undisciplined
#end


-- Knight of the Realm

#newmonster 3670
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Knight_of_the_Realm_Mounted_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Knight_of_the_Realm_Mounted_2.tga"
#name "Knight of the Realm"
#descr "Once a knight has proven himself honourable and worthy he is confirmed as a Knight of the Realm. These knights make up the bulk of the nobility and command a great deal of respect both for their station and the deeds they must have performed to reach it. They are granted a small fief from within their family's holdings, or, in rare cases, from land personally controlled by a Lord or Duke. Just as the peasants living in the fief then owe their fealty to the knight, the knight owes his to his Lord. It is a common saying that the Knights of the Realm are the shield of Bretonnia, but in battle they act more like its armoured fist, punching directly through the enemy line and shattering their forces. Knights of the Realm are expected to personally deal with lesser threats to their fief and are well practiced at rooting out hidden foes or troublemakers. Bretonnian knights are provided with fine arms and armour by their family holdings, many passed down for generations, and as such put little burden for precious resources on the nation. They ride purebreed Destriers that are amongst the finest steeds in the world and selectively bred to easily support the weight of an armoured rider."
#str 11
#weapon 1021 -- Breton Heavy Lance
#weapon 8 --Broadsword
#weapon 1020 -- Destrier Hoof
#armor 3 -- Kite Shield
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#mounted
#patrolbonus 2
#hp 12
#mor 13 -- LD8 + vow
#mr 11
#att 11
#def 11
#ap 22
#prec 10
#enc 5
#gcost 38
#rcost 5
#rpcost 46
#mapmove 20
#size 3
#ressize 1
#nametype 197 
#startage 30
#nomovepen
#okleader
#taskmaster 1
#end


-- Foot Knight of the Realm

#newmonster 3671
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Knight_of_the_Realm_Footed_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Knight_of_the_Realm_Footed_2.tga"
#name "Foot Knight of the Realm"
#descr "It is unusual for a Bretonnian knight to take the field without a steed, but Destriers are highly expensive and the holdings of some noble families simply cannot afford one for every son, and no knight of Bretonnia would consider riding a lesser horse. Even Knights of the Realm, who command their own fief, can find themselves simply lacking the funds to ride into battle on a fitting mount, though this is less of a source of frustration to them than to their Errant fellows. It is also the case, of course, that none would ever impune the already proven honour of a Knight of the Realm by suggesting their lack of mount makes them any lesser the knight, for even the Grail Companions of old were known to fight on foot on occasion. Bretonnian knights are provided with fine arms and armour by their family holdings, many passed down for generations, and as such put little burden for precious resources on the nation. "
#str 11
#weapon 8 --Broadsword
#armor 3 -- Kite Shield
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
--incunrest -1
#castledef 1
#patrolbonus 1
#hp 12
#mor 13
#mr 11
#att 11
#def 11
#ap 12
#prec 10
#enc 3
#gcost 15
#rcost 1
#rpcost 20
#mapmove 16
#ressize 1
#size 2
#nametype 197 
#startage 30
#end


-- Questing Knight

#newmonster 3684
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Questing_Knight_3.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Questing_Knight_4.tga"
#name "Questing Knight"
#descr "The greatest honour that any noble of Bretonnia can receive is to drink from the Grail and receive the blessing of the Lady. This honour calls out to a great many nobles and to resist the call, once it comes, is to invite an existence tortured by doubt and regret, to forever more ask 'what if?'. No matter how wealthy, influential, or powerful the noble there is only one way to receive a blessing from the Grail and that is to take the Questing Vow, leaving behind both lands and lance. Questing Knights roam the lands with very few possessions seeking out danger and adventure to prove themselves worthy of the Grail. Their quests are typically long and dangerous, often ending in failure and as nearly likely to end in the death of the noble. Questing Knights are well known for their thirst for glory and often seek to fell the largest beasts on the battlefield with great two handed swords designed explicitly to cut down large foes. Having given up the trappings of nobility their upkeep is only a quarter of that required by a Knight of the Realm."
#str 12
#weapon 1023 -- Heroic Blade
#weapon 1020 -- Destrier Hoof
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#mounted
#hp 13
#mor 14
#mr 13
#att 12 -- questing knights get +1
#def 11
#ap 22
#prec 10
#enc 5
#gcost 9
#rcost 1
#okleader
#command -30
#taskmaster 2
#mapmove 20
#ressize 1
#size 3
#nametype 197 
#startage 25
#nomovepen
#end


-- Pegasus Knight

#newmonster 3672
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Pegasus_Knight_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Pegasus_Knight_2.tga"
#name "Pegasus Knight"
#descr "Most Pegasus Knights hail from the region of Parravon on the slopes of the Grey Mountains where their noble steeds were first found, but there are small groups of them across the nation of Bretonnia. Their numbers are made of exclusively of Knights of the Realm, usually those from with particularly influential or wealthy fiefs, as a battle trained pegasus is a highly expensive and prestigious mount. That said, a pegasus is no mere status symbol, for they are stronger and faster than even the finest Destrier and their ability to take flight with a knight upon their back makes them incredibly useful in war. Bretonnian knights are provided with fine arms and armour by their family holdings, many passed down for generations, and as such put little burden for precious resources on the nation. Should the Pegasus Knight be slain in battle his loyal mount will fight on to avenge him before flying back to its ancestral mountain home."
#str 11
#weapon 1021 -- Breton Heavy Lance
#weapon 8 --Broadsword
#weapon 1035 -- Pegasus Hoof
#armor 3 -- Kite Shield
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#patrolbonus 2
#mounted
#flying
#secondtmpshape 3674 -- Pegasus
#hp 12
#mor 13
#mr 12
#att 11
#def 11
#ap 24
#prec 10
#enc 5
#gcost 60
#rcost 1
#rpcost 54
#goodleader
#mapmove 28
#size 4
#ressize 2
#nametype 197
#startage 30
#mountainsurvival
#nomovepen
#end


-- Pegasus

#newmonster 3674
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Pegasus_Heraldry_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Pegasus_Heraldry_2.tga"
#name "Bretonnian Pegasus"
#descr "Bretonnian Pegasi are known for their loyalty to their masters and will fight on to avenge them."
#str 15
#prot 4
#weapon 55 -- Hoof
#animal
#flying
#hp 20
#mor 11
#mr 11
#att 10
#def 10
#ap 24
#prec 10
#enc 3
#gcost 0
#rcost 1
#noleader
#mapmove 28
#size 4
#itemslots 1
#mountainsurvival
#animal
#deserter 100 -- in case you end up with one on the strat map
#end


-- Grail Knight

#newmonster 3673
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Grail_Knight_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Grail_Knight_2.tga"
#name "Grail Knight"
#descr "Only when a Questing Knight has proven his worth beyond doubt does he receive a vision of the Lady of the Lake and the chance to drink from the Grail. Few indeed reach this pinnacle of virtue and only those with a pure an unblemished soul survive the experience, with those with even the slightest blemish to their honour are merely granted peaceful death. From that moment on the knight takes up a new vow, to serve the Lady and the Grail, and becomes something more than a mortal man. Grail Knights are sworn to defend the sacred places of the Lady, be they chapels, lakes, or simple woodland groves, and they will only leave these sites to take up war when the wider realm is truly threatened. To the commonfolk of Bretonnia the Grail Knights form a pantheon of living deities, an impossibly perfect ideal which uplifts and gives purpose to their life simply by existing, and long after a Grail Knight falls in battle his name will be remembered by the peasantry and repeated like a prayer against evil. Bretonnian knights are provided with fine arms and armour by their family holdings, many passed down for generations, and as such put little burden for precious resources on the nation. They ride purebreed Destriers that are amongst the finest steeds in the world and selectively bred to easily support the weight of an armoured rider."
#str 13
#weapon 1021 -- Breton Heavy Lance
#weapon 75 -- enchanted sword
#weapon 1020 -- Destrier Hoof
#armor 3 -- Kite Shield
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#mounted
#holy
#magicbeing
#hp 14
#mor 18
#mr 14
#att 12 -- WS5 I5, but I'm also giving them magical weapons
#def 12
#ap 22
#prec 10
#enc 5
#gcost 70
#ressize 1
#rcost 12
#rpcost 48 -- same as ea van hirdman
#goodleader
#mapmove 24
#size 3
#nametype 197 
#startage 40
#maxage 300
#nomovepen
#woundfend 1
#end


-- Pilgrim

#newmonster 3686
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Bretonnian_Pilgrim_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Bretonnian_Pilgrim_2.tga"
#name "Pilgrim"
#descr "The commonfolk of Bretonnia have very few rights and many of the circumstances of their lives are dictated by what they are forbidden to do, as these acitvities are reserved as privileges of the nobility. Peasants may not wear bright colours, live in houses with more than two floors, or even travel freely beyond their village without explicit permission from the ruler of their fief. The exception to the law of travel comes in the case of a pilgrimage, as none can be denied the right to travel to a chapel or other sacred place of the Lady to seek her blessing. As such pilgrimages are popular even with less religious sorts, although almost inevitably many of those who engage in them find their faith greatly increased by both their company and the holy sites they witness. Occasionally pilgrims will be so taken with religious fervour that they seek the chance to take vengeance on the enemies of the Lady. They make poor fighters and because of the strict rules around pilgrimage are armed only with walking sticks and a handful of stones, but their fanaticism lends them courage in battle, though making them rather difficult to control. Pilgrims will gather at temples, particularly those within strong dominion, and await an army to join."
#str 10
#prot 0
#slave
#weapon 7 -- Quarterstaff
#weapon 360 -- Sticks and Stones
#armor 158 -- Robes
#hp 10
#mor 11
#mr 11
#att 7
#def 7
#ap 12
#prec 9
#enc 3
#gcost 7
#addupkeep -6
#rcost 1
#rpcost 7
#mapmove 18
#size 2
#nametype 100 
#startage 30
#undisciplined
#end


-- Battle Pilgrim

#newmonster 3685
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Bretonnian_Battle_Pilgrim_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Bretonnian_Battle_Pilgrim_2.tga"
#name "Battle Pilgrim"
#descr "Battle Pilgrims are fanatically devout commoners who interpret the teachings of the Lady so fervently that they have made the sacrifice of abandoning their sacred duty as peasants to pursue calling of fighting the enemies of Bretonnia. They are aware that by doing so they risk the deserved wrath of the nobility, ostracision from their fellow commoners, and gruesome death on the field of battle, but so strong is their hatred of those who would dare stand against the Lady and harm the defenders of Bretonnia that they can see no other path. Some Battle Pilgrims were once pilgrims who found a taste for war, others are the survivors of villages destroyed by marauders, and others still are those who saw knights heroically fighting to defend the realm and were overcome by religious rapture. These men are usually the veterans of many battles, for those who are unworthy are quickly slain, and make surprisingly effective infantry. The knights of Bretonnia regard Battle Pilgrims with a mixture of scorn and revulsion, but it is clear that the Lady has some plan for them, for her advocates not only tolerate them to exist but are known to bless them as sacred warriors."
#str 11
#weapon 8 -- Broadsword
#armor 2 --Shield
#armor 20 -- Iron Cap
#armor 32 -- Rusty Ring Mail Hauberk
#hp 11
#mor 12
#mr 11
#att 10
#def 10
#ap 12
#prec 10
#enc 3
#gcost 15
#rcost 1
#rpcost 9
#holy
#mapmove 16
#size 2
#nametype 100 
#startage 30
#undisciplined
#slave
#end


------- COMMANDERS

-- Yeoman Outrider

#newmonster 3675
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Yeoman_Mounted_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Yeoman_Mounted_2.tga"
#name "Yeoman Outrider"
#descr "While no commoner would ever be permitted to ride the purebreed Desteriers favoured by the nobility, it is not unheard of for Bretonnian Lords to field contingents of Yeoman Cavalry mounted on lesser breeds. These lighter, weaker horses are swift enough as they need not carry a heavily armed and armoured noble and can be useful for scouting, flanking, or even contending with foes scattered by the main charge of the Knights. The riders are armed with spears and javelins suited to their task and given some very basic armour. Particularly trustworthy Yeoman riders with a talent for travelling undetected are used as scouts by the armies of Bretonnia."
#str 10
#weapon 1 --Spear
#weapon 21 --Javelin
#weapon 56 --Hoof
#armor 2 --Shield
#armor 20 -- Iron Cap
#armor 10 -- Leather Hauberk
#stealthy 10
#forestsurvival
#mounted
#hp 10
#mor 9
#mr 10
#att 10
#def 10
#ap 28
#prec 10
#enc 5
#gcost 25
#rcost 1
#rpcost 1
#poorleader
#mapmove 22
#size 3
#ressize 2
#nametype 102 
#startage 30
#end


-- Courtier

#newmonster 3676
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Courtier_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Courtier_2.tga"
#name "Courtier"
#descr "While all Bretonnian nobles are knights and traditionally seek glory as a youth amongst the Knights Errant, there have always been those who either avoid ever taking to battle, or get their participation in a perfunctory battle out of the way quickly and immediately turn to using their station and influence in the realm of court. While knights are supposed to seek glory and demonstrate valour, they are also expected to be men of eloquence and refinement in high social circles, and it is in this realm that the Courtiers hold the most sway. These nobles are disdained by their martial brethren but feared for their influence and skill in politicking and talent for inflicting public humiliation on any noble who tries to shame them for their lack of battle honours. Truthfully while the King and his Dukes despise these expert Courtiers they also realise their value, as they make excellent spies."
#str 10
#weapon 8 -- Broadsword
#armor 9 -- plate cuirass
#stealthy 10
#spy
#hp 10
#mor 10
#mr 10
#att 11
#def 11
#ap 12
#prec 10
#enc 3
#gcost 60
#rpcost 2
#rcost 1
#poorleader
#mapmove 16
#size 2
#nametype 102
#startage 30
#end


-- Paladin

#newmonster 3697
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Paladin.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Paladin2.tga"
#name "Paladin"
#descr "Paladins are knights of great renown and valour who have risen above their fellow Knights of the Realm to receive recognition from a Duke or even the King himself. They are freed from the obligation of administering to and defending a fief and instead given specific missions by their benefactor and considerable rewards for their service. Paladins are particularly skilled and nearly rival the mighty Lords of Bretonnia in battle but they are typically not expected to lead large forces and will rarely ever command commoners. As with other knights they provide their own arms and armour and ride upon purebreed Destriers that are easily able to convey a heavily armoured rider."
#str 12
#weapon 1021 -- Breton Heavy Lance
#weapon 8 --Broadsword
#weapon 1020 -- Destrier Hoof
#armor 3 -- Kite Shield
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#mounted
#hp 18
#prot 3
#mor 14
#mr 13
#att 12
#def 12
#ap 22
#prec 10
#enc 5
#gcost 55
#rcost 5
#rpcost 1
#mapmove 20
#size 3
#nametype 197
#startage 30
#ressize 1
#okleader
#inspirational 1
#unsurr 2
#nomovepen
#end


-- Questing Paladin

#newmonster 3687
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Questing_Paladin.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Questing_Paladin2.tga"
#name "Questing Paladin"
#descr "Paladins have no fief to defend and administer but they still have a great many duties and are often given very specific missions by their Lords. Still, they are knights and as such have an unassailable right to set aside their lance and pursue their destiny by taking the Questing Vow. Questing Paladins are amongst the greatest warriors in the nation, capable of doing battle with both bands of vicious raiders and terrifying beasts, fearlessly charging into the thick of battle with their massive two handed blades. Questing Knights are expected to live on the road and forego most of the luxuries of nobility and as such require only a quarter of the usual Paladin upkeep."
#str 12
#weapon 1023 -- Heroic Blade
#weapon 1020 -- Destrier Hoof
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#mounted
#hp 19
#prot 3
#mor 14
#mr 14
#att 13
#def 12
#ap 22
#prec 10
#enc 5
#gcost 12
#rcost 5
#rpcost 1
#mapmove 20
#size 3
#nametype 197
#startage 30
#ressize 1
#okleader
#command -35
#unsurr 2
#nomovepen
#end


-- Grail Paladin

#newmonster 3677
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Grail_Paladin.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Grail_Paladin2.tga"
#name "Grail Paladin"
#descr "Those Paladins who set aside their duties and take the Questing Vow usually end up either abandoning their Quest and retiring back to their former status, or more likely losing their lives in heroic battle against some violent evil, be it mundane or supernatural. Very few ever find the Grail and even then some do not survive drinking from it, but those that do are known as Grail Paladins and are amongst the greatest warriors mankind has ever produced. Like Grail Knights they swear the Grail Oath to service of the Lady rather than any Lord, Duke, or even the King, but in times of war when the nation is threatened they make for powerful assets in the armies of Bretonnia."
#str 13
#weapon 1021 -- Breton Heavy Lance
#weapon 75 -- Enchanted Sword
#weapon 1020 -- Destrier Hoof
#armor 3 -- Kite Shield
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#mounted
#hp 21 (+2)
#prot 3
#mor 18
#mr 16 (+3)
#att 13 (+1)
#def 13 (+1)
#holy
#magicbeing
#ap 22
#prec 10
#enc 5
#gcost 100
#rcost 5
#rpcost 1
#mapmove 24
#size 3
#nametype 197
#maxage 300
#ressize 1
#okleader
#inspirational 2
#unsurr 2
#nomovepen
#woundfend 1
#end


-- Lord

#newmonster 3696
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Bretonnian_Lord_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Bretonnian_Lord_2.tga"
#name "Lord"
#descr "Lords are nobles who hold a high station in the social hierarchy of Bretonnia and as such command the fealty of many Knights of the Realm. While each knight is expected to tend to his own fief and Lords are no exception their personal fiefs are usually much larger and they also have the authority to oversee the fiefs of all the Knights of the Realm sworn to them. Because of the Bretonnian emphasis on martial greatness Lords tend to be superb warriors in their own right, often having reached their higher status through glorious deeds on the battlefield. They owe their fealty to Dukes, who are to Lords what Lords are to Knights of the Realm, though some Lords are sufficiently powerful that even their Duke would have to present their wishes as requests rather than commands. As with other knights they provide their own arms and armour and ride upon purebreed Destriers that are easily able to convey a heavily armoured rider."
#str 13
#weapon 1021 -- Breton Heavy Lance
#weapon 8 --Broadsword
#weapon 1020 -- Destrier Hoof
#armor 3 -- Kite Shield
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#mounted
#taxcollector
#hp 27
#mor 15
#mr 14
#att 13
#def 13
#ap 22
#prec 10
#enc 5
#gcost 95
#rcost 5
#rpcost 1
#goodleader
#mapmove 20
#size 3
#ressize 1
#nametype 197 
#startage 30
#patrolbonus 5
#taskmaster 1
#unsurr 3
#nomovepen
#prot 3
#end


-- Questing Lord

#newmonster 3679
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Questing_Lord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Questing_Lord2.tga"
#name "Questing Lord"
#descr "All Bretonnian Lords bear a greater responsibility than the Knights of the Realm who swear fealty to them, for their holdings consist of many fiefs and the lives of other nobles, not just commonfolk, are in their hands. Even so they are knights themselves and no-one, not even the King, can deny a knight his destiny. So it is that some Lords, even rulers of many decades, may receive a vision from the Lady, set aside their duties, and take the Questing Vow. Questing Knights are expected to live on the road and forego most of the luxuries of nobility and as such require only a quarter of the usual upkeep."
#str 13
#weapon 1023 -- Heroic Blade
#weapon 1020 -- Destrier Hoof
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#mounted
#hp 30
#prot 3
#mor 16
#mr 15
#att 14
#def 13
#ap 22
#prec 10
#enc 5
#gcost 20
#rcost 1
#okleader
#command -30
#taskmaster 1
#mapmove 20
#size 3
#nametype 197 
#startage 30
#unsurr 3
#nomovepen
#end


-- Grail Lord

#newmonster 3698
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Bretonnian_Duke_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Bretonnian_Duke_2.tga"
#name "Grail Lord"
#descr "Though it is rare, some Lords take the Questing Vow, set aside their titles and holdings, pursue and eventually find the Grail and become a Grail Knight, then return to once more rule over their former holdings. Most who drink from the Grail and survive go on to defend a sacred site and only venture beyond its borders when their realm direly needs their aid, but Grail Lords continue to rule over mortal men, seeing this as the best way to serve the Lady and protect the places important to her. Grail Lords are amongst the greatest warriors of mankind, equalled in might only by servants of the Chaos gods. As with other knights they provide their own arms and armour and ride upon purebreed Destriers that are easily able to convey a heavily armoured rider."
#str 14
#weapon 1021 -- Breton Heavy Lance
#weapon 75 -- Enchanted Sword
#weapon 1020 -- Destrier Hoof
#armor 3 -- Kite Shield
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#mounted
#holy
#magicbeing
#awe 1
#hp 32
#prot 3
#mor 18
#mr 16
#att 14
#def 14
#ap 22
#prec 10
#enc 5
#gcost 200
#rcost 10
#rpcost 2
#inspirational 1
#taskmaster 2
#goodleader
#okmagicleader
#mapmove 24
#size 3
#ressize 1
#nametype 197
#startage 45
#maxage 300
#unsurr 3
#nomovepen
#woundfend 1
#end


-- Grail Lord on Hippogryph (reviewed)

#newmonster 3693
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Grail_Lord_Hippogryph.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Grail_Lord_Hippogryph2.tga"
#name "Hippogryph Lord"
#descr "Hippogryph Lords are Grail Lords who have managed to make a mount of one of the notoriously territorial and savage Hippogryphs of the Grey Mountains. This is no easy feat, for even a Grail Knight will find their skill, determination, and courage put to the test by such a foul tempered and deadly beast. Hippogryphs are winged hybrid creatures very similar to Griffons but have the hindquarters of a horse rather than a predatory cat. They make truly excellent mounts as they are both terrifying and powerful, capable of hurtling down from above to tear through entire enemy regiments with ease."
#weapon 1021 -- Breton Heavy Lance
#weapon 75 -- Enchanted Sword
#weapon 1038 -- Hippogryph Talons
#weapon 1039 -- Hippogryph Beak
#armor 3 -- Kite Shield
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#mounted
#holy
#magicbeing
#awe 1
#secondtmpshape 3694 -- Hippogryph
#str 14
#hp 40
#prot 3
#mor 18
#mr 16
#att 14
#def 14
#ap 20
#prec 10
#enc 5
#gcost 0
#flying
#inspirational 1
#taskmaster 2
#goodleader
#okmagicleader
#mapmove 26
#size 5
#maxage 300
#inspirational 1
#taskmaster 2
#unsurr 3
#fear 5
#woundfend 1
#end


-- Hippogryph

#newmonster 3694
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Hippogryph.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Hippogryph2.tga"
#name "Hippogryph"
#descr "With its rider slain this Hippogryph will fight on but after the battle will return to its home in the Grey Mountains."
#str 20
#prot 8
#weapon 20 -- Bite
#weapon 33 -- claws/talons
#animal
#mountainsurvival
#itemslots 1
#fear 5 -- terror
#flying
#hp 55 -- W4 T5
#mor 14 -- L8, terror
#mr 13 -- same as vanilla gryphon
#att 11 -- WS4 I4
#def 11 -- WS4 I4
#ap 20 -- horselike
#prec 12 -- bird eyes
#enc 4
#gcost 0
#mapmove 28 -- same as vanilla gryphon
#size 5
#deserter 100 -- in case you end up with one on the strat map
#end



-- Lord on Pegasus

#newmonster 3680
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Bretonnian_Hero_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Bretonnian_Hero_2.tga"
#name "Pegasus Lord"
#descr "Only the wealthiest or most influential Lords tend to have access to a Royal Pegasus, a flying mount as superior to a normal Pegasus as a Bretonnian Destrier is to a lesser breed of horse. A Royal Pegasus is stronger, more loyal, and more noble in character than its common counterpart and mounted atop its back a Pegasus Lord is a truly mighty presence on the battlefield. As with other knights they provide their own arms and armour and their steeds are easily able to convey a heavily armoured rider."
#str 13
#weapon 1021 -- Breton Heavy Lance
#weapon 8 -- broadsword
#weapon 1080 -- Royal Pegasus Hooves
#armor 3 -- Kite Shield
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#mounted
#secondtmpshape 3681 -- royal pegasus
#flying
#mountainsurvival
#hp 35 -- takes pegasus into account
#prot 3
#mor 15
#mr 15 -- (+1 for peg)
#att 13
#def 13
#ap 24
#prec 10
#enc 5
#gcost 180
#rcost 1
#rpcost 2
#goodleader
#taskmaster 1
#mapmove 28
#size 4
#nametype 197
#startage 35
#ressize 2
#patrolbonus 5
#unsurr 3
#nomovepen
#end


-- Royal Pegasus

#newmonster 3681
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Royal_Pegasus_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Royal_Pegasus_2.tga"
#name "Bretonnian Noble Pegasus"
#descr "Bretonnian Pegasi are known for their loyalty to their masters and will fight on to avenge them. Royal Pegasi are a superior breed, both more loyal and powerful, though they too will depart to their mountain homeland once the battle is over."
#str 17 -- +2
#prot 5 -- +2
#weapon 55 -- Hoof
#weapon 55 -- Hoof
#animal
#flying
#hp 30 -- +10
#mor 13 -- +2
#mr 12 -- +1
#att 11 -- +1
#def 11 -- +1
#ap 24
#enc 3
#mapmove 28
#size 4
#nametype 100 
#itemslots 1
#deserter 100 -- in case you end up with one on the strat map
#end


-- Entreat Duke

#newmonster 3678
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_Icon.tga"
#name "Entreat Duke"
#descr "The Dukes of Bretonnia are the rulers of the twelve great Dukedoms that make up that nation, each divided into holdings ruled over by Lords which are in turn divided into fiefs ruled by Knights of the Realm. Just as the knights swear fealty to their Lord, the Lords swear fealty to their Duke, and the Dukes swear fealty to the King, the one among them picked to rule over all of Bretonnia at the behest of the Lady. Each of the Dukes is a mighty hero, having ascended to their position not only by birthright but by countless great and honourable deeds, and many of them have successfully completed the Questing Vow and become Grail Lords, taking back their title to protect all of the sacred sites within their Dukedom. By honouring their acheivements with a tournament, great hunt, feast day, or other ritual, one of the Dukes will be entreated to join your cause along with some troops.

[When you hire this commander you will receive, at the end of the turn, a randomly selected one of 12 unique Dukes which vary in power but are all stronger than a Lord commander. You will also receive assorted troops depending on which Duke you get. If you have already had all 12 Dukes, you'll get a Grail Lord and some troops instead. This can only happen if you still control the province in which the Duke was recruited, so if you are put under siege the Entreat Duke icon will remain until the province is back under your control, at which point you will get a Duke and troops as normal]"
#hp 20
#size 6
#prot 10
#mor 50
#mr 12
#enc 0
#str 1
#att 1
#def 1
#prec 1
#mapmove 0
#immobile
#ap 2
#gcost 500
#rpcost 2
#rcost 40
#maxage 4000
#startage 1
#noleader
#inanimate
#neednoteat
#poisonres 75
#blind
#nametype 188
#itemslots 1
#unique
#end


------------- DUKES

-- Duke Taubert of L'Anguille

#newmonster 3699
#copystats 3696 -- Lord
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Lanquille_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Lanquille_2.tga"
#name "Duke of L'Anquille"
#fixedname "Taubert"
#descr "Taubert is the Duke of L'Anguille, a small Dukedom that is best known for its thriving sea ports and plentiful crops. Dukes of L'Anquille follow the Virtue of the Penitent after Duchess Theralind, the wife of the first Duke of L'Anguille, was transfigured into a monstrosity by a vile witch. The Virtue grants them superb resistance against hostile magic, though they are naturally wary of using magical items themselves. Tabuert was once an enthusiastic sailor but some years ago he abruptly stopped and has since barely gone near the ocean. Some say he sighted poor Theralind at sea and was heartbroken to see her fate."
#shockres 10
#poisonres 10
#fireres 10
#coldres 10
#mr 18
#att 14 (WS7)
#def 14
#expertleader
#itemslots 1158 -- body, head, 2 hands, no misc
--all Dukes have the following
#gcost 0
#rcost 0
#end


-- Duke Hagen of Gisoreux (medium)

#newmonster 3700
#copystats 3698 -- Grail Lord
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Gisoreux_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Gisoreux_2.tga"
#name "Duke of Gisoreux"
#fixedname "Hagen"
#descr "Hagen is the Duke of Gisoreux, a Dukedom known for its rich history of diverse geography, customs, and cultures. Dukes of Gisoreux follow the Virtue of Knightly Temper which allows them to tirelessly strike with blinding speed. Hagen is a known as a particularly strict ruler who takes a man's word as a Vow and as such has a reputation for particularly harsh justice to those who shirk their duties or break the law. He is known for his personal loyalty to King Louen, though having taken the Grail Vow his ultimate service will always be to the Lady."
#clearweapons
#cleararmor
#weapon 1021 -- Breton Heavy Lance
#weapon 106 -- sword of swiftness
#weapon 1020 -- Destrier Hoof
#armor 3 -- Kite Shield
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#reinvigoration 2
#itemslots 29824 --head,armor,3 miscs
#forestsurvival
#mountainsurvival
#expertleader
#patrolbonus 30
--all Dukes have the following
#gcost 0
#rcost 0

#end


-- Duke Bohemond of Bastonne (strong)

#newmonster 3701
#copystats 3698 -- Grail Lord
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Bastonne_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Bastonne_2.tga"
#name "Duke of Bastonne"
#fixedname "Bohemond"
#descr "Bohemond is the Duke of Bastonne, the founding Dukedom originally ruled by Gilles le Breton, the first King of Bretonnia. The Dukes of Bastonne follow the Virtue of Heroism and are quick to take the Questing Vow and seek the Grail. Bohemond took the Questing Vow at a shockingly young age, became a famed across the land as 'Bohemond Beastslayer', then drank from the Grail in record time. Bohemond's fame is hard to overstate: he is worshipped by the peasantry as a living god and held up as an ideal of the Questing Vow by almost every knight in the Kingdom. His greatest acheivement, for which he was granted the prize of the Grail, was the slaying of the dragon Smearghus, from whose bones he crafted his signature mace and whose scales were used to forge his armour. Bohemond, for all his martial prowess, has never been much of a leader of men, though his fame certainly inspires great deeds from those under his command."
#clearweapons
#cleararmor
#weapon 1022 -- Heroic Lance
#weapon 1036 -- Dragonbone Mace
#weapon 1020 -- Destrier Hoof
#armor 57 -- Shield of Valor
#armor 21 -- Full Helmet
#armor 337 -- Plate of Smearghus
#itemslots 29824 -- head, body, 3 misc
#fireres 15
#inspirational 2
#att 15 (+1)
#def 15 (+1)
#okleader
--all Dukes have the following
#gcost 0
#rcost 0
#end


-- Duke Huebald of Carcassonne (weak)

#newmonster 3702
#copystats 3696 -- Lord
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Carcassone_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Carcassone_2.tga"
#name "Duke of Carcassonne"
#fixedname "Huebald"
#descr "Huebald is the Duke of Carcassonne, a heavily militarised Dukedom which expects great feats of courage and arms from even the lowly peasant Men-at-Arms in its service. Dukes of Carcassonne follow the Virtue of Stoicism and are known for not only their personal fearlessness, but the bravery they inspire in those who march under their banner. Huebald is both small and slight by the standards of knights and has had to work extremely diligently to prove himself as a warrior, living a rather spartan life of training both his sword arm and his mind to better lead his Dukedom to military victory. Unlike some other Dukes Huebald never felt the call of the Questing Vow, for he was always too busy preparing for Carcassonne's next campaign against greenskins, beastmen and the like. He is known as a superb leader of men particularly favoured by the peasantry, for while he shows them no more compassion than most, he recognises their utility on the battlefield and is loathe to misuse any tactical asset. Huebald is brutally honest about his own strengths and weaknesses and eschews the use of a lance, as he does not regard his best place as being at the head of a charging formation of knights."
#clearweapons
#weapon 8 --Broadsword
#weapon 1020 -- Destrier Hoof
#str 11 (-2)
#hp 24
#mounted
#taskmaster 2 -- very good with peasants
#inspirational 1 -- very good for morale generally
#superiorleader -- genius military leader
#mor 30 -- incredibly brave
#att 14 (+1)
#def 14 (+1)
#patrolbonus 10 -- improved patrolling
#mountainsurvival
--all Dukes have the following
#gcost 0
#rcost 0
#end


-- Duke Theodoric of Brionne (medium)

#newmonster 3703
#copystats 3696 -- Lord
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Brionne_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Brionne_2.tga"
#name "Duke of Brionne"
#fixedname "Theodoric"
#descr "Theodoric is the Duke of Brionne, a peaceful Dukedom of great beauty, culture, and art that is known to contribute disproportionate numbers of young Knights Errant looking to prove themselves the equal of those from more perilous Dukedoms. Dukes of Brionne follow the Virtue of the Impetuous Knight and are known for their headlong charges into the foe, firmly believing that any enemy of Bretonnia can be smashed by a knightly charge of sufficient honour and numbers. Theodoric is known away from the field of battle as a patron and lover of the arts and a competent enough minstrel himself. Being a fairly young Duke from a peaceful land who has not taken the Questing Vow, Theodoric is as eager to demonstrate his honour as the Knights Errant he often commands, and is known for his reckless almost bloodthirsty behaviour on the battlefield. In fact he almost becomes a different person when in combat, mercilessly hacking down foes with his great two handed axe and striking fear in the enemy."
#str 14 (+1)
#clearweapons
#weapon 1028 -- Axe of Brionne
#weapon 1020 -- Destrier Hoof
#fear 5
#hp 30
#att 14 (+1)
#def 14 (+1)
#unsurr 4 (+1)
#itemslots 13440 -- no hands, 1 head, 1 body, 2 misc
--all Dukes have the following
#gcost 0
#rcost 0
#end


-- Cassayon the Duke of Parravon

#newmonster 3704
#copystats 3698 -- Grail Lord
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Parravon_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Parravon_2.tga"
#name "Duke of Parravon"
#fixedname "Cassayon"
#descr "Cassayon is the Duke of Parravon, a Dukedom that lies in the Grey Mountains and has relatively little arable land. Dukes of Parravon follow the Virtue of Audacity and are blessed with the ability to reflect damage back upon those who try to harm them. Parravon is known for its use of Pegasus Knights and of course Cassayon rides on one of the greatest Royal Pegasi to ever live, a creature of incomparable nobility known as 'Chrysar'. Much like his rival Bohemond, Cassayon was one of the youngest knights to ever complete his Questing Vow and drink from the Grail. He is known to leave the management of Parravon to stewards and spends much of his time hunting monsters and glory at the borders of his realm."
#clearweapons
#weapon 1022 -- Heroic Lance
#weapon 75 -- Enchanted Sword
#weapon 1029 -- Hooves of Chrysar
#armor 3 -- Kite Shield
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#flying
#mapmove 28
#size 4
#nametype 197
#ressize 2
#patrolbonus 20
#mountainsurvival
#hp 40
#secondtmpshape 3695 -- Chrysar the royal pegasus
--all Dukes have the following
#gcost 0
#rcost 0
#end


-- Chrysar the royal pegasus

#newmonster 3695
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Hero_Chrysar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Hero_Chrysar2.tga"
#name "Chrysar"
#descr "With the Duke slain Chrysar will fight on to avenge him before returning to his mountain home at the end of the battle."
#str 19 -- +4
#prot 7 -- +4
#weapon 55 -- Hoof
#weapon 55 -- Hoof
#animal
#flying
#hp 35 -- +15
#mor 15 -- +4
#mr 13 -- +2
#att 12 -- +2
#def 12 -- +2
#ap 24
#enc 3
#mapmove 28
#size 4
#nametype 100 
#itemslots 1
#deserter 100 -- in case you end up with one on the strat map
#end





-- Adalhard the Duke of Lyonesse (weak)

#newmonster 3705
#copystats 3696 -- Lord
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Lyonesse_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Lyonesse_2.tga"
#name "Duke of Lyonesse"
#fixedname "Adalhard"
#descr "Adalhard is the Duke of Lyonesse, a Dukedom known for its near constant state of conflict between its own rival Lords and the quality and proliferation of its defensive fortifications. Dukes of Lyonesse follow the Virtue of Duty and while they will frequently clash with other Dukes, are known for their loyalty to the King. Adalhard is known as a simple man with simple tastes, enjoying battle, feasts, and fulfilling his duty. He never saw the need to undertake the Questing Vow, regarding his duties to crown and realm as far more important, and is well known for raising large forces to support national causes. Having risen to prominence in the highly fortified and fractious lands of Lyonesse he is quite adept at both taking and defending fortifications. He rides into battle armed with magical morningstar capable of tearing apart mundane armour."
#clearweapons
#weapon 173 -- Star of Heroes
#weapon 1020 -- Destrier Hoof
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#armor 3 -- Kite Shield
#siegebonus 15
#castledef 25
#expertleader
#itemslots 29824 -- 3 misc, body, head, no hands
--all Dukes have the following
#gcost 0
#rcost 0
#end


-- Chilfroy the Duke of Artois (medium)

#newmonster 3706
#copystats 3696 -- Lord
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Artois_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Artois_2.tga"
#name "Duke of Artois"
#fixedname "Chilfroy"
#descr "Chilfroy is the Duke of Artois, a heartland Dukedom known for its thick forests and constant warfare with beastmen and other foul creatures that inhabit the depths of the woodland. Dukes of Artois follow the Virtue of the Joust and are incomparable lancers known for both winning tournaments and leading their knights from the tip of a charging formation. Chilfroy is notoriously strong and physically fit, having dominated quite handily in all manner of athletic disputes as a child before becoming a deadly warrior as he reached adulthood. Truthfully he likes little more than to fight and isn't known to be a particularly effective ruler, nor has he shown much interest in taking the Questing Vow, preferring to continue hunting the beasts of Artois from his current position. As a warrior, though, there are few who can match the thickly muscled Duke of Artois. Should the enemy survive his initial charge, Chilfroy will lay waste to the survivors with a deadly magical axe he reclaimed from a Beastlord he slew singlehanded."
#str 15 (+2)
#clearweapons
#weapon 1030 -- Lance of Artois
#weapon 245 -- Axe of Sharpness
#weapon 1020 -- Destrier Hoof
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#armor 3 -- Kite Shield
#forestsurvival
#hp 35 (+5)
#att 15 (+2)
#def 15 (+2)
#patrolbonus 15
#itemslots 29824 -- 3 misc, body, head, no hands
--all Dukes have the following
#gcost 0
#rcost 0
#end


-- Armand the Duke of Aquitaine (Strong - due to onebattlespell)

#newmonster 3707
#copystats 3698 -- Grail Lord
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Aquitane_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Aquitane_2.tga"
#name "Duke of Aquitaine"
#fixedname "Armand"
#descr "Armand is the Duke of Aquitaine, a Dukedom known equally for its beautiful scenery and its generations of bloody internal feuds between families, be they commonfolk or nobles. Dukes of Aquitaine follow the Virtue of Noble Disdain and are noted for their contempt of those who fight at range rather than face-to-face. Armand is a rather enigmatic ruler who chose to take the Questing Vow and completed it entirely in disguise, so even the most knowledgeable bard does not know exactly what deeds to assign to him. What is known is that when he returned he won the great Tournament of Couronne and as his prize claimed the honour of carrying the sacred Banner of Bretonnia. This banner contains magic which protects the entire allied force from cowardly missile fire in battle.

[Casts arrow fend on battle start]"
#cleararmor
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#onebattlespell 927 -- arrow fend
#itemslots 13442 --mounted slots - 1 hand
#inspirational 2
--all Dukes have the following
#gcost 0
#rcost 0
#end


-- Alberic the Duke of Bordeleaux (medium)

#newmonster 3708
#copystats 3696 -- Lord
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Bordeaux_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Bordeaux_2.tga"
#name "Duke of Bordeleaux"
#fixedname "Alberic"
#descr "Alberic is the Duke of Bordeleaux, a powerful Dukedom famed for its wine, craftsmen, and large sea-ports. Dukes of Bordeleaux follow the Virtue of Discipline and are known to be sharp-minded and pragmatic rulers, often closely advising the King himself. Alberic is a highly capable commander and particularly well known for both the quality of his Knights of the Realm and his clever use of Yeoman soldiers, drawing on the comparatively better off commonfolk of his wealthy Dukedom. He believes strongly in the cause of Bretonnia and will donate gold from his personal coffers each month to support the war effort. In battle the Duke wields the magical Trident of Manann, which grants both him and a small force of troops the ability to travel underwater."
#clearweapons
#weapon 1027 -- Trident of Manaan
#weapon 1020 -- Destrier Hoof
#amphibian
#giftofwater 80
#itemslots 29824 -- 3 misc, no hands, head, body
#att 14 (+1)
#def 14 (+1)
#expertleader
#gold 50
--all Dukes have the following
#gcost 0
#rcost 0
#end


-- Folcard the Duke of Montfort (medium)

#newmonster 3709
#copystats 3696 -- Lord
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Montfort_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Montfort_2.tga"
#name "Duke of Montfort"
#fixedname "Folcard"
#descr "Folcard is the Duke of Montfort, a mountainous Dukedom that lies in the border with the Empire and is often embroiled in war and greenskin incursions. Dukes of Montfort follow the Virtue of Empathy, championing the commonfolk and receiving their loyalty and adoration in return. Folcard is perhaps the most beloved ruler in Bretonnia, at least amongst his own subjects, for he takes the practice of knightly compassion and empathy for lessers far more seriously than most of his fellow nobles. He cares deeply about the plight of his people and has even set up a system of signal beacons such that knights can quickly respond to threats to even remote villages. Folcard is well known for his ability to quickly organise provincial defences and the loyalty and comparative bravery displayed by commoners under his command."
#incprovdef 5
#taskmaster 4
#expertleader
#patrolbonus 15
#mountainsurvival
--all Dukes have the following
#gcost 0
#rcost 0
#end


-- Tancred II the Duke of Quenelles (strong)

#newmonster 3710
#copystats 3698 -- Grail Lord
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Quenelles_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Duke_of_Quenelles_2.tga"
#name "Duke of Quenelles"
#fixedname "Tancred II"
#descr "Tancred II is the Duke of Quenelles, the largest of the Dukedoms and amongst the most powerful, a land known for its unending hatred of greenskins and campaigns against them. Dukes of Quenelles follow the Virtue of Purity and are known for their honour and steadfast efforts to destroy the enemies of mankind. Tancred II is the son of one of the most revered Dukes and Grail Knights in Bretonnian history who lost his life at the hands of Heinrich Kemmler, the Lichemaster. Seeking to honour his father Tancred II swore to drive both the undead and greenskin blights from all Bretonnian lands and has led many campaigns to that goal. A highly skilled and honourable warrior in his own right, Tancred II followed in his father's footsteps by seeking and drinking from the Grail and also recovered the mighty magic weapon the Star of Quenelles, with which he smites evil from the world."
#clearweapons
#weapon 1032 -- Star of Quenelles
#weapon 1020 -- Destrier Hoof
#itemslots 13442 --mounted slots - 1 hand
#heal
#woundfend 2
#awe 2
#forestsurvival
--all Dukes have the following
#gcost 0
#rcost 0
#end


-- Shepherdess Commander (non summoning form)

#newmonster 3713
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Shepardess_Commander_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Shepardess_Commander_2.tga"
#name "Shepherdess Commander"
#descr "Bretonnia is a land which places a heavy slate of duties, restrictions, and laws upon its people, especially commonfolk and women. However there is one occupation that is, due to unusual laws of unknown origin but clear legal authority, almost entirely outside these restrictions: that of the Shepherdess. Women who tend to sheep may, so long as they are actively doing their job, travel, own armour, earn and keep money, and even take part in battles. Consequently some women who seek freedom and find they have a talent for war effectively become mercenaries, though they must maintain the charade that they are merely tending to sheep. This suits the nobility rather well as while they are forbidden from hiring mercenaries, they are quite within their rights to hire Shepherdesses to escort a single sheep right to the site of a battle and through enemy lines. When a Shepherdess Commander is recruited she will bring fifteen of her Shepherdess 'assistants' with her. They are disciplined fighters, well armoured under their rustic smocks, and armed with staff slings which they use to great effect at range and in melee."
#str 10
#weapon 7 -- quarterstaff
#weapon 1031 -- Staff Sling
#armor 20 -- Iron Cap
#armor 8 -- chain mail cuirass
#hp 11
#mor 12
#mr 11
#att 11
#def 11
#ap 12
#prec 11
#enc 3
#female
#gcost 40
#rcost 1
#mountainsurvival
#forestsurvival
#okleader
#mapmove 16
#size 2
#nametype 103 --Man Female 
#startage 30
#unsurr 1
#end


-- Shepherdess Commander (summoning form)

#newmonster 3711
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Shepardess_Commander_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Shepardess_Commander_2.tga"
#name "Shepherdess Commander"
#descr "Bretonnia is a land which places a heavy slate of duties, restrictions, and laws upon its people, especially commonfolk and women. However there is one occupation that is, due to unusual laws of unknown origin but clear legal authority, almost entirely outside these restrictions: that of the Shepherdess. Women who tend to sheep may, so long as they are actively doing their job, travel, own armour, earn and keep money, and even take part in battles. Consequently some women who seek freedom and find they have a talent for war effectively become mercenaries, though they must maintain the charade that they are merely tending to sheep. This suits the nobility rather well as while they are forbidden from hiring mercenaries, they are quite within their rights to hire Shepherdesses to escort a single sheep right to the site of a battle and through enemy lines. When a Shepherdess Commander is recruited she will bring fifteen of her Shepherdess 'assistants' with her. They are disciplined fighters, well armoured under their rustic smocks, and armed with staff slings which they use to great effect at range and in melee.

[When purchased will arrive in command of 15 Shepherdess troops]"
#str 10
#weapon 7 -- quarterstaff
#weapon 1031 -- Staff Sling
#armor 20 -- Iron Cap
#armor 8 -- chain mail cuirass
#summon1 3712 --Shepardess
#summon2 3712 --Shepardess
#summon3 3712 --Shepardess
#summon4 3712 --Shepardess
#summon5 3712 --Shepardess
#firstshape 3713 --Shepardess commander without summons
#hp 11
#mor 12
#mr 11
#att 11
#def 11
#ap 12
#prec 11
#enc 3
#female
#gcost 220
#rpcost 1
#rcost 1
#mountainsurvival
#forestsurvival
#okleader
#mapmove 16
#size 2
#nametype 103 --Man Female 
#startage 30
#unsurr 1
#end


-- Shepherdess

#newmonster 3712
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Shepardess_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Shepardess_2.tga"
#name "Shepherdess"
#descr "Bretonnia is a land which places a heavy slate of duties, restrictions, and laws upon its people, especially commonfolk and women. However there is one occupation that is, due to unusual laws of unknown origin but clear legal authority, almost entirely outside these restrictions: that of the Shepherdess. Women who tend to sheep may, so long as they are actively doing their job, travel, own armour, earn and keep money, and even take part in battles. Consequently some women who seek freedom and find they have a talent for war effectively become mercenaries, though they must maintain the charade that they are merely tending to sheep. This suits the nobility rather well as while they are forbidden from hiring mercenaries, they are quite within their rights to hire Shepherdesses to escort a single sheep right to the site of a battle and through enemy lines. They are disciplined fighters, well armoured under their rustic smocks, and armed with staff slings which they use to great effect at range and in melee."
#str 10
#weapon 7 -- quarterstaff
#weapon 1031 -- Staff Sling
#armor 20 -- Iron Cap
#armor 8 -- chain mail cuirass
#hp 10
#mor 11
#mr 10
#att 10
#def 10
#ap 12
#prec 11
#enc 3
#female
#gcost 10
#rcost 1
#mountainsurvival
#forestsurvival
#goodleader
#mapmove 16
#size 2
#nametype 103 --Man Female 
#startage 30
#end


-- Grail Reliquae

#newmonster 3717 -- Reliquae shape with 7 crew
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Battle_Reliquary_Form1_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Battle_Reliquary_Form1_2.tga"
#name "Battle Reliquae"
#descr "To some peasants Grail Knights are effectively living gods whose every act is one of divine heroism and every word is scripture, thus it is unsurpising that there is a particular set of Pilgrims who dedicate their lives to following Grail Knights and, should they meet their end, rushing to secure holy 'relics'. If a Grail Knight is unlucky to be felled in a remote place and this news reaches these fanatics before any members of the nobility, it is quite possible the remains of both knight and steed will be stolen away and turned into a Battle Reliquae. Battle Reliquaes are effectively the skeletal remains of a Grail Knight and his trusty steed dressed up and held together by bindings and staves in a parody of life. They are carried into battle by devout bands of Pilgrims who are driven into a frenzy by visions of their fallen hero-god looking over their actions and approving. Inevitably the presence of a Reliquae causes unrest in the population of a province as commoners argue over the wishes and possession of the remains. The nobility, especially those who have taken the Grail Vow, regard Reliquaes with disgust bordering on horror, but the emissaries of the Lady have let it be known that they are to be allowed to accompany armies into battle and the nobility have no choice but to accept their presence with gritted teeth.

[Berserks self and summons 5 Battle Pilgrims and 4d6 Pilgrims on battle start]"
#str 11
#ambidextrous 10
#weapon 8 -- broad sword
#weapon 28 -- long spear
#weapon 28 -- long spear
#armor 2 --Shield
#armor 118 -- half Helmet
#armor 7 -- scale mail cuirass
#itemslots 4096 -- 1 misc
#batstartsum1 3685 --Battle Pilgrim
#batstartsum2 3685 --Battle Pilgrim
#batstartsum3 3685 --Battle Pilgrim
#batstartsum4d6 3686 -- Pilgrim
#holy
#heal
#eyes 14
#woundfend 99
#hp 96
#shrinkhp 84
#incunrest 150 --15 per turn
#mor 30
#mr 13
#att 12
#def 12
#ap 12
#prec 10
#enc 3
#gcost 230
#rcost 15
#rpcost 2
#poorleader
#taskmaster 4
#mapmove 14
#size 6
#nametype 197
#ressize 2
#startitem 909 -- reliquae
#end


#newmonster 3718 -- Reliquae shape with 6 crew
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Battle_Reliquary_Form2_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Battle_Reliquary_Form2_2.tga"
#name "Battle Reliquae"
#descr "One of the guards has fallen but the Pilgrims will stand firm."
#str 11
#ambidextrous 10
#weapon 8 -- broad sword
#weapon 28 -- long spear
#armor 2 --Shield
#armor 118 -- half Helmet
#armor 7 -- scale mail cuirass
#itemslots 4096 -- 1 misc
#holy
#heal
#hp 96
#growhp 85
#shrinkhp 72
#mor 30
#eyes 12
#woundfend 99
#mr 13
#att 12
#def 12
#ap 12
#enc 3
#poorleader
#taskmaster 4
#mapmove 14
#size 6
#end


#newmonster 3719 -- Reliquae shape with 5 crew
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Battle_Reliquary_Form3_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Battle_Reliquary_Form3_2.tga"
#name "Battle Reliquae"
#descr "Only one guard now remains to protect the carriers."
#str 11
#ambidextrous 10
#weapon 8 -- broad sword
#armor 2 --Shield
#armor 118 -- half Helmet
#armor 7 -- scale mail cuirass
#itemslots 4096 -- 1 misc
#holy
#hp 96
#growhp 73
#shrinkhp 60
#mor 30
#mr 13
#att 12
#def 12
#ap 12
#eyes 10
#woundfend 99
#enc 3
#poorleader
#taskmaster 4
#mapmove 14
#size 6
#end


#newmonster 3720 -- Reliquae shape with 4 crew
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Battle_Reliquary_Form4_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Battle_Reliquary_Form4_2.tga"
#name "Battle Reliquae"
#descr "The guards have fallen but the carriers will not leave their sacred task."
#str 11
#ambidextrous 10
#weapon 397 -- kick
#weapon 397 -- kick
#armor 118 -- half Helmet
#armor 7 -- scale mail cuirass
#itemslots 4096 -- 1 misc
#holy
#hp 96
#growhp 61
#shrinkhp 48
#mor 30
#eyes 8
#woundfend 99
#mr 13
#att 12
#def 12
#ap 12
#enc 3
#poorleader
#taskmaster 4
#mapmove 14
#size 6
#end


#newmonster 3721 -- Reliquae shape with 3 crew
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Battle_Reliquary_Form5_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Battle_Reliquary_Form5_2.tga"
#name "Battle Reliquae"
#descr "One of the Carriers has now fallen and the Reliquae is stuck in place. The carriers have picked up the weapons of their fallen brothers and stand to defend the relic."
#str 11
#ambidextrous 10
#weapon 28 -- long spear
#weapon 28 -- long spear
#weapon 8 -- broad sword
#armor 2 --Shield
#armor 118 -- half Helmet
#armor 7 -- scale mail cuirass
#itemslots 4096 -- 1 misc
#holy
#immobile
#hp 96
#growhp 49
#shrinkhp 36
#mor 30
#mr 13
#att 12
#def 12
#eyes 6
#woundfend 99
#ap 1
#prec 10
#enc 3
#poorleader
#taskmaster 4
#mapmove 14
#size 6
#end


#newmonster 3722 -- Reliquae shape with 2 crew
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Battle_Reliquary_Form6_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Battle_Reliquary_Form6_2.tga"
#name "Battle Reliquae"
#descr "Two of the Carriers has now fallen and the Reliquae is stuck in place. The bearers have picked up the weapons of their fallen brothers and stand to defend the relic."
#str 11
#ambidextrous 10
#weapon 28 -- long spear
#weapon 8 -- broad sword
#armor 2 --Shield
#armor 118 -- half Helmet
#armor 7 -- scale mail cuirass
#itemslots 4096 -- 1 misc
#holy
#immobile
#hp 96
#growhp 37
#shrinkhp 24
#mor 30
#mr 13
#att 12
#def 12
#eyes 4
#woundfend 99
#ap 1
#enc 3
#poorleader
#taskmaster 4
#mapmove 14
#size 6
#end


#newmonster 3723 -- Reliquae shape with 1 crew
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Battle_Reliquary_Form7_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Battle_Reliquary_Form7_2.tga"
#name "Battle Reliquae"
#descr "The last bearer now makes a desperate last stand defence of the holy knight."
#str 11
#ambidextrous 10
#weapon 28 -- long spear
#armor 2 --Shield
#armor 118 -- half Helmet
#armor 7 -- scale mail cuirass
#itemslots 4096 -- 1 misc
#holy
#immobile
#hp 96
#growhp 25
#shrinkhp 12
#mor 30
#mr 13
#woundfend 99
#att 12
#def 12
#ap 1
#enc 3
#poorleader
#taskmaster 4
#mapmove 14
#size 6
#end


#newmonster 3724 -- Reliquae shape with 0 crew
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Battle_Reliquary_Form8_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Battle_Reliquary_Form8_1.tga"
#name "Battle Reliquae"
#descr "Now all the Pilgrims are dead and the grail knight stands quietly surrounded by corpses of the battle, sometimes slightly swinging in the wind. It is a eerie sight."
#str 10
#ambidextrous 10
#weapon 60 -- fear
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#itemslots 4096 -- 1 misc
#fear 5
#holy
#heal
#woundfend 99
#immobile
#inanimate
#poisonres 25
#coldres 25
#hp 96
#growhp 13
#pierceres
#mor 30
#mr 13
#att 12
#def 0
#ap 1
#prec 10
#enc 0
#poorleader
#taskmaster 4
#mapmove 14
#size 4
#end


-- Grail Maiden

#newmonster 3728
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Grail_Maiden_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Grail_Maiden_2.tga"
#name "Grail Maiden"
#descr "Maidens are the most common emmisaries of the will of the Lady, serving their superiors the Damsels with unearthly grace and beauty. Unlike Damsels or Prophetesses who are taken to the Lady as infants, Maidens are selected by Damsels shortly before they come of age. This is likely because they do not show such clear signs of magical talent or the touch of the Fae, as it is certainly the case that Maidens are considerably less gifted in the sorcerous arts than their superiors. It is not unheard of for even peasant girls to be selected as Maidens, a fact which somewhat salves the displeasure a farmer or labourer will feel at the news his newborn child is not a son."
#str 8
#weapon 9 -- dagger
#hp 8
#mor 12
#mr 13
#holy
#att 8
#def 8
#custommagic 8448 100 -- NA
#magicskill 8 1
#magicskill 2 1 -- W
#female
#ap 12
#prec 10
#enc 3
#gcost 100
#rcost 1
#rpcost 2
#mapmove 16
#size 2
#nametype 103 
#startage 20
#maxage 80
#poorleader
#end


-- Grail Damsel

#newmonster 3682
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Grail_Damsel_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Grail_Damsel_2.tga"
#name "Grail Damsel"
#descr "Damsels are emissaries and agents of the will of the Lady. They were once mortal women, daughters of aristocrats who were born with some element of the mystical of touch of the Fae about them, taken by the Fay Enchantress to the mysterious Otherworld. When they return years, decades, even centuries later, they appear as women of astonishing beauty and presence with powerful magic at their disposal. Damsels specialise in enhancing the power of knights, particularly the Grail Knights that serve them, on the field of battle, but they also wield considerable political power, as no Lord would ignore their counsel. They carry simulacrums of the Grail itself and can use them to cure disease."
#str 10
#weapon 75 -- Enchanted Sword
#hp 10
#mor 11
#mr 16
#holy
#autodishealer 1
#att 10
#def 10
#magicskill 1 1
#magicskill 2 1
#magicskill 6 1
#custommagic 12032 100
#custommagic 12032 10
#magicskill 8 2
#female
#awe 1
#ap 12
#prec 10
#enc 3
#gcost 200
#rcost 1
#rpcost 2
#mapmove 16
#size 2
#nametype 103 
#startage 20
#maxage 200
#okleader
#magicbeing
#guardspiritbonus 10
#end


-- Grail Prophetess

#newmonster 3683
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Grail_Prophetess.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Grail_Prophetess2.tga"
#name "Grail Prophetess"
#descr "Prophetesses are the most powerful of the emissaries of the Lady, standing only slightly below the station of the Fay Enchantress. All of the mystical might, divine authority, and otherworldly beauty possessed by Damsels is magnified in the form of the Prophetess, for in the Otherworld they learned at the feet of the Lady of the Lake herself. In addition to being able to heal diseases Prophetesses can heal virtually any wound and have the ability to see the future in the surface of water and mirrors."
#str 10
#weapon 238 -- magic staff
#hp 11
#mor 12
#mr 18
#holy
#magicbeing
#awe 3
#nobadevents 10
#autodishealer 1
#autohealer 1
#att 10
#def 10
#magicskill 1 2
#magicskill 2 2
#magicskill 6 2
#custommagic 12032 100
#custommagic 12032 10
#magicskill 8 3
#female
#ap 12
#prec 10
#enc 3
#gcost 400
#rcost 1
#rpcost 4
#okleader
#mapmove 16
#size 2
#nametype 103 
#startage 40
#maxage 400
#guardspiritbonus 20
#end



------------- HEROES


-- Green Knight

#newmonster 3725
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Green_Knight_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Green_Knight_2.tga"
#name "Green Knight"
#descr "The Green Knight is the sacred protector of Bretonnia, and his spirit-essence is intertwined with the land and the Lady of the Lake. As the Champion of the Lady he has tested many Questing Knights, facing them in duels to assess their worth to sip from the Grail, sometimes even slaying those who are truly unworthy of this final test. Amongst evil creatures like Beastmen and Greenskins the Green Knight is greatly feared, for he is a merciless and relentless slayer of such filth, capable of bursting forth from the bole of ancient trees, springing from still lakes, or galloping out from behind waterfalls to wreak his terrible vengeance against interlopers to the realm of the Lady. Bretonnians dare not ascribe a name to this figure but in the foul tongue of the Beastmen he is known as 'Shaabhekh', or Soul Killer. Weapons have little effect on the Green Knight. Some say that blades and arrows pass straight through him as though he were as insubstantial as morning mist, while in other stories, even the most grievous of wounds inflicted upon him have virtually no effect. In one epic tale, a Questing Knight cut the Green Knight's head clean from his shoulders, but the fey being simply picked up his head and rode away. What the Green Knight actually is has been much debated, and no one in Bretonnia, save perhaps the Fay Enchantress, knows the truth. Some believe that he is the spirit of Bretonnia given physical form, while others whisper that he is Gilles le Breton himself, having devoted himself completely to the land and the Lady after he was taken from this world. Many times the Green Knight has disappeared, often after falling in battle, only to reappear some time later, for as long as Bretonnia stands she will have her protector."
#str 15
#weapon 1022 -- Heroic Lance
#weapon 1020 -- Destrier Hoof
#weapon 75 -- Enchanted Sword
#armor 57 -- Shield of Valor
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#magicbeing
#heal
#regeneration 10
#ethereal
#poisonres 25
#neednoteat
#mounted
#awe 2
#fear 5 -- normal
#holy
#magicbeing
#hp 33
#mor 30
#mr 18
#att 15
#def 15
#ap 26
#prec 10
#patrolbonus 20
#enc 1
#prot 3
#woundfend 2
#gcost 0
#rcost 1
#noleader
#mapmove 28 -- grail lord +2
#size 3
#startage 500
#maxage 8000
#float
#fixedname "Shaabhekh"
#nomovepen
#unsurr 4 -- a true melee monster
#immortal
#reformtime 3 -- so takes 6 months
#reform 15 -- 15% chance to reform in battle if killed
#end


-- Fay Echantress

#newmonster 3688
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Fay_Enchantress_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Fay_Enchantress_2.tga"
#name "Fay Enchantress"
#descr "A figure of awe and inspiration, the Fay Enchantress is the personal representative of the Lady of the Lake and as such is the most influential figure in Bretonnia. All Grail Knights are sworn to her service and even Kings must bow to her commands. The Fay Enchantress personally takes the noble daughters who become Damsels and Prophetesses and in cases where there is no clear successor, will select the new monarch. The current Enchantress is known as Morgiana and while there have been Enchantresses before her, in truth there is but a single spirit reincarnated in a different body the moment her previous form perishes. The Enchantress is a being of incredible magical ability, stunning beauty, and sudden spite, making her one of the most terrifyingly powerful beings in the known world. On the relatively rare occasions she takes to the battlefield she does so atop a mighty Unicorn 'Silvaron', perhaps the noblest of its kind outside of Athel Loren. The Enchantress carries the fabled Chalice of Potions which allows her to cast spells at a faster rate than mortal mages, wears the Girdle of Gold which protects her from harm, and is accompanied by a magical toad from which she can draw arcane power, said to be a former noble who greatly displeased her."
#str 9
#weapon 75 -- Enchanted Sword
#weapon 1019 -- Silvaron's Horn
#weapon 1018 -- Silvaron's Hoof
#hp 24
#mor 15
#mr 20
#holy
#magicbeing
#awe 5
#invulnerable 10 -- from the girdle of gold
#nobadevents 15
#autohealer 2
#att 11
#def 11
#magicskill 1 2
#magicskill 2 3
#magicskill 6 3
#magicskill 4 2
#magicskill 8 3
#spreaddom 1
#female
#mounted
#heal
#forestsurvival
#ap 30
#prec 12
#enc 5
#gcost 0
#rcost 1
#okleader
#okmagicleader
#mapmove 30
#size 3
#startage 200
#maxage 1000
#fear 5
#fixedname "Morgiana"
#tmpwatergems 1
#tmpnaturegems 1
#tmpairgems 1
#fastcast 50 -- this is due to the chalice of potions, which apparently casts a lore of heavens spell automatically every round, so instead I just let her cast with 50% extra speed
#inspirational 1
#damagerev 1 -- this is her spiteful nature
#guardspiritbonus 100
#itemslots 267398 -- 2 hands, crown, 1 misc, body
#secondtmpshape 3661 -- silvaron
#end


-- Silvaron

#newmonster 3661
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Hero_Silvaron.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Hero_Silvaron2.tga"
#name "Silvaron"
#descr "The Fay Enchantress has been struck down, but Silvaron will fight on before returning to the deep woods when the battle ends."
#str 15
#weapon 1033 -- Horn
#weapon 1017 -- Hoof
#hp 35
#animal
#mor 14
#mr 16
#holy
#magicbeing
#awe 1
#att 12
#def 12
#heal
#forestsurvival
#ap 30
#prec 8
#enc 3
#mapmove 30
#maxage 1000
#size 3
#itemslots 1
#magicboost 53 -5
#deserter 100 -- in case you end up with one on the strat map
#end


-- King Louen Leoncoeur (reviewed)

#newmonster 3690
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Bretonnian_King_3.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Bretonnian_King_4.tga"
#name "King of Bretonnia"
#descr "The King of Bretonnia is the highest authority within the feudal order, a position accountable only to the highest emissaries of the Lady, such as the Fay Enchantress. Kings are almost always selected from amongst the ranks of the Dukes or the direct male heir of the former King, though it is not unknown for a particularly heroic noble to be chosen by the Fay Enchantress, whose word is absolute. The current King of Bretonnia is Louen Leoncoeur, also Duke of Couronne, a heroic leader regarded as the greatest since Gilles the Uniter himself. Louen's bravery, honour, and talent for diplomacy are famed across the Old World and it is whispered that he not only drank from the Grail but was granted a kiss by the Lady of the Lake. Certainly he seems to benefit from blessings even greater than those of other Grail Lords, as he is able to heal from nearly any wound and is surrounded by an even more powerful aura of splendor. Louen rides into battle atop his ferocious Hippogryph 'Beaquis', an especially loyal and powerful example of its kind, and is armed with the ancestral Sword of Couronne and the Lion's Shield, which grants him incredible resistance to hostile magic. On his brow rests the Crown of Bretonnia, worn by every King since Gilles the Uniter, which inspires those under his command to great deeds."
#weapon 1022 -- Heroic Lance
#weapon 1025 -- Sword of Couronne
#weapon 1024 -- Beaquis Beak
#weapon 1037 -- Beaquis Talons
#armor 336 -- Lion's Shield
#armor 14 -- Plate Hauberk
#mounted
#holy
#magicbeing
#awe 3
#secondtmpshape 3691 -- Beaquis
#str 17 -- sword take him to str 5
#hp 45 -- rider + a portion of the beast's hp
#prot 3
#mor 18
#mr 18
#att 14
#def 14
#ap 20
#prec 12
#enc 5
#gcost 0
#flying
#superiorleader
#goodmagicleader
#mapmove 26
#size 5
#startage 90
#maxage 300
#inspirational 1
#taskmaster 2
#fixedname "Louen Leoncoeur"
#unsurr 4 -- tier 4 commander
#fear 5 -- beaquis
#startitem 910 -- Crown of Bretonnia -- to avoid the headslot issue
#itemslots 29824 -- no hands, no feet, body, head, 3 misc
#regeneration 5 -- half of vanilla troll
#heal
#woundfend 1
#end


-- Beaquis (reviewed)

#newmonster 3691
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Royal_Griffon_3.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Royal_Griffon_4.tga"
#name "Royal Hippogryph"
#descr "With Louen slain Beaquis will fight on until departing at the end of battle to mourn the loss of her beloved King in seclusion in the Grey Mountains."
#str 22 -- +2
#prot 10 -- +2
#weapon 20 -- Bite
#weapon 33 -- claws/talons
#animal
#mountainsurvival
#itemslots 1
#fear 8 -- even more terrifying
#berserk 1 -- loyal, driven mad by death of louen
#flying
#hp 60 -- +5
#mor 16 -- +2
#mr 14 -- +1
#att 12 -- +1
#def 13 -- +2
#ap 20 -- horselike
#prec 12 -- bird eyes
#enc 4
#gcost 0
#mapmove 28 -- same as vanilla gryphon
#size 5
#unsurr 2
#deserter 100 -- in case you end up with one on the strat map
#end


-- Repanse de Lyonesse

#newmonster 3714
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Hero_Repanse.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Hero_Repanse2.tga"
#name "Damsel of War"
#descr "Repanse de Lyonesse was once a humble shepherdess, though one of notably devout faith in the Lady. Her village was attacked and laid waste by Chaos raiders split off from a great horde besieging Couronne and when Repanse returned from the pastures she found nothing but ruin and death. At this dark moment she received a vision from the Lady telling her to take up arms and rid her land of these interlopers so she donned the armour from a fallen knight, took an ancient blade from the reliquary of the wrecked Grail Chapel, and fastened a tapestry bearing the Fleur de Lys to a lance. When the wounded and scattered knights saw a single Damsel setting out to fight the forces of Chaos they felt shamed and honour bound to follow her to death or glory. Since that time Repanse has become one of the greatest heroes of Bretonnia and has consistently shown the favour of the Lady. She is surrounded in battle by an dazzling aura of light and both her sword and makeshift banner offer protection from hostile magic to her and any who follow.

[Casts Antimagic on battle start]"
#str 11
#weapon 1081 -- Sword of Lyonesse
#weapon 1020 -- Destrier Hoof
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#mounted
#hp 22
#mor 17
#mr 18
#att 12
#def 12
#ap 22
#prec 10
#enc 5
#gcost 0
#goodleader
#inspirational 2
#taskmaster 2
#mapmove 22
#size 3
#ressize 1
#startage 20
#unsurr 3
#nomovepen
#fixedname "Repanse de Lyonesse"
#onebattlespell 902 -- antimagic
#awe 2
#holy
#itemslots 29824 -- body, head, 3 misc, no hands
#end


-- Henri le Massif

#newmonster 3715
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Hero_Henri.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Hero_Henri2.tga"
#name "Champion of the Damsel"
#descr "Hailing from northern Bretonnia, Henri le Massif is as much a mountain as a man, a towering symbol of Bretonnian noble might. Like the other knights of Repanse's army, he placed himself in her service in recognition of her strong association with the Lady of the Lake. Having received the blessing of the Grail the already mighty knight augmented his great physical strength with supernatural prowess and in service of the Damsel of War Repanse de Lyonesse he has proved himself to be one of the greatest warriors the world has ever seen. Henri wields a magical sword enchanted to slay great beasts, protects himself with a shield blessed to repel cowardly projectile attacks, and wears thick plate armour. Henri is an imposing figure and an inspiration to others, but has little interest in military leadership, leaving this to Repanse and her advisors."
#str 17 -- +3 compared to grail lord
#weapon 1021 -- Breton Heavy Lance
#weapon 1020 -- Destrier Hoof
#weapon 1136 -- Sword of Heroes
#armor 57 -- Shield of Valor
#armor 21 -- Full Helmet
#armor 19 -- Full Plate Mail
#mounted
#holy
#magicbeing
#awe 1
#hp 36
#prot 4 -- +1
#mor 18
#mr 16
#att 14
#def 14
#ap 22
#prec 10
#enc 5
#gcost 0
#rcost 10
#rpcost 2
#inspirational 1
#taskmaster 2
#okleader
#okmagicleader
#mapmove 26
#size 3
#ressize 1
#fixedname "Sir Henri le Massif"
#startage 40
#maxage 300
#unsurr 3
#nomovepen
#woundfend 1
#airshield 80
#itemslots 13440 -- normal mounted but no hands
#end


-- Mallobaude

#newmonster 3692
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Hero_Mallobaude.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Hero_Mallobaude2.tga"
#name "Black Knight"
#descr "Mallobaude, often called the Black Knight, is the first Bretonnian in generations to present a serious chance of returning the lost and cursed Dukedom of Mousillon to proper rule. Mallobaude's career as a knight thusfar has been spectacular; as a Knight Errant he won glory leading a group in the Border Princes, swiftly became a Knight of the Realm and immediately took the Questing Vow. Despite many victories over foul creatures and countless heroic deeds, Mallobaude did not receive a vision of the Grail and began to despair that he had somehow lost his way. He realised he had been pursuing greatness for its own sake and, as penance, rode alone to Mousillon to face the suicidal task of cleansing that land. What happened there is unclear, but after many battles Mallobaude emerged carrying the banner of Mousillon and announced he would soon be known as its Duke, drawing many knights to support him in this crusade. While Mallobaude is a highly impressive, his association with Mousillon, unusual outcome of his Questing Vow, and rumours that he is the illegitimate son of King Louen have cast something of a shadow over his status. Indeed it is whispered amongst the peasantry that even the emissaries of the Lady are not keen to meet his piercing gaze, though no nobles would publicly countenance such nonsense."
#str 15
#weapon 1021 -- Breton Heavy Lance
#weapon 1026 -- Black Sword
#weapon 1020 -- Destrier Hoof
#armor 3 -- Kite Shield
#armor 40 -- BlackSteel Helmet
#armor 14 -- Plate Hauberk
#fear 5
#hp 34
#prot 3
#invulnerable 10
#mor 18
#mr 16
#att 14
#def 14
#ap 22
#prec 10
#enc 5
#gcost 0
#rcost 1
#expertleader
#okundeadleader
#taskmaster 1
#mapmove 26
#size 3
#startage 25
#maxage 500
#fixedname "Mallobaude"
#unsurr 4
#nomovepen
#mounted
#itemslots 29824 -- no hands, head, body, 3 misc
#heal
#neednoteat
#end


-------- SUMMONS

-- Guardian Spirit Knight

#newmonster 3689
#spr1 "./Sombre_Warhammer/Warhammer_Bretonnia/Spirit_Knight_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Bretonnia/Spirit_Knight_2.tga"
#name "Guardian Spirit Knight"
#descr "Such is the devotion of Grail Knights to the Lady and her emissaries that their spirits will often return to protect a Maidem, Damsel, or Prophetess that is in dire straights. These guardian spirits are very hard to destroy due to their ethereal nature."
#str 12
#weapon 1023 -- Great Sword
#armor 14 -- Plate Hauberk
#armor 21 -- Full Helmet
#magicbeing
#holy
#float
#ethereal
#hp 15
#mor 30
#mr 13
#att 12
#def 12
#ap 14
#prec 10
#enc 0
#gcost 0
#rcost 1
#noleader
#mapmove 12
#size 2
#startage 200
#maxage 2000
#poisonres 25
#coldres 10
#end



-------- SPELLS


---------------- EVENTS


#newevent
#msg "Welcome! Bretonnia has some special mechanics which make them a little different from other nations:

Noble Vows. Your Paladins and Lords have a chance each turn to take up the Questing Vow, becoming a Questing Paladin/Lord. Questing Paladins/Lords then have a chance each turn to find the Grail and become a much more powerful Grail Paladin/Lord.

Questing Knights. The smallfolk of Bretonnia are often beset by raiders and fouls beasts, but many Questing Knights travel your lands. Each turn an unforted province you control within your dominion may lose some tax income that turn and gain some unrest, but in return you get one or more Questing Knights.

Pilgrims of the Lady. Each of your temmples represents a Grail Chapel dedicated to worship of the Lady. Pilgrims to these locations are common and occasionally they will be inspired to join your forces. The stronger your dominion in the province the more likely it is that a group of Pilgrims or Battle Pilgrims will spawn. Pilgrims are quite weak but numerous, while the less commmon Battle Pilgrims are sacred and of higher quality. This will happen silently, without triggering any message."
#req_owncapital 1
#req_pregame 1 -- only happens before the first turn of the game
#req_fornation 114
#nation 114
#req_unique 1
#rarity 5
#end


---- Spawn 1d6 pilgrims at a temple according to dominion *10%

#newevent
#msg "pilgrim event 1"
#notext
#nolog
#req_fullowner 114
#req_domchance 8 -- 8 percent chance per candle
#req_temple 1
#req_fornation 114 -- Bretonnia'
#rarity 5
#req_land 1
#nation 114 -- Bretonnia
#1d6units 3686 -- pilgrim
#end

---- Spawn 2d6 pilgrims at a temple according to dominion *3%

#newevent
#msg "pilgrim event 2"
#notext
#nolog
#req_fullowner 114
#req_domchance 3 -- 3 percent chance per candle
#req_temple 1
#req_fornation 114 -- Bretonnia
#rarity 5
#req_land 1
#nation 114 -- Bretonnia
#2d6units 3686 -- pilgrim
#end


---- Spawn 1d3 battle pilgrims at a temple according to dominion *2%

#newevent
#msg "pilgrim event 3"
#notext
#nolog
#req_fullowner 114
#req_domchance 2 -- 2 percent chance per candle
#req_temple 1
#req_fornation 114 -- Bretonnia
#rarity 5
#req_land 1
#nation 114 -- Bretonnia
#1d3units 3685 -- battle pilgrim
#end


---- Spawn 1d3 questing knights who gathered to fight some raiders

#newevent
#msg "A foul rabble of raiders has been causing havoc in this province, preying on the commonfolk and distracting them from their duties. Were they Greenskins, Beastmen, or cowardly brigands? It matters not, as a group of Questing Knights have put them to the sword and now the survivors of that brave band have pledged themselves to your cause."
#req_fullowner 114
#req_fornation 114 -- Bretonnia
#rarity 5
#req_rare 4
#req_nomonster 3684 -- can't happen if there's already a questing knight here
#req_land 1
#req_fort 0
#nation 114 -- Bretonnia
#1d3units 3684 -- q knight
#taxboost -25
#unrest 25
#end


---- Spawn 2d3 questing knights who gathered to fight a beastie

#newevent
#msg "A loathsome beast has emerged from the wilderness and terrorised the peasantry, significantly hampering the collection of taxes. News of its presence quickly drew Questing Knights from the surrounding area and they showed it the valour and might of Bretonnia. The survivors of the terrible battle between man and monster have now pledged themselves to your cause."
#req_fullowner 114
#req_fornation 114 -- Bretonnia
#rarity 5
#req_rare 2
#req_nomonster 3684 -- can't happen if there's already a questing knight here
#req_land 1
#req_fort 0 -- doesn't happen in forted places
#nation 114 -- Bretonnia
#2d3units 3684 -- q knight
#taxboost -50
#unrest 40
#end


---- Spawn 2d3 questing knights and a questing paladin who gathered at a temple following a rumour of the grail

#newevent
#msg "Rumours of an appearance of the Grail have drawn Questing Knights and a Questing Paladin from far and wide to the Grail Chapel in this province. Here they were granted a vision from the Lady instructing them to join your cause and punish the vile enemies of Bretonnia. Rumours of the event spread and have caused the local peasantry to flock to the site in a state of religious fervour, neglecting their duties and causing commotion."
#req_fullowner 114
#req_fornation 114 -- Bretonnia
#rarity 5
#req_rare 1
#req_temple 1
#req_nomonster 3684 -- can't happen if there's already a questing knight here
#req_land 1
#req_owncapital 0 -- can't happen in own capital
#nation 114 -- Bretonnia
#com 3687 -- questing paladin
#2d3units 3684 -- questing knight
#taxboost -25
#unrest 25
#incdom 2
#end


---- Convert a Lord into a Questing Lord

#newevent
#msg "One of your Lords has chosen to take the Questing Vow, setting aside his lordship to pursue the Grail. He is joined in this endeavour by a small group of knights from his wider family who have shared in a vision from the Lady that they may seek the Grail through war against the enemies of Bretonnia."
#req_fullowner 114
#req_fornation 114 -- Bretonnia
#req_targmnr 3696 -- Bretonnian Lord
#rarity 5
#req_rare 4
#req_land 1
#nation 114 -- Bretonnia
#transform 3679 -- Questing Lord
#2d3units 3684 -- q knight
#end


---- Convert a Questing Lord into a Grail Lord

#newevent
#msg "One of your Questing Lords has found the Grail and survived drinking from it. He is now a Grail Lord, a holy warrior and leader amongst the mightiest ever produced by mankind."
#req_fullowner 114
#req_fornation 114 -- Bretonnia
#req_targmnr 3679 -- Questing Lord
#rarity 5
#req_rare 5
#req_land 1
#nation 114 -- Bretonnia
#transform 3698 -- Grail Lord
#end


---- Convert a Paladin into a Questing Paladin

#newevent
#msg "One of your Paladins has chosen to take the Questing Vow, setting aside his lance and duties to pursue the Grail. He is joined in this endeavour by a small group of knights from his wider family who have shared in a vision from the Lady that they may seek the Grail through war against the enemies of Bretonnia."
#req_fullowner 114
#req_fornation 114 -- Bretonnia
#req_targmnr 3697 -- Paladin
#rarity 5
#req_rare 5
#req_land 1
#nation 114 -- Bretonnia
#transform 3687 -- Questing Paladin
#2d3units 3684 -- q knight
#end


---- Convert a Questing Paladin into a Grail Paladin

#newevent
#msg "One of your Questing Paladins has found the Grail and survived drinking from it. He is now a Grail Paladin, a sacred hero of great power."
#req_fullowner 114
#req_fornation 114 -- Bretonnia
#req_targmnr 3687 -- Questing Paladin
#rarity 5
#req_rare 6
#req_land 1
#nation 114 -- Bretonnia
#transform 3677 -- Grail Paladin
#end




------------------- DUKE SPAWNING EVENT SETS


-- DUKES - 500 gold each

#newevent
#nation 114 -- Bretonnia
#msg "You have successfully entreated the Duke of L'Anquille to your cause!"
#rarity 0
#req_fornation 114
#req_monster 3678 -- Entreat Duke
#com 3699 -- Taubert, Duke of L'Anquille
#killcom 3678 -- Entreat Duke
#req_unique 1 -- can only ever happen once
--weak duke
#3d3units 3670 -- Mounted Knight of the Realm -- avg 6
#5d6units 3666 -- Yeoman -- avg 18
#end

#newevent
#nation 114 -- Bretonnia
#msg "You have successfully entreated the Duke of Gisoreux to your cause!"
#rarity 0
#req_fornation 114
#req_monster 3678 -- Entreat Duke
#com 3700 -- Hagen, Duke of Gisoreux
#killcom 3678 -- Entreat Duke
#req_unique 1 -- can only ever happen once
-- medium duke
#4d6units 3716 -- Longbowman
#3d3units 3670 -- Mounted Knight of the Realm -- avg 6
#end

#newevent
#nation 114 -- Bretonnia
#msg "You have successfully entreated the Duke of Bastonne to your cause!"
#rarity 0
#req_fornation 114
#req_monster 3678 -- Entreat Duke
#com 3701 -- Bohemond, Duke of Bastonne
#killcom 3678 -- Entreat Duke
#req_unique 1 -- can only ever happen once
--strong duke
#1unit 3673 -- Grail Knight
#1d3units 3673 -- Grail Knight
#2d3units 3684 -- Questing Knight
#end

#newevent
#nation 114 -- Bretonnia
#msg "You have successfully entreated the Duke of Carcassone to your cause!"
#rarity 0
#req_fornation 114
#req_monster 3678 -- Entreat Duke
#com 3702 -- Huebald, Duke of Carcassone
#killcom 3678 -- Entreat Duke
#req_unique 1 -- can only ever happen once
--weak duke
#3d6units 3716 -- Longbowman
#3d6units 3666 -- Yeoman
#4d6units 3663 -- Men-at-Arms (chain)
#4d6units 3664 -- Men-at-Arms (halberd)
#end

#newevent
#nation 114 -- Bretonnia
#msg "You have successfully entreated the Duke of Brionne to your cause!"
#rarity 0
#req_fornation 114
#req_monster 3678 -- Entreat Duke
#com 3703 -- Theoderic, Duke of Brionne
#killcom 3678 -- Entreat Duke
#req_unique 1 -- can only ever happen once
--medium duke
#3d6units 3668 -- Mounted Knight Errant
#end

#newevent
#nation 114 -- Bretonnia
#msg "You have successfully entreated the Duke of Parravon to your cause!"
#rarity 0
#req_fornation 114
#req_monster 3678 -- Entreat Duke
#com 3704 -- Cassayon, Duke of Parravon
#killcom 3678 -- Entreat Duke
#req_unique 1 -- can only ever happen once
--strong duke
#1unit 3672 -- Pegasus Knights
#3d3units 3672 -- Pegasus Knights
#end

#newevent
#nation 114 -- Bretonnia
#msg "You have successfully entreated the Duke of Lyonesse to your cause!"
#rarity 0
#req_fornation 114
#req_monster 3678 -- Entreat Duke
#com 3705 -- Adalhard, Duke of Lyonesse
#killcom 3678 -- Entreat Duke
#req_unique 1 -- can only ever happen once
--weak duke
#2d6units 3716 -- Longbowman
#4d6units 3664 -- Men-at-Arms (halberd)
#4d6units 3671 -- Footed Knight of the Realm
#end

#newevent
#nation 114 -- Bretonnia
#msg "You have successfully entreated the Duke of Artois to your cause!"
#rarity 0
#req_fornation 114
#req_monster 3678 -- Entreat Duke
#com 3706 -- Chilfroy, Duke of Artois
#killcom 3678 -- Entreat Duke
#req_unique 1 -- can only ever happen once
--medium duke
#4d3units 3670 -- Mounted Knight of the Realm
#2d3units 3668 -- Mounted Knight Errant
#end

#newevent
#nation 114 -- Bretonnia
#msg "You have successfully entreated the Duke of Aquitaine to your cause!"
#rarity 0
#req_fornation 114
#req_monster 3678 -- Entreat Duke
#com 3707 -- Armand, Duke of Aquitaine
#killcom 3678 -- Entreat Duke
#req_unique 1 -- can only ever happen once
--strong duke
#4d3units 3670 -- Mounted Knight of the Realm
#end

#newevent
#nation 114 -- Bretonnia
#msg "You have successfully entreated the Duke of Bordelaux to your cause!"
#rarity 0
#req_fornation 114
#req_monster 3678 -- Entreat Duke
#com 3708 -- Alberic, Duke of Bordeleaux
#killcom 3678 -- Entreat Duke
#req_unique 1 -- can only ever happen once
--medium duke
#4d3units 3670 -- Mounted Knight of the Realm
#3d6units 3666 -- Yeoman
#end

#newevent
#nation 114 -- Bretonnia
#msg "You have successfully entreated the Duke of Montfort to your cause!"
#rarity 0
#req_fornation 114
#req_monster 3678 -- Entreat Duke
#com 3709 -- Folcard, Duke of Montfort
#killcom 3678 -- Entreat Duke
#req_unique 1 -- can only ever happen once
--medium duke
#3d6units 3671 -- Footed Knight of the Realm
#4d6units 3663 -- Men-at-Arms (chain)
#5d6units 3665 -- Peasant Bowman
#end

#newevent
#nation 114 -- Bretonnia
#msg "You have successfully entreated the Duke of Quenelles to your cause!"
#rarity 0
#req_fornation 114
#req_monster 3678 -- Entreat Duke
#com 3710 -- Tancred II, Duke of Quenelles
#killcom 3678 -- Entreat Duke
#req_unique 1 -- can only ever happen once
--strong duke
#1unit 3673 -- Grail Knight
#1d3units 3673 -- Grail Knight
#2d3units 3668 -- Mounted Knight Errant
#end


-- DUKES ALL SPAWNED, GRAIL LORD

#newevent
#nation 114 -- Bretonnia
#msg "As all twelve Dukes have already been entreated, your call is answered by a Grail Lord and some of his companions."
#rarity 5
#req_fornation 114
#req_monster 3678 -- Entreat Duke
#com 3698 -- Grail Lord
#killcom 3678 -- Entreat Duke
--about the same as a weak/medium duke
#1unit 3673 -- Grail Knight
#2d3units 3673 -- Grail Knight
#end



--------- HERO EVENTS


-- Spawn King Louen Leoncoeur

#newevent
#msg "The mighty hero Louen Leoncouer the King of Bretonnia and Duke of Couronne has joined your cause, mounted atop his terrifying Hippogryph 'Beaquis'."
#req_owncapital 1
#req_fornation 114
#nation 114
#com 3690 -- Louen Leoncoeur
#req_unique 1
#rarity 5
#req_rare 3
#req_turn 9 -- can't happen for the first 8 turns since he's very strong
#end


-- Spawn Mallobaude

#newevent
#msg "The mighty hero Mallobaude the Black Knight, claimant the the Dukedom of Mousillon has joined your cause. He is accompanied by a small band of Knights Errant stirred by his words."
#req_owncapital 1
#req_fornation 114
#nation 114
#com 3692 -- Mallobaude
#4d3units 3668 -- Mounted Knight Errant
#req_unique 1
#rarity 5
#req_rare 3
#req_turn 4
#end


-- Spawn Fay Enchantress

#newevent
#msg "The mighty hero Morgiana the Fay Enchantress has joined your cause."
#req_owncapital 1
#req_fornation 114
#nation 114
#com 3688 -- Fay Enchantress
#req_unique 1
#rarity 5
#req_rare 2 -- extremely powerful hero
#req_turn 6
#end


-- Spawn Repanse de Lyonesse and Henri le Massif

#newevent
#msg "The mighty hero Repanse de Lyonesse the Damsel of War and her faithful champion Henri le Massif have joined your cause, accompanied by a brave and glory-hungry force of Knights Errant."
#req_owncapital 1
#req_fornation 114
#nation 114
#com 3714 -- Repanse de Lyonesse
#4d3units 3668 -- Mounted Knight Errant
#com 3715 -- Henri le Massif
#req_unique 1
#rarity 5
#req_rare 3
#req_turn 10 -- she gives you a lot of troops and Henri
#end


-- Spawn Green Knight

#newevent
#msg "The immortal Green Knight, known with fear as 'Shaabhekh' in the Beastman tongue, protector of Bretonnia and Champion of the Lady has joined your cause, ready to deliver justice to the filth that besets his fair nation."
#req_owncapital 1
#req_fornation 114
#nation 114
#com 3725
#req_unique 1
#rarity 5
#req_rare 2
#req_turn 6
#end


------- NAMETYPES

#selectnametype 197
#clear
#addname "Sir Momon"
#addname "Sir Teur de Beaquis"
#addname "Sir Pan de Neux"
#addname "Sir Sinnemon"
#addname "Sir Pappelion"
#addname "Sir Mortecai"
#addname "Sir Alfonse"
#addname "Sir Allebrande"
#addname "Sir Geralt"
#addname "Sir Jaskier"
#addname "Sir Dandelion"
#addname "Sir Robin the Bold"
#addname "Sir Clader"
#addname "Sir Robyn"
#addname "Sir Orwell"
#addname "Sir Chelon"
#addname "Sir Laudon"
#addname "Sir Neune"
#addname "Sir Senne"
#addname "Sir Tetebon"
#addname "Sir Tauberk"
#addname "Sir Derrevin D'algen"
#addname "Sir Artois"
#addname "Sir Larret"
#addname "Sir Darrepin the Brave"
#addname "Sir Chilfroy"
#addname "Sir Bastonne"
#addname "Sir Alberic the Strong"
#addname "Sir Thopas"
#addname "Sir Savaric"
#addname "Sir Thiemar"
#addname "Sir Huebald the Pure"
#addname "Sir Ronsald"
#addname "Sir Hagen of Gisorin"
#addname "Sir Gisoreu"
#addname "Sir Leobas III"
#addname "Sir Gaston"
#addname "Sir Folcard the Fast"
#addname "Sir Folcan"
#addname "Sir Thrallavil"
#addname "Sir Emmerin"
#addname "Sir Cassyon of D'anquin"
#addname "Sir Este"
#addname "Sir Tancred II"
#addname "Sir Renart"
#addname "Sir Notker"
#addname "Sir Cuile II"
#addname "Sir Aiden"
#addname "Sir Aigulf"
#addname "Sir Bertelis of Anquilles"
#addname "Sir Carloman"
#addname "Sir Chrode"
#addname "Sir Chromus the Spoiled"
#addname "Sir Ferragus of Montfort"
#addname "Sir Hrodbert"
#addname "Sir Jacen III"
#addname "Sir Louis IV"
#addname "Sir Merovech"
#addname "Sir Meron"
#addname "Sir Odon the Swift"
#addname "Sir Orderic"
#addname "Sir Panteleon"
#addname "Sir Piers the Furious"
#addname "Sir Redemund"
#addname "Sir Roland"
#addname "Sir Suidbert"
#addname "Sir Theudis II"
#addname "Sir Waldon"
#addname "Sir Chamignon of Brien"
#addname "Sir Bastond"
#addname "Sir Farabus"
#addname "Sir Balduin the Enduring"
#addname "Sir Landuin"
#addname "Sir Thierulf"
#addname "Sir Marcus the Clean"
#addname "Sir Lambard"
#addname "Sir Agilgar"
#addname "Sir Martrud the Sixth"
#addname "Sir Beren"
#addname "Sir Corduin"
#addname "Sir Florin the Courteous"
#addname "Sir Virun the Eager"
#addname "Sir Baren the Long"
#addname "Sir Thaven"
#addname "Sir Melien the Courageous"
#addname "Sir Belir"
#addname "Sir Lynar the Short"
#addname "Sir Arthar"
#addname "Sir Medriq"
#addname "Sir Adalman the Softsword"
#addname "Sir Bertman"
#addname "Sir Baldger the Foolish"
#addname "Sir Amalmund"
#addname "Sir Theudmund the Emphatic"
#addname "Sir Sigiger the Lancer"
#addname "Sir Baldmund"
#addname "Sir Faustman the Double-Minded"
#addname "Sir Amger"
#addname "Sir Chlodmund III"
#addname "Sir Amric of D'anquille"
#addname "Sir Ageric"
#addname "Sir Arnold the Raging"
#addname "Sir Baudry"
#addname "Sir Beroic"
#addname "Sir Childeric"
#addname "Sir Durand the Wise"
#addname "Sir Egide"
#addname "Sir Euric" -- 90
#addname "Sir Griffon the Wild"
#addname "Sir Otto"
#addname "Sir Reginar"
#addname "Sir Tassilo"
#addname "Sir Lambert"
#addname "Sir Hartmut"
#addname "Sir Sichar"
#addname "Sir Sigefroy"
#addname "Sir Waleran"
#addname "Sir Wulfhard" --100 names
#addname "Sir Bresom the Great"
#addname "Sir Trum of A'nator"
#addname "Sir Stavis"
#addname "Sir Rond of R'donj"
#addname "Sir Ardio the Star"
#addname "Sir Calchet the Artistic"
#addname "Sir Lamal the Beast"
#addname "Sir Leonz the Helpful"
#addname "Sir Arariq the Skilled"
#addname "Sir Stamp the Linquistic"
#addname "Sir Ronald"
#addname "Sir Percival of Lyonnesse"
#addname "Sir Balgar of Carcassonne"
#addname "Sir Fracasse Langoustine"
#addname "Sir Beliguf Fearnought"
#addname "Sir Agilulf of Montfort"
#addname "Sir Gurdilloue of Bordeleaux"
#addname "Sir Fredemund of Quenelles" --118 names
#addname "Sir Malfleur the Cruel"
#addname "Sir Louis of Arduix"
#addname "Sir Landuin of Parravon"
#addname "Sir Thieruf of Gisoreux"
#addname "Sir Guillaume of Artois"
#addname "Sir Henri of Aquitaine"
#addname "Sir Baudoin of L'anquille"
#addname "Sir Melmon of Brionne"
#addname "Sir Jules of Bastonne"
#addname "Sir Philippe of Couronne"
#addname "Sir Ricard of Lyonesse"
#addname "Sir Charlen" --130 names
#addname "Sir Butte of Bot"
#addname "Sir Flame the Bold"
#addname "Sir Mooq the Vigilant"
#addname "Sir Anglie the Ant King"
#addname "Sir Mu of the Ruby"
#addname "Sir Lucide the Tactician"
#addname "Sir Maerlande the Goat"
#end


--------- ITEMS



------ SITES

#newsite 1551
#name "The Sacred Lake"
#path 2
#level 0
#rarity 5
#gems 2 1
#gems 1 1
#gems 6 1
#homecom 3683 -- Grail Prophetess
#end

#newsite 1552
#name "The Cathedral of the Grail"
#path 8
#level 0
#rarity 5
#gems 4 1
#gems 3 1
#homecom 3678 -- Entreat Duke
#homemon 3673 -- Grail Knight
#end

--- Future sites to preview stuff

#newsite 1606
#name "Bretonnian Dukes"
#path 8 -- holy
#level 0
#rarity 5
#homecom 3699 -- Duke Taubert of L'Anguille
#homecom 3700 -- Duke Hagen of Gisoreux (medium)
#homecom 3701 -- Duke Bohemond of Bastonne (strong)
#homecom 3702 -- Duke Huebald of Carcassonne (weak)
#homecom 3703 -- Duke Theodoric of Brionne (medium)
#homecom 3704 -- Cassayon the Duke of Parravon
#homecom 3705 -- Adalhard the Duke of Lyonesse (weak)
#homecom 3706 -- Chilfroy the Duke of Artois (medium)
#homecom 3707 -- Armand the Duke of Aquitaine (Strong - due to onebattlespell)
#homecom 3708 -- Alberic the Duke of Bordeleaux (medium)
#homecom 3709 -- Folcard the Duke of Montfort (medium)
#homecom 3710 -- Tancred II the Duke of Quenelles (strong)
#homecom 3698 -- Grail Lord
#end

#newsite 1607
#name "Paladin and Lord Upgrades"
#path 8 -- holy
#level 0
#rarity 5
#homecom 3687 -- questing paladin
#homecom 3677 -- grail paladin
#homecom 3679 -- Questing Lord
#homecom 3698 -- Grail Lord
#end

#newsite 1608
#name "Bretonnian Summons and Freespawn"
#path 8 -- holy
#level 0
#rarity 5
#homemon 3712 -- Shepherdess
#homemon 3686 -- pilgrim
#homemon 3685 -- battle pilgrim
#homemon 3684 -- questing knight
#homemon 3689 -- guardian spirit
#end

#newsite 1609
#name "Bretonnian Multiheroes"
#path 4 -- astral
#level 0
#rarity 5
#homecom 3693 -- grail lord on hippogryph
#homecom 3683 -- Grail Prophetess
#end

#newsite 1610
#name "Bretonnian Luck-independent Heroes"
#path 1 -- air
#level 0
#rarity 5
#homecom 3690 -- Louen Leoncoeur
#homecom 3692 -- Mallobaude
#homecom 3688 -- Fay Enchantress
#homecom 3714 -- Repanse de Lyonesse
#homecom 3715 -- Henri Le Massif
#homecom 3725 -- green knight
#end


--------- NATION

#selectnation 114
#name "Bretonnia"
#epithet "Knights of the Grail"
#era 2
#idealcold 0
#brief "Bretonnia is a feudal kingdom of peasants ruled over by a warrior class of knights at the behest of mysterious and magically powerful Grail Damsels."
#descr "Bretonnia, like the Empire, was once a land where primitive human tribes fought over resources and lived in fear of Greenskins and monsters. This changed when the Bretonni tribe were blessed by the attentions of the mysterious Lady of the Lake who granted guiding visions the power of a holy Grail to a noble by the name of Gilles. Gilles gathered a group of knights known as the Grail Companions at his side and together they united the humans east of the Grey Mountains and forged a nation, defeating countless enemies of man. With the help of emissaries of the Lady the nation of Bretonnia established a strict social hierarchy of peasants sworn to obey a warrior class of peerless knights who in turn swore fealty to Lords, who served Dukes, who served the King. Bretonnia is a superstitious land with largely illiterate commonfolk and is somewhat mistrustful of outsiders, but produces excellent mounted warriors and can rely on both a devout population and the assistance of magically powerful Grail Damsels who serve the Lady."
#summary "Race: Humans
Military: Expendable peasants, powerful heavy cavalry including flying pegasus knights and sacred Grail Knights. Cannot recruit mercenaries
Magic: Nature, Water, and Air with minor Astral and Earth
Priests: Powerful, may be protected by Guardian Spirits
Mechanics: Pilgrims gather at temples according to dominion strength"
#flag "./Sombre_Warhammer/Warhammer_Bretonnia/Bretonnia_Flag.tga"
#templepic 10 -- forest
#labcost 700
#templecost 300
#color 0.5 0.8 0.3

#guardspirit 3689 -- Guardian Spirit Knight

---- PRETENDER SETTINGS

#addgod 138 -- gorgon
#addgod 157 --Mother of Monsters
#addgod 158 -- oracle
#addgod 216 -- red dragon
#addgod 265 -- blue dragon
#addgod 266 -- green dragon
#addgod 249 --Crone
#addgod 215 --Virtue
#addgod 401 --Bitch Queen
#addgod 472 -- statue of order
#addgod 485 --Great Enchantress
#addgod 600 --Titan of War and Wisdom
#addgod 608 -- phoenix
#addgod 606 --Great Mother
#addgod 657 -- monolith
#addgod 862 --Vampire Queen
#addgod 1098 --Asynja (warrior)
#addgod 1231 --Draikana
#addgod 1342 --Titan of Rivers
#addgod 1343 --Titan of Love
#addgod 1370 --Volla of the Beautiful Forest
#addgod 1374 --Annunaki of the Morning Star
#addgod 1905 --Great Sorceress
#addgod 2138 --Sphinx
#addgod 2239 --Asynja
#addgod 2435 --Annunaki of Love and War
#addgod 2785 -- solar eagle
#addgod 2786 -- celestial gryphon
#addgod 2797 -- hieracosphinx
#addgod 2851 -- titan of winds and waves
#addgod 2922 -- morgen high queen
#addgod 3076 -- morrigna (trinity)
#addgod 3082 -- matrona of the healing spring
#addgod 3086 -- deives of the sun
#addgod 3203 -- titan of the hunt
#addgod 3204 -- the grey one
#addgod 3205 -- titan of the crossroads
#addgod 3208 -- titan of the spring
#addgod 3209 -- titan of growth
#addgod 3369 -- ilhat of fate
#addgod 3370 -- ilhat of might


---- RECRUITS

#addrecunit 3662 -- Men-at-Arms (leather)
#addrecunit 3663 -- Men-at-Arms (chain)
#addrecunit 3664 -- Men-at-Arms (halberd)
#addrecunit 3665 -- Peasant Bowman
#addrecunit 3666 -- Yeoman
#addrecunit 4076 -- yeoman morningstar
#addrecunit 3716 -- Longbowman
#addrecunit 3667 -- Mounted Yeoman
#addrecunit 3685 -- Battle Pilgrim
#addrecunit 3669 -- Footed Knight Errant
#addrecunit 3671 -- Footed Knight of the Realm
#addrecunit 3668 -- Mounted Knight Errant
#addrecunit 3670 -- Mounted Knight of the Realm
#addrecunit 3672 -- Pegasus Knights
--addrecunit 3673 -- Grail Knight


---- LEADERS

#addreccom 3675 -- Yeoman Outrider
#addreccom 3711 -- Shepherdess commander
#addreccom 3676 -- Courtier
#addreccom 3697 -- Paladin
#addreccom 3696 -- Lord
#addreccom 3680 -- Lord on Pegasus
#addreccom 3728 -- Grail Maiden
#addreccom 3682 -- Grail Damsel
#addreccom 3717 -- Reliquae shape with 7 crew
--addreccom 3692 -- Mallobaude
--addreccom 3690 -- King Louen
--addreccom 3688 -- Fay Enchantress
--addreccom 3714 -- Repanse de Lyonesse

#addforeignunit 3662 -- Men-at-Arms (leather)
#addforeignunit 3663 -- Men-at-Arms (chain)
#addforeignunit 3665 -- Peasant Bowman
#addforeigncom 3728 -- Grail Maiden

----- HEROES

#multihero1 3693 -- grail lord on hippogryph
#multihero2 3683 -- Grail Prophetess

----- STARTSITES

#startsite "The Sacred Lake"
#startsite "The Cathedral of the Grail"

------ FUTURESITES

#futuresite 1606 -- Bretonnian Dukes
#futuresite 1607 -- Paladin and Lord Upgrades
#futuresite 1608 -- Bretonnian Freespawn
#futuresite 1609 -- Bretonnian Multiheroes
#futuresite 1610 -- Bretonnian Luck-independent Heroes



----- FORTS

#fortera 2

----- Mercs

#merccost 999


------- PROVINCE DEFENCE

--Sets the units to be used in province defense.

#defcom1 3670 -- Mounted Knight of the Realm
#defcom2 3696 -- Lord

#defunit1 3662 -- Men-at-Arms (leather)
#defunit1b 3665 -- Peasant Bowman
#defunit1c 3663 -- Men-at-Arms (chain)
#defunit2 3671 -- Footed Knight of the Realm
#defunit2b 3670 -- Mounted Knight of the Realm

--Sets how many of the units to appear per 10 points.

#defmult1 10
#defmult1b 20
#defmult1c 20
#defmult2 15
#defmult2b 10

-------- Wall defenders

#wallcom 3666 -- Yeomen infantry -- just a guy to be the commander
#wallunit 3716 -- Longbowman
#wallmult 10 -- standard


------- STARTING UNITS

#startcom 3696 -- Lord
#startscout 3675 -- Yeoman Outrider
#startunittype1 3668 -- Mounted Knight Errant
#startunitnbrs1 5
#startunittype2 3666 -- Yeomen infantry
#startunitnbrs2 15
#end


-- @@@@ Chaos Dwarfs


----------------- ITEMS


---- Mask of the Executioner

#selectitem 913
#name "Mask of the Executioner"
#descr "Shar'Tor's mask is ambued with malign spirits which he unleashes upon his foes in battle, slaying them with a single utterance."
#spr "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Item_Mask.tga"
#type 6
#cursed
#nofind
#armor 294
#end


----------------- EQUIPMENT

-------- New Weapons

--- Immortal Bearers

#newweapon 979
#copyweapon 17 -- Axe
#name "Immortal Bearers"
#rcost 10
#dmg 21 -- 9 + the str 12 of an immortal
#nostr
#att 4 -- 9 + 3 for immortal + 1 for axe
#def 0
#nratt 2 -- 2 bearers
#bonus
#end


--- Warrior Bearers

#newweapon 994
#copyweapon 17 -- Axe
#name "Warrior Bearers"
#rcost 6
#dmg 19 -- 8 + the str 11 of a warrior
#nostr
#att 3 -- 9 + 2 for warrior + 1 for axe
#def 0
#nratt 2 -- 2 bearers
#bonus
#end

-- Varies for montags

#newweapon 954
#name "Varies"
#dmg 6
#len 1
#rcost 0
#slash
#pierce
#blunt
#end

--- Heavy Chains -- same as Ogre Kingdoms one

#newweapon 952
#name "Heavy Chains"
#dmg 0
#att 0
#def 0
#flail
#aoe 2
#sound 11
#nratt 2
#len 6
#blunt
#end

--- Giant Stomp -- same as Ogre Kingdoms one

#newweapon 953
#name "Giant Stomp"
#dmg 0
#att 0
#def -1
#len 0
#rcost 0
#bonus
#aoe 1
#len 0
#blunt
#sizeresist
#end

--- Flung scrap -- same as Ogre Kingdoms one

#newweapon 936
#name "Flung Scrap"
#dmg -3
#att -2
#ammo 30
#range -1
#nratt 1
#flyspr 111 1
#rcost 0
#pierce
#slash
#ironweapon
#end

--- Ogre smash -- same as Ogre Kingdoms one

#newweapon 937
#name "Ogre Smash"
#dmg -1
#att -1
#def -1
#len 0
#rcost 0
#bonus
#charge
#blunt
#end

--- Mechanical Hammer

#newweapon 938
#copyweapon 115 -- dwarven hammer
#att 1 -- +1
#def 1 -- +2
#nratt 2 -- fast due to mech
#end

--- Will of Hashut

#newweapon 901
#name "Will of Hashut"
#magic
#norepel
#unrepel
#aoe 4
#bonus
#internal
#friendlyimmune
#inanimateimmune
#undeadimmune
#mind
#mrnegates
#nostr
#armornegating
#dmg 10
#end

--- Darktide Axe

#newweapon 902
#copyweapon 259 -- executioners axe
#name "Darktide Axe"
#magic
#dmg 14 -- +4
#att 3 -- +2
#def 1 -- +1
#len 3 -- +1
#end

--- Forge Hammer

#newweapon 903
#copyweapon 648 -- Enchanted hammer
#name "Forge Hammer"
#rcost 9
#secondaryeffect 221 -- magic fire like flambeau
#end

-- Slaver whip

#newweapon 904
#name "Slaver Whip"
#dmg -1
#att 1
#def 0
#len 4
#rcost 1
#sound 9 -- whip
#nratt 1
#end

--- Flames of Hashut

#newweapon 905
#copyweapon 383 -- throw flames
#name "Flames of Hashut"
#dmg -1
#nratt 2
#range 30
#ammo 10
#end

--- Chaos Dwarf Axe

#newweapon 906
#copyweapon 17 -- Axe
#name "Quality Axe"
#rcost 3 -- triple normal
#att 1 -- +1
#def 0 -- +1
#end

--- Chaos Dwarf Battleaxe

#newweapon 978
#copyweapon 18 -- Battleaxe
#name "Quality Battleaxe"
#rcost 7 -- double normal and +1
#att 2 -- +1
#def 1 -- +1
#end

--- Mastercrafted Axe

#newweapon 907
#copyweapon 17 -- Axe
#name "Mastercrafted Axe"
#rcost 5 -- 5x normal normal
#dmg 9 -- +1
#att 1 -- +2
#def 0 -- +1
#end

--- Wolf Bite

#newweapon 908
#copyweapon 19 -- bite
#name "Wolf Bite"
#dmg 12
#end

--- Blunderbuss

#newweapon 910
#name "Blunderbuss"
--ammo 5
#ammo 1
#att 0
#armorpiercing
#dmg 6
#flyspr 109 1
#nostr
#nratt 12
#range 7
#rcost 9
#sound 25
#flyspr 111 1
#pierce
#ironweapon
#end

--- Chaos Dwarf Steel Crossbow

#newweapon 911
#copyweapon 463 -- Agarthan Steel Crossbow
#name "Quality Crossbow"
#ammo 12 -- same
#att 3 -- +1
#armorpiercing -- same
#dmg 10 -- same
#bowstr -- same
#nratt -2 -- same
#range 40 -- same
#rcost 7 -- same
#end

--- Fireglaive

#newweapon 912
#copyweapon 308 -- Glaive
#name "Fireglaive"
#rcost 7
#secondaryeffectalways 913 -- Fireglaive Gout
#def 0 -- usually 1
#dmg 8 -- -2
#end

--- Fireglaive Gout

#newweapon 913
#copyweapon 171 -- small area fire
#name "Fireglaive Gout"
#aoe 2 -- usually 1
#dmg 6 -- otherwise it's 14
#end

--- Forge Axe

#newweapon 914
#copyweapon 17 -- Axe
#name "Forge Axe"
#rcost 9
#magic -- clearly
#secondaryeffect 221 -- magic fire like flambeau
#end

--- Hobgoblin gitknife

#newweapon 915
#copyweapon 126 -- poison dagger
#name "Gitknife"
#secondaryeffect 50 -- weak poison
#dmg 0 -- -2
#armorpiercing
#end



-------- Borrowed Armour


--- Ogre gutplate -- copied over from Ogre Kingdoms

#newarmor 298
#copyarmor 9 -- plate cuirass
#name "Gutplate"
#type 5
#prot 9
#def 0
#enc 0
#rcost 7
#end


-------- New Armour

--- Dwarf Full Scale Mail

#newarmor 295
#copyarmor 17 -- full scale mail
#name "Quality Full Scale Mail"
#def -1 -- better by 1
#enc 3 -- same
#prot 16 -- +1
#rcost 16 -- +4
#end

--- Dwarf Scale Mail Hauberk

#newarmor 296
#copyarmor 12 -- scale mail hauberk
#name "Quality Scale Mail Hauberk"
#def 0 -- better by 1
#enc 2 -- same
#prot 14 -- +1
#rcost 12 -- +3
#end

--- Dwarf Scale Mail Cuirass

#newarmor 297
#copyarmor 7 -- scale mail cuirass
#name "Quality Scale Mail Cuirass"
#def 0 -- better by 1
#enc 1 -- same
#prot 11 -- +1
#rcost 9 -- +3
#end

--- Infernal Full Plate

#newarmor 290
#copyarmor 215 -- Full Plate of Ulm
#name "Infernal Full Plate"
#rcost 34 -- +6
#magicarmor
#end

--- Ogre slaves iron muzzle

#newarmor 291
#copyarmor 20 -- Iron cap
#name "Iron Muzzle"
#prot 10
#end

--- Golden Immortal Plate

#newarmor 292
#copyarmor 19 -- Full Plate Mail
#name "Golden Immortal Plate"
#enc 4
#rcost 34 -- it's very overwrought
#magicarmor
#end

--- Daemonsmith Scale Mail

#newarmor 293
#copyarmor 215 -- Full Plate of Ulm
#name "Daemonsmith Scale Mail"
#rcost 26
#def -2
#enc 3
#prot 19
#magicarmor
#end

--- Mask of the Executioner

#newarmor 294
#copyarmor 40 -- blacksteel helmet
#name "Mask of the Executioner"
#end



----------------- MONSTERS


-------- Recruits


---- Chaos Dwarf Warrior

#newmonster 8100
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Warrior.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Warrior2.tga"
#name "Chaos Dwarf Warrior"
#descr "Chaos Dwarf society is strictly heirarchical with many tiers of ascending power and diminishing size, mirroring the mighty ziggurats that dominate their homeland. Amongst Chaos Dwarfs the Warrior caste is a position of middling importance, holding status above craftsmen and civilians, but well below smiths or inductees into cult of Hashut. Still, Warriors are invaluable as it is they who venture forth to conquer and enslave, feeding the endless hunger of their society for disposable labour. Like all Dwarfs they are hardy and resolute fighters unlikely to suffer the dishonour of fleeing, and very well armed and armoured. Chaos Dwarfs are resistant to magic, but not to the extent of their Western cousins, though they are equally disciplined and tireless marchers."
#hp 13 --- toughness 4
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 13 --- leadership 9
#mr 11 --- they have very slightly better magic res than normal, but they aren't like regular dwarfs
#enc 2 --- Dwarfs are known for their stamina
#str 11 --- slightly stronger than human
#att 11 --- weaponskill 4, but initiative 2
#def 10 --- weaponskill 4, but initiative 2
#prec 10 --- ballistic skill 3
#mapmove 18 -- dwarfs are really strong marchers
#ap 10 --- set to get combat speed to 6
#gcost 15
#rpcost 21 --- They need to have order scales
#rcost 1
#armor 2 -- basic shield
#armor 118 -- Half Helmet
#armor 295 -- dwarf full scale mail
#weapon 906 -- chaos dwarf axe
#maxage 500
#startage 150
#mountainsurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#neednoteat
#supplybonus -1
#magicboost 8 -5
#magicboost 53 -5
#end


---- Chaos Dwarf Blunderbuss

#newmonster 8101
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Blunderbuss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Blunderbuss2.tga"
#name "Chaos Dwarf Blunderbuss"
#descr "The Chaos Dwarfs have created a great many weapons of war, with most being as cruel and dangerous as their makers. The best known of these and most widely used amongst their kind is the blunderbuss, a vicious device capable of belching forth a hail of stone or metal shards. The exact alchemical formula used to create the explosive black tar used to propel this flesh-shredding shrapnel is a closely guarded secret, though the Chaos Dwarfs have been known to sell barrels of it to ogre warbands in exchange for slaves. The blunderbuss is best used against packed formations of lesser enemies, particularly those that lack shields or decent armour, as it is neither accurate nor long ranged. Unlike the archers of weaker nations, the Chaos Dwarfs entrusted with these weapons are well armoured and capable melee fighters. Each blunderbuss may only be fired once. Chaos Dwarfs are resistant to magic, but not to the extent of their Western cousins, though they are equally disciplined and tireless marchers."
#hp 13 --- toughness 4
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 13 --- leadership 9
#mr 11 --- they have very slightly better magic res than normal, but they aren't like regular dwarfs
#enc 2 --- Dwarfs are known for their stamina
#str 11 --- slightly stronger than human
#att 11 --- weaponskill 4, but initiative 2
#def 10 --- weaponskill 4, but initiative 2
#prec 10 --- ballistic skill 3
#mapmove 18 -- dwarfs are really strong marchers
#ap 9 --- set to get combat speed to 6
#gcost 18
#rpcost 28 --- They need to have order scales
#rcost 1
#armor 295 -- dwarf full scale mail
#armor 118 -- Half Helmet
#weapon 253 -- hatchet
#weapon 910 -- blunderbuss
#maxage 500
#startage 150
#mountainsurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#neednoteat
#supplybonus -1
#end


---- Chaos Dwarf Crossbow

#newmonster 8102
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Crossbow.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Crossbow2.tga"
#name "Chaos Dwarf Crossbowman"
#descr "The crossbow is a traditional weapon of war for all dwarfs, and the Chaos Dwarfs are no exception in this regard. No matter what hideously destructive devices the Daemonsmiths, metalworkers, or alchemists create in the hellish forges of Zharr Naggrund, none will ever truly replace the crossbow. Much like their cousins to the west the children of Hashut regard the crossbows made by lesser races with contempt, for theirs are of considerably better craftsmanship and can propel heavier bolts just as far. Chaos Dwarf crossbowmen wear slightly lighter armour than their comrades and favour traditional hats with more fabric and less iron, as they are more likely to have to stand watch over slaves for prolonged periods and as such do make certain concessions to comfort. Chaos Dwarfs are resistant to magic, but not to the extent of their Western cousins, though they are equally disciplined and tireless marchers."
#hp 13 --- toughness 4
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 13 --- leadership 9
#mr 11 --- they have very slightly better magic res than normal, but they aren't like regular dwarfs
#enc 2 --- Dwarfs are known for their stamina
#str 11 --- slightly stronger than human
#att 11 --- weaponskill 4, but initiative 2
#def 10 --- weaponskill 4, but initiative 2
#prec 10 --- ballistic skill 3
#mapmove 18 -- dwarfs are really strong marchers
#ap 8 --- set to get combat speed to 6
--gold 1 --- this is to make upkeep much lower which then makes dwarf lives more precious
#gcost 16
#rpcost 21 --- They need to have order scales
#rcost 1
#armor 296 -- dwarf scale mail hauberk
#armor 20 -- Iron Cap
#weapon 253 -- hatchet
#weapon 911 -- chaos dwarf crossbow
#maxage 500
#startage 150
#mountainsurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#neednoteat
#supplybonus -1
#end


---- Infernal Guard

#newmonster 8103
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Infernal_Guard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Infernal_Guard2.tga"
#name "Infernal Guard"
#descr "So strict is Chaos Dwarf society that to deviate even fractionally from the established norms is to invite condemnation and censure of the most brutal kind. Even happening to serve under a Sorcerer Lord whose relentless ambition has caused him to fall out of favour with his peers may be enough to condemn a warrior to a fate worse than death. Chaos Dwarfs who are dishonoured are stripped of their identity and banished to the ranks of the Infernal Guard. From here on they have no status and are mourned as if dead by their clan, their names struck from all record, and their faces sealed behind faceless helms, heated until glowing red before being seared directly to flesh. The Infernal Guard have no lives save battle and no hope but to somehow lessen the shame they have brought to their clan through near suicidal bravery in war. These heavy infantry wear armour forged by the Daemonsmiths to provide extreme protection and enchanted to resist fire. Even amongst the Chaos Dwarfs they are known to be particularly resistant to magic. Members of the Infernal Guard can only be recruited when a Daemonsmith is present.

[Requires a Daemonsmith present to recruit]"
#hp 14 --- toughness 4, description makes them sound even tougher
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 18 --- leadership 10 and immune to psychology
#mr 12 --- better mr than most chaos dwarfs
#enc 2 --- Dwarfs are known for their stamina
#str 12 --- str 4
#att 11 --- weaponskill 4, but initiative 2
#def 10 --- weaponskill 4, but initiative 2
#prec 10 --- ballistic skill 3
#mapmove 18 -- dwarfs are really strong marchers
#ap 11 --- set to get combat speed to 6
--gold 1 --- this is to make upkeep much lower which then makes dwarf lives more precious
#gcost 26
#rpcost 21 --- They need to have order scales
#rcost 1
#armor 2 -- Shield
#armor 290 -- infernal full plate
#armor 21 -- Full Helmet
#weapon 906 -- chaos dwarf axe
#maxage 500
#startage 150
#mountainsurvival
#wastesurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#fireres 5
#monpresentrec 8133 -- Daemonsmith
#neednoteat
#supplybonus -1
#end


---- Infernal Fireglaive

#newmonster 8104
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Infernal_Fireglaive.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Infernal_Fireglaive2.tga"
#name "Infernal Fireglaive"
#descr "So strict is Chaos Dwarf society that to deviate even fractionally from the established norms is to invite condemnation and censure of the most brutal kind. Even happening to serve under a Sorcerer Lord whose relentless ambition has caused him to fall out of favour with his peers may be enough to condemn a warrior to a fate worse than death. Chaos Dwarfs who are dishonoured are stripped of their identity and banished to the ranks of the Infernal Guard. From here on they have no status and are mourned as if dead by their clan, their names struck from all record, and their faces sealed behind faceless helms, heated until glowing red before being seared directly to flesh. The Infernal Guard have no lives save battle and no hope but to somehow lessen the shame they have brought to their clan through near suicidal bravery in war. These heavy infantry wear armour forged by the Daemonsmiths to provide extreme protection and enchanted to resist fire. Even amongst the Chaos Dwarfs they are known to be particularly resistant to magic. The Fireglaive is a hellish weapon used exclusively by the Infernal Guard; a hollow-tubed polearm which issues forth gouts of flame at the twist of a handle. Members of the Infernal Guard can only be recruited when a Daemonsmith is present.

[Requires a Daemonsmith present to recruit. Limited recruitment: 5]"
#hp 14 --- toughness 4, description makes them sound even tougher
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 18 --- leadership 10 and immune to psychology
#mr 12 --- better mr than most chaos dwarfs
#enc 2 --- Dwarfs are known for their stamina
#str 12 --- str 4
#att 11 --- weaponskill 4, but initiative 2
#def 10 --- weaponskill 4, but initiative 2
#prec 10 --- ballistic skill 3
#mapmove 18 -- dwarfs are really strong marchers
#ap 10 --- set to get combat speed to 6
--gold 1 --- this is to make upkeep much lower which then makes dwarf lives more precious
#gcost 40
#rpcost 21 --- They need to have order scales
#rcost 1
#armor 290 -- infernal full plate
#armor 21 -- Full Helmet
#weapon 912 -- fireglaive
#maxage 500
#startage 150
#mountainsurvival
#wastesurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#fireres 5
#monpresentrec 8133 -- Daemonsmith
#neednoteat
#supplybonus -1
#reclimit 5
#end


---- Infernal Guard Chosen

#newmonster 8105
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Infernal_Chosen.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Infernal_Chosen2.tga"
#name "Infernal Chosen"
#descr "While the vast majority of the Infernal Guard were condemned to service by their peers for public dishonour or a dramatic fall in the fortunes of their master, there are a rare few who join of their own volition. These are Dwarfs who cannot stand some secret shame, some stain to their honour which they can neither repair nor abide, even if it is known only to them. For these Dwarfs there is no choice but to join, for in Chaos Dwarf society even death is no escape from true dishonour, unless of course that death is found in the anonymous ranks of the Infernal Guard. The Chosen are stripped of their identity and sealed in their armour just like the condemned, but unlike their fellows their sacrifice is honoured by the Horns of Hashut on their helms, and they are armed with a pair of glowing forge axes fashioned by the Daemonsmiths to sear the foe with every slash. Members of the Infernal Guard can only be recruited when a Daemonsmith is present. While the Chosen are merely respected for their commitment to ending their dishonor rather than being sacred, their upkeep is halved by contributions from the priesthood.

[Requires a Daemonsmith present to recruit. Halved gold upkeep. Limited Recruitment: 1]"
#hp 14 --- toughness 4, description makes them sound even tougher
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 18 --- leadership 10 and immune to psychology
#mr 12 --- better mr than most chaos dwarfs
#enc 2 --- Dwarfs are known for their stamina
#str 12 --- str 4
#att 11 --- weaponskill 4, but initiative 2
#def 10 --- weaponskill 4, but initiative 2
#prec 10 --- ballistic skill 3
#mapmove 18 -- dwarfs are really strong marchers
#ap 10 --- set to get combat speed to 6
#gcost 50
#addupkeep -25
#rpcost 21 --- They need to have order scales
#rcost 1
#armor 290 -- infernal full plate
#armor 21 -- Full Helmet
#weapon 914 -- forge axe
#weapon 914 -- forge axe
#ambidextrous 2
#maxage 500
#startage 150
#mountainsurvival
#wastesurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#fireres 5
#reclimit 1 -- they are very rare
#monpresentrec 8133 -- Daemonsmith
#neednoteat
#supplybonus -1
#end


---- Bull Centaur

#newmonster 8106
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Bull_Centaur.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Bull_Centaur2.tga"
#name "Bull Centaur"
#descr "Bull Centaurs are creatures with the upper torso of a Chaos Dwarf but the body of a ferocious bull. Many centuries ago, when their kind was first twisted by Chaos, some Chaos Dwarfs were transformed into Bull Centaurs, creating a revered subrace of fast moving warriors. Since those days the Bull Centaurs have guarded the great temples of Hashut and the central Tower of Zharr-Naggrund. They are as keen witted as any of their cousins and completely devoted to service of Hashut, Father of Darkness. The Bull Centaurs are trusted by the Sorcerer caste to remain loyal at all times to Zharr-Naggrund and above the schemes of the many ambitious rivals vying for power. As temple guardians and beings clearly touched by Hashut the Bull Centaurs are considered sacred to the Chaos Dwarfs.

[Requires a temple to recruit]"
#hp 27 --- toughness 4, wounds 2, size 3
#size 3 --- cavalry sized
#prot 4 --- toughness 4, size 3
#mor 14 --- leadership 9, mention of how loyal they are
#mr 12 --- slightly better magic res than normal CD
#enc 2 --- Dwarfs are known for their stamina
#str 14 --- same as white centaur
#att 11 --- weaponskill 4, initiative 3
#def 11 --- weaponskill 4, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 24 -- centaurs +2 because, though they're slower, they're better marchers
#ap 26 --- move 8, but stubby legs (normal centaur has 30)
#gcost 55 -- (white centaur is 55)
#rpcost 33 --- pretty rare dudes (white centaur is 29)
#rcost 1
#armor 118 -- Half Helmet
#armor 296 -- dwarf scale mail hauberk
#weapon 978 -- two handed dwarf battleaxe
#weapon 55 -- hoof ala centaurs
#maxage 1000 -- double the age of chaos dwarfs
#startage 350
#mountainsurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#reqtemple -- requires temple to recruit, though not sacred
#neednoteat
#supplybonus -2
#holy
#end


---- Hobgoblin Archer

#newmonster 8107
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hobgoblin_Archer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hobgoblin_Archer2.tga"
#name "Hobgoblin Archer"
#descr "Hobgoblins are a subrace of greenskins closely related to the more widespread orcs and goblins. Though not nearly so strong, tough, or aggressive as orcs, they are larger and stronger than goblins and make better fighters. In terms of mindset they are far closer to goblins than orcs, though arguably even sneakier and less trustworthy. Centuries ago the Chaos Dwarfs faced the largest slave uprising in their history and stood on the brink of defeat at the hands of a massive greenskin force which had taken most of Zharr-Naggrund, but at the last moment the hobgoblins, fearing the cruelty of the Chaos Dwarfs more than the brutality of the orcs, switched sides. Since that time the Hobgoblins have been cast out of greenskin society and, while they have risen from the position of slaves to menial servants, they are almost entirely reliant on the protection of their masters. Hobgoblins favour a cautious fighting style, using spears or bows to keep their foe at bay, or launching sneak attacks when their target isn't looking."
#hp 8 --- toughness 3, but smaller than human
#size 2 --- they aren't goblins
#prot 0 --- toughness 3, size 2
#mor 8 --- leadership 6, mention of how cowardly they are
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 7
#rpcost 6 --- reduced
#rcost 1
#weapon 23 -- normal short bow
#weapon 9 -- dagger
#armor 120 -- leather cap
#armor 10 -- leather hauberk
#mountainsurvival
#stealthy 10
#darkvision 50
#end


---- Hobgoblin Spearman

#newmonster 8108
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hobgoblin_Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hobgoblin_Spear2.tga"
#name "Hobgoblin Spearman"
#descr "Hobgoblins are a subrace of greenskins closely related to the more widespread orcs and goblins. Though not nearly so strong, tough, or aggressive as orcs, they are larger and stronger than goblins and make better fighters. In terms of mindset they are far closer to goblins than orcs, though arguably even sneakier and less trustworthy. Centuries ago the Chaos Dwarfs faced the largest slave uprising in their history and stood on the brink of defeat at the hands of a massive greenskin force which had taken most of Zharr-Naggrund, but at the last moment the hobgoblins, fearing the cruelty of the Chaos Dwarfs more than the brutality of the orcs, switched sides. Since that time the Hobgoblins have been cast out of greenskin society and, while they have risen from the position of slaves to menial servants, they are almost entirely reliant on the protection of their masters. Hobgoblins favour a cautious fighting style, using spears or bows to keep their foe at bay, or launching sneak attacks when their target isn't looking."
#hp 8 --- toughness 3, but smaller than human
#size 2 --- they aren't goblins
#prot 0 --- toughness 3, size 2
#mor 8 --- leadership 6, mention of how cowardly they are
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 6
#rpcost 6 --- reduced
#rcost 1
#weapon 1 -- spear
#armor 2 -- basic shield
#armor 119 -- reinforced leather cap
#armor 10 -- leather hauberk
#mountainsurvival
#stealthy 10
#darkvision 50
#end


---- Hobgoblin Sneaks

#newmonster 8109
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hobgoblin_Sneak.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hobgoblin_Sneak2.tga"
#name "Hobgoblin Sneak"
#descr "Hobgoblins are such an utterly evil and treacherous race that it is hard to imagine a tribe of hobgoblins whose double dealing and backstabbing is renowned even amongst their own fickle kind, yet it exists. This tribe, known as the Sneaky Gits, lives to the east of Zharr-Naggrund. The warriors of this tribe fight in battle with two long curving knives treated with all manner of poisons and ideally suited to their back stabbing methods. Sneaks are experts at striking weak, soft, or particularly painful gaps in the opponents armour."
#hp 8 --- toughness 3, but smaller than human
#size 2 --- they aren't goblins
#prot 0 --- toughness 3, size 2
#mor 8 --- leadership 6, mention of how cowardly they are
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 10 --- weaponskill 3, initiative 3
#def 10 --- weaponskill 3, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 11
#rpcost 12 --- reduced
#rcost 1
#weapon 915 -- gitknife
#weapon 915 -- gitknife
#ambidextrous 2
#armor 119 -- reinforced leather cap
#armor 10 -- leather hauberk
#mountainsurvival
#stealthy 20
#darkvision 50
#end


---- Hobgoblin Wolf rider

#newmonster 8110
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hobgoblin_Wolfrider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hobgoblin_Wolfrider2.tga"
#name "Hobgoblin Wolf Rider"
#descr "Not all hobgoblins live within the territory of the Chaos Dwarfs. To the East there are large tribes who are typically allied to the masters of Zharr-Naggrund, but live a nomadic life, raiding other greenskins and sometimes ranging into the lands of menfolk. These hobgoblins travel and fight on wolfback, having long ago formed a beneficial relationship with the large and intelligent wolves of the region. They favour hit and run tactics with both bow and spear and are experienced raiders."
#hp 9 --- little tougher than normal
#size 3 --- they aren't goblins, mounted on wolf
#prot 0 --- toughness 3
#mor 8 --- leadership 6, mention of how cowardly they are
#mr 10 --- normal
#enc 4 --- low for mounted
#str 8 --- smaller than humans, str 3
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 11 --- ballistic skill 3 -- but good archers
#mapmove 24 -- fast cavalry
#ap 28 --- faster than horses, move 9
#gcost 20
#rpcost 18 --- not that high for cav because they're foreignrecs
#rcost 1
#weapon 357 -- light lance
#weapon 23 -- normal short bow
#weapon 908 -- Wolf Bite
#armor 2 -- basic shield
#armor 119 -- reinforced leather cap
#armor 10 -- leather hauberk
#mountainsurvival
#stealthy 10
#pillagebonus 1
#darkvision 50
#mounted
#end


---- Goblin Slave - spiked club

#newmonster 8111
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Goblin.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Goblin2.tga"
#name "Goblin Slave"
#descr "Most numerous of all the slaves held by the Chaos Dwarfs are the goblins. Vast numbers are taken from the tribes of the Darklands each year, and once captured there is little hope of escape. Goblins are amongst the smallest of the greenskin subraces and by far the most common. They possess devious minds though they are both cowardly and easily distracted in addition to being physically quite weak, especially compared with orcs. This slave is armed with a simple club, though such is the nature of goblins that he will inevitably have managed to scrounge up some bits of metal to enhance its effectiveness."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3, size 2
#mor 6 --- leadership 5, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 7 --- smaller than humans, str 3, slaves
#att 8 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 9 --- ballistic skill 3, slave
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 593 -- spiked club
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#montag 1023
#patrolbonus -1
#end


---- Goblin Slave - spiked club (buckler)

#newmonster 8138
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Goblin_Buckler.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Goblin_Buckler2.tga"
#name "Goblin Slave"
#descr "Most numerous of all the slaves held by the Chaos Dwarfs are the goblins. Vast numbers are taken from the tribes of the Darklands each year, and once captured there is little hope of escape. Goblins are amongst the smallest of the greenskin subraces and by far the most common. They possess devious minds though they are both cowardly and easily distracted in addition to being physically quite weak, especially compared with orcs. This slave is armed with a simple club, though such is the nature of goblins that he will inevitably have managed to scrounge up some bits of metal to enhance its effectiveness."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3, size 2
#mor 6 --- leadership 5, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 7 --- smaller than humans, str 3, slaves
#att 8 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 9 --- ballistic skill 3, slave
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 593 -- spiked club
#armor 1 -- buckler
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#montag 1023
#patrolbonus -1
#end



---- Goblin Slave - spear

#newmonster 8112
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Goblin_Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Goblin_Spear2.tga"
#name "Goblin Slave"
#descr "Most numerous of all the slaves held by the Chaos Dwarfs are the goblins. Vast numbers are taken from the tribes of the Darklands each year, and once captured there is little hope of escape. Goblins are amongst the smallest of the greenskin subraces and by far the most common. They possess devious minds though they are both cowardly and easily distracted in addition to being physically quite weak, especially compared with orcs. This slave is armed with an improvised spear made from some discarded tool of length of scrap."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3, size 2
#mor 6 --- leadership 5, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 7 --- smaller than humans, str 3, slaves
#att 8 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 9 --- ballistic skill 3, slave
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 1 -- spear
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#montag 1023
#patrolbonus -1
#end


---- Goblin War Slave

#newmonster 8113
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Goblin_War.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Goblin_War2.tga"
#name "Goblin Warslave"
#descr "Most numerous of all the slaves held by the Chaos Dwarfs are the goblins. Vast numbers are taken from the tribes of the Darklands each year, and once captured there is little hope of escape. Goblins are amongst the smallest of the greenskin subraces and by far the most common. They possess devious minds though they are both cowardly and easily distracted in addition to being physically quite weak, especially compared with orcs. Some slaves are taken and equipped specifically for use in the military rather than being hastily pressed from the countless numbers toiling in the mines. They are given rudimentary arms and armour, though nothing that would present much danger to the Chaos Dwarf legions."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3, size 2
#mor 6 --- leadership 5, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 7 --- smaller than humans, str 3, slaves
#att 9
#def 8
#prec 9 --- ballistic skill 3, slave
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 6 -- short sword
#armor 120 -- leather cap
#armor 10 -- leather hauberk
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#montag 1023
#patrolbonus -1
#end


---- Goblin War Slave (buckler)

#newmonster 8139
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Goblin_War_Buckler.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Goblin_War_Buckler2.tga"
#name "Goblin Warslave"
#descr "Most numerous of all the slaves held by the Chaos Dwarfs are the goblins. Vast numbers are taken from the tribes of the Darklands each year, and once captured there is little hope of escape. Goblins are amongst the smallest of the greenskin subraces and by far the most common. They possess devious minds though they are both cowardly and easily distracted in addition to being physically quite weak, especially compared with orcs. Some slaves are taken and equipped specifically for use in the military rather than being hastily pressed from the countless numbers toiling in the mines. They are given rudimentary arms and armour, though nothing that would present much danger to the Chaos Dwarf legions."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3, size 2
#mor 6 --- leadership 5, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 7 --- smaller than humans, str 3, slaves
#att 9
#def 8
#prec 9 --- ballistic skill 3, slave
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 6 -- short sword
#armor 120 -- leather cap
#armor 10 -- leather hauberk
#armor 1 -- buckler
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#montag 1023
#patrolbonus -1
#end



---- Orc Slave - club

#newmonster 8114
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Orc.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Orc2.tga"
#name "Orc Slave"
#descr "Orcs bought or enslaved from tribes across the Darklands and surrounding mountains are used as slaves throughout the Chaos Dwarf empire. Their brute strength, toughness, and recuperative abilities make them equally excellent labour in the pits and slave warriors on the battlefield. Orcs are heavily muscled creatures with thick bones and small brains who respect nothing more than power and like little more than to fight, even with each other. Even having been enslaved, orcs are still willing combatants, much preferring to meet their end in combat rather than in some mining accident. Orc physiology is unusual in that over time they can recover from almost any wound, even growing back missing limbs. This orc slave has recently been taken from the mines and is equipped with nothing more than a simple club, with which he will enthusiastically attack his foes."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 9 --- leadership 7, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 252 -- club
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#heal -- recuperation ability
#montag 1023
#patrolbonus -1
#end


---- Orc War Slave

#newmonster 8115
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Orc_War.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Orc_War2.tga"
#name "Orc Warslave"
#descr "Orcs bought or enslaved from tribes across the Darklands and surrounding mountains are used as slaves throughout the Chaos Dwarf empire. Their brute strength, toughness, and recuperative abilities make them equally excellent labour in the pits and slave warriors on the battlefield. Orcs are heavily muscled creatures with thick bones and small brains who respect nothing more than power and like little more than to fight, even with each other. Even having been enslaved, orcs are still willing combatants, much preferring to meet their end in combat rather than in some mining accident. Orc physiology is unusual in that over time they can recover from almost any wound, even growing back missing limbs. Some slaves are taken and equipped specifically for use in the military rather than being hastily pressed from the countless numbers toiling in the mines. They are given rudimentary arms and armour, though nothing that would present much danger to the Chaos Dwarf legions."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 9 --- leadership 7, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 1086 -- choppa
#armor 119 -- reinforced leather cap
#armor 11 -- ring mail hauberk
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#heal -- recuperation ability
#montag 1023
#patrolbonus -1
#end



---- Orc War Slave

#newmonster 8140
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Orc_War_Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Orc_War_Shield2.tga"
#name "Orc Warslave"
#descr "Orcs bought or enslaved from tribes across the Darklands and surrounding mountains are used as slaves throughout the Chaos Dwarf empire. Their brute strength, toughness, and recuperative abilities make them equally excellent labour in the pits and slave warriors on the battlefield. Orcs are heavily muscled creatures with thick bones and small brains who respect nothing more than power and like little more than to fight, even with each other. Even having been enslaved, orcs are still willing combatants, much preferring to meet their end in combat rather than in some mining accident. Orc physiology is unusual in that over time they can recover from almost any wound, even growing back missing limbs. Some slaves are taken and equipped specifically for use in the military rather than being hastily pressed from the countless numbers toiling in the mines. They are given rudimentary arms and armour, though nothing that would present much danger to the Chaos Dwarf legions."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 9 --- leadership 7, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 1086 -- choppa
#armor 119 -- reinforced leather cap
#armor 11 -- ring mail hauberk
#armor 2 -- shield
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#heal -- recuperation ability
#montag 1023
#patrolbonus -1
#end



---- Human Slave

#newmonster 8116
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Human.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Human2.tga"
#name "Human Slave"
#descr "Human slaves are considerably more valued by the Chaos Dwarfs than their common greenskins property. Although they are nowhere near so durable and don't last long at all in the mines, they are much more useful for menial work requiring some degree of intelligence, especially in roles where a goblin simply could not be trusted. Because humans can be manipulated by threatening their comrades and respond more readily to the looming spectre of being tortured or sent to the mines they are particular favoured by traders, scribes, and other civilians who lack the strength or resources to keep greenskins in line. They are also regarded by the Cult of Hashut as making for superior sacrifices in certain rituals. As such it is only truly miserable humans that are sent to die in battle; those that are lame, incapable, or too troublesome to manage. These wretches are given crude spears and simply shoved forward amongst the greenskin rabble to die."
#hp 8 --- toughness 3, bad condition slave
#size 2 --- normal
#prot 0 --- normal
#mor 7 --- leadership 7, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 9 --- str 3, slaves in bad condition
#att 9 --- weaponskill 3, initiative 3, bad condition
#def 9 --- weaponskill 3, initiative 3, bad condition
#prec 9 --- ballistic skill 3, bad condition
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 1 -- spear
#slave
#patrolbonus -1
#montag 1023
#startaff 80 -- they are in terrible condition
#end

---- Ogre Forgeslave - hammer, some armour

#newmonster 8117
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Ogre.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Ogre2.tga"
#name "Ogre Forgeslave"
#descr "Ogres make for valuable slaves to the Chaos Dwarfs because of their great size and strength. Their sheer muscle makes them extremely useful when moving heavy equipment and the Daemonsmiths in particular prize them above all other slaves. If they could only be broken in or controlled in the same way as greenskins or humans, they would be truly invaluable in the forges of Zharr-Naggrund, but the sad truth is that most ogres are simply too proud, aggressive, and hungry to be properly controlled. The few ogres that the Daemonsmiths manage to keep need to be muzzled at all times to avoid them eating the other slaves and almost all eventually become too violent and uncooperative to be useful in the smiths' careful work. At this point they are perfect to hand over to the legions, however, where their fury can be unleashed upon the enemy until they are felled."
#hp 34 --- toughness 3, bad condition slave
#size 3 --- normal
#prot 4 --- normal
#mor 9 --- leadership 7, slaves, fear
#mr 10 --- normal
#enc 3 --- normal
#str 15 --- str 4, size 3
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 7 --- ballistic skill 2, bad condition
#mapmove 16 -- quick ogres
#ap 14 --- slower than normal ogre
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#slave
#patrolbonus -1
#montag 1023
#armor 291 -- Muzzle
#armor 298 -- Gutplate
#weapon 13 -- one handed hammer
#weapon 937 -- ogre smash
#maxage 60
#mountainsurvival
#wastesurvival
#coldres 3
#fireres 2
#supplybonus -2
#darkvision 25
#end


----- Slave contract

#newmonster 8118
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Icon.tga"
#name "Purchase Slave"
#descr "The Chaos Dwarf empire is built almost entirely on slaves both economically and socially. It is slaves who toil in the deadly mines and inhospitable pits of the Darklands, it is slaves who do much of the menial work, and often it is slaves who are fated to die on distant battlefields for the benefit of Zharr-Naggrund. The military can requisition slaves at any time, purchasing them from civilian owners or even Sorcerer Lords for a relatively low price, though the quality will be quite mixed. Humans, Gnoblars, Goblins, Orcs, and even the occasional Ogre can be purchased in this way, and some of them may even be slaves equipped specifically for war rather than plucked directly from a stripmine. The biggest cost associated with doing so is simply that it removes part of the workforce, though inevitably they are replaced, for Zharr-Naggrund always seeks more slaves. Purchasing slaves within a province with a fort does not require the presence of a Slaver.

[Turns into a random slave once recruited]"
#hp 1
#size 2 --- normal
#mor 1
#mr 1
#enc 1
#str 1
#att 1
#def 1
#prec 1
#mapmove 14 -- standard human move
#ap 12
#gcost 3
#rpcost 9 --- doesn't matter
#rcost 8
#slave
#weapon 954 -- varies
#firstshape -1023
#startage 15
#end

----- Slave contract -- not at fort

#newmonster 8137
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Orc.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Orc2.tga"
#name "Purchase Slave"
#descr "The Chaos Dwarf empire is built almost entirely on slaves both economically and socially. It is slaves who toil in the deadly mines and inhospitable pits of the Darklands, it is slaves who do much of the menial work, and often it is slaves who are fated to die on distant battlefields for the benefit of Zharr-Naggrund. The military can requisition slaves at any time, purchasing them from civilian owners or even Sorcerer Lords for a relatively low price, though the quality will be quite mixed. Humans, Gnoblars, Goblins, Orcs, and even the occasional Ogre can be purchased in this way, and some of them may even be slaves equipped specifically for war rather than plucked directly from a stripmine. The biggest cost associated with doing so is simply that it removes part of the workforce, though inevitably they are replaced, for Zharr-Naggrund always seeks more slaves. Purchasing slaves in provinces without a fort requires the presence of a Slaver.

[Turns into a random slave once recruited. If the province is attacked before they get a chance to turn into a random slave, you get this orc slave for the duration of that battle]"
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 9 --- leadership 7, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#weapon 252 -- club
#mountainsurvival
#undisciplined
#darkvision 50
#heal -- recuperation ability
#patrolbonus -1
#gcost 3
#rpcost 9 --- doesn't matter
#rcost 8
#slave
#firstshape -1023
#monpresentrec 8128 -- chaos dwarf slaver
#startage 15
#end


----- Gnoblar Slave

#newmonster 8119
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Gnoblar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Gnoblar2.tga"
#name "Gnoblar Slave"
#descr "Gnoblars are a subrace of greenskins that infest the Mountains of Mourn and are kept by ogres as pets, servants, and occasionally snacks. They are closely related to goblins, though quite a bit less sneaky and arguably even more malicious. Even compared with goblins they are physically weak, though they do boast better reactions and are even more capable of somehow smuggling sharp objects on their person; indeed their owners rarely even bother taking these away, as Gnoblars will always find or make another shank. They also have a nasty habit of collecting and hurling small pieces of sharp scrap and rocks with a reasonable degree of accuracy. Gnoblars don't make particularly good labourers, but a slave is a slave, and ogre tribes will usually trade them over in exchange for relatively little of value to the Chaos Dwarfs."
#hp 7
#size 1
#prot 0
#mor 5
#mr 9
#enc 3
#str 7
#att 8
#def 9
#prec 9
#mapmove 14 -- standard human move
#ap 12
#gcost 1
#rpcost 1
#rcost 1
#weapon 9 -- dagger
#weapon 936 -- flung scrap
#maxage 20
#darkvision 50
#mountainsurvival
#undisciplined
#slave
#montag 1023
#patrolbonus -1
#end


----- Goblin slave -- pick axe

#newmonster 8120
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Goblin_Pick.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Goblin_Pick2.tga"
#name "Goblin Slave"
#descr "Most numerous of all the slaves held by the Chaos Dwarfs are the goblins. Vast numbers are taken from the tribes of the Darklands each year, and once captured there is little hope of escape. Goblins are amongst the smallest of the greenskin subraces and by far the most common. They possess devious minds though they are both cowardly and easily distracted in addition to being physically quite weak, especially compared with orcs. This slave has come fresh from the mines and is armed with a pick axe."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3, size 2
#mor 6 --- leadership 5, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 7 --- smaller than humans, str 3, slaves
#att 8 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 9 --- ballistic skill 3, slave
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 267 -- pick axe
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#montag 1023
#patrolbonus -1
#siegebonus 1
#end


----- Orc slave -- pick axe

#newmonster 8121
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Orc_Pick.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slave_Orc_Pick2.tga"
#name "Orc Slave"
#descr "Orcs bought or enslaved from tribes across the Darklands and surrounding mountains are used as slaves throughout the Chaos Dwarf empire. Their brute strength, toughness, and recuperative abilities make them equally excellent labour in the pits and slave warriors on the battlefield. Orcs are heavily muscled creatures with thick bones and small brains who respect nothing more than power and like little more than to fight, even with each other. Even having been enslaved, orcs are still willing combatants, much preferring to meet their end in combat rather than in some mining accident. Orc physiology is unusual in that over time they can recover from almost any wound, even growing back missing limbs. This orc slave is fresh from the mines and still carries a pickaxe which makes a reasonable improvised weapon."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 9 --- leadership 7, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 267 -- pick axe
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#heal -- recuperation ability
#montag 1023
#patrolbonus -1
#siegebonus 1
#end


---- Immortal

#newmonster 8122
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Immortal.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Immortal2.tga"
#name "Immortal"
#descr "The Immortals are an elite military formation amongst the Chaos Dwarfs. They are drawn from the warrior caste but do not serve any particular Sorcerer Lord. Instead especially skilled warriors are sent by their Overlords to serve in the Immortals for a period of seven years, usually in exchange for political favour. The Immortals receive extensive additional training and are outfitted with incredibly ornate gold and black steel plate armour, thick shields, and superbly smithed weaponry. So prepared, they act as an elite guard to the Sorcerer Lords, assigned according to a vote by the conclave of the Great Temple of Hashut, typically to Sorcerer Lords who have recently done great service to the Cult, or hold particular power at the time. The Immortals are forbidden to show fear to the enemy and the faces of their helms are handcrafted as placid golden visages of the Dwarf beneath, calmly regarding the carnage of the battlefield at all times. The Immortals are partially funded by a tithe taken from all Sorcerer Lords and has such have decreased upkeep.

[Gold upkeep is halved]"
#hp 14 --- toughness 4, description makes them sound even tougher
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 14 --- leadership 9 + stubborn
#mr 12 --- better mr than most chaos dwarfs
#enc 2 --- Dwarfs are known for their stamina
#str 12 --- str 4
#att 12 --- weaponskill 5, but initiative 2
#def 11 --- weaponskill 5, but initiative 2
#prec 10 --- ballistic skill 3
#mapmove 18 -- dwarfs are really strong marchers
#ap 12 --- set to get combat speed to 6
--gold 1 --- this is to make upkeep much lower which then makes dwarf lives more precious
#gcost 35
#addupkeep -17
#rpcost 35 --- They need to have order scales
#rcost 1
#armor 292 -- immortal gold plate
#armor 213 -- golden helmet
#armor 3 -- kite shield
#weapon 907 -- mastercrafted axe
#maxage 500
#startage 250
#mountainsurvival
#wastesurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#bodyguard 2
#neednoteat
#supplybonus -1
#magicboost 8 -5
#magicboost 53 -5
#end


---- Acolyte of Hashut

#newmonster 8123
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Acolyte.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Acolyte2.tga"
#name "Acolyte of Hashut"
#descr "Any Chaos Dwarf that shows aptitude for magic, however weak, is taken from his clan and inducted into the Cult of Hashut. Those who never develop in sorcerous skill beyond the lowest levels are trained as Acolytes and serve as holy warriors of cult, hurling rudimentary and unfocused fire evocations at the foe. The Acolytes are skilled enough with their glaives but lack the heavy armour typical amongst the legions and are best protected from prolonged melee. Being holy warriors of the god of Darkness, Acolytes are expected to be able to fight in near pitch black conditions, for they are tasked with protecting summoning circles during the most dire of the rituals performed by the Cult. The mild sorcerous talent of the Acolytes grants them additional resistance to enemy magics."
#hp 13 --- toughness 4
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 13 --- leadership 9
#mr 12 --- they have very slightly better magic res than normal, but they aren't like regular dwarfs
#enc 2 --- Dwarfs are known for their stamina
#str 11 --- slightly stronger than human
#att 11 --- weaponskill 4, but initiative 2
#def 10 --- weaponskill 4, but initiative 2
#prec 10 --- ballistic skill 3
#mapmove 16 -- dwarfs are really strong marchers, but these guys are less military minded
#ap 8 --- move 3
--gold 1 --- this is to make upkeep much lower which then makes dwarf lives more precious
#gcost 35
#rpcost 28 --- They need to have order scales
#rcost 1
#armor 118 -- Half Helmet
#armor 296 -- dwarf scale mail hauberk
#weapon 308 -- glaive
#weapon 905 -- flames of hashut
#maxage 600
#startage 150
#mountainsurvival
#siegebonus 1
#castledef 2
#darkvision 75
#fireres 3
#nametype 192
#holy
#neednoteat
#supplybonus -1
#end


---- Slave giant - (this is the recruitment version with the smaller sprite)

#newmonster 8145
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slavegiant_small.tga"
#name "Slave Giant"
#descr "Giants are common in the Dark Lands as they wander down from their ancestral home in the Mountains of Mourn. Frequently these hapless, ungaingly creatures are fleeing the attentions of tribes of ogres, but unfortunately for them the Dark Lands represent an even more dangerous threat, for the Chaos Dwarfs have many uses for their kind. Though slow and stupid, giants are immensely strong and make invaluable slaves whether toiling in the pits, tearing up trees, or on the field of battle. Slavegiants are goaded into battle, but usually it doesn't take much goading, as the Giant is all too willing to take out the humiliation of being enslaved on any creature smaller than himself. In battle Slave Giants attack by stomping, whipping heavy chains about and generally causing utter chaos and carnage.

[This troop uses a smaller sprite on the recruitment screen for ease of use]"
#hp 95
#size 6
#prot 9
#mor 14
#mr 9
#enc 4
#str 25
#att 10
#def 9
#prec 4
#mapmove 18 -- big strides
#ap 16
#gcost 220
#rpcost 60
#rcost 10
#armor 21 -- Full Helmet
#weapon 952 -- Heavy Chains
#weapon 953 -- Giant Stomp
#maxage 140
#mountainsurvival
#coldres 8
#supplybonus -1
#ambidextrous 3
#fear 5
#nametype 193
#noleader
#itemslots 15488 -- no hands, rest normal
#siegebonus 5
#reclimit 1
#undisciplined
#slave
#firstshape 8124 -- slave giant
#end


---- Slave giant - like ogre one, more armour and weapons

#newmonster 8124
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slavegiant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slavegiant2.tga"
#name "Slave Giant"
#descr "Giants are common in the Dark Lands as they wander down from their ancestral home in the Mountains of Mourn. Frequently these hapless, ungaingly creatures are fleeing the attentions of tribes of ogres, but unfortunately for them the Dark Lands represent an even more dangerous threat, for the Chaos Dwarfs have many uses for their kind. Though slow and stupid, giants are immensely strong and make invaluable slaves whether toiling in the pits, tearing up trees, or on the field of battle. Slavegiants are goaded into battle, but usually it doesn't take much goading, as the Giant is all too willing to take out the humiliation of being enslaved on any creature smaller than himself. In battle Slave Giants attack by stomping, whipping heavy chains about and generally causing utter chaos and carnage."
#hp 95
#size 6
#prot 9
#mor 14
#mr 9
#enc 4
#str 25
#att 10
#def 9
#prec 4
#mapmove 18 -- big strides
#ap 16
#gcost 220
#rpcost 60
#rcost 10
#armor 21 -- Full Helmet
#weapon 952 -- Heavy Chains
#weapon 953 -- Giant Stomp
#maxage 140
#mountainsurvival
#coldres 8
#supplybonus -1
#ambidextrous 3
#fear 5
#nametype 193
#noleader
#itemslots 15488 -- no hands, rest normal
#siegebonus 5
#reclimit 1
#undisciplined
#slave
#end


---- Kdaai Fireborn

#newmonster 8143
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Kdaai_Fireborn.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Kdaai_Fireborn2.tga"
#name "Kdaai Fireborn"
#descr "The Kdaai Zharr, or Scions of Fire, were born from the constant efforts of the Sorcerer Lords to gain power and increase the size of the Chaos Dwarf realms. They are in essence a fusion of Daemonic matter, ensorcelled armour, and unstable magmatic blood. Unlike the Daemons of Chaos the Kdaai have no desire beyond destruction and are nearly mindless weapons of war to be used exactly as their commanding Sorcerer sees fit. Aside from the difficulty in creating any large number of these fiery beings their only true drawback is how quickly their energy is expended in battle: it is not uncommon to see Kdaai slowing and beginning to sputter out before the foe is entirely destroyed."
#hp 28 --- toughness 4, wounds 2, large
#size 3 --- little bigger than an ogre
#prot 4 --- toughness 4, size 3
#mor 30 --- same as devil
#mr 16 --- 1 less than a devil
#enc 1 --- daemon
#str 18 --- str 5, big
#att 12 --- weaponskill 4, initiative 4
#def 12 --- weaponskill 4, initiative 4
#prec 8 --- ballistic skill 2
#mapmove 20
#ap 18 --- move 6
#gcost 0 -- summon
#rpcost 0 --- normal
#rcost 0
#weapon 914 -- forge axe
#weapon 914 -- forge axe
#armor 101 -- bronze hauberk
#armor 21 -- full helmet
#mountainsurvival
#reinvigoration -4 -- they slowly burn out
#fireres 30 -- +5 over devils
#coldres -5 -- like devils
#float
#heat 3
#fireshield 12
#spiritsight
#neednoteat
#maxage 1000
#wastesurvival
#mountainsurvival
#magicbeing
#end




-------- Commanders


---- Hobgoblin scout

#newmonster 8125
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hobgoblin_Archer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hobgoblin_Archer2.tga"
#name "Hobgoblin Scout"
#descr "Hobgoblins are a subrace of greenskins closely related to the more widespread orcs and goblins. Though not nearly so strong, tough, or aggressive as orcs, they are larger and stronger than goblins and make better fighters. In terms of mindset they are far closer to goblins than orcs, though arguably even sneakier and less trustworthy. Centuries ago the Chaos Dwarfs faced the largest slave uprising in their history and stood on the brink of defeat at the hands of a massive greenskin force which had taken most of Zharr-Naggrund, but at the last moment the hobgoblins, fearing the cruelty of the Chaos Dwarfs more than the brutality of the orcs, switched sides. Since that time the Hobgoblins have been cast out of greenskin society and, while they have risen from the position of slaves to menial servants, they are almost entirely reliant on the protection of their masters. A naturally sneaky race, Hobgoblins make fine scouts."
#hp 8 --- toughness 3, but smaller than human
#size 2 --- they aren't goblins
#prot 0 --- toughness 3, size 2
#mor 8 --- leadership 6, mention of how cowardly they are
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 25 -- normal for scout
#rpcost 1 --- normal
#rcost 1
#weapon 23 -- normal short bow
#weapon 9 -- dagger
#armor 120 -- leather cap
#armor 10 -- leather hauberk
#mountainsurvival
#stealthy 10
#darkvision 50
#noleader
#end

---- Hobgoblin Khan

#newmonster 8126
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hobgoblin_Khan.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hobgoblin_Khan2.tga"
#name "Hobgoblin Khan"
#descr "Not all hobgoblins live within the territory of the Chaos Dwarfs. To the East there are large tribes who are typically allied to the masters of Zharr-Naggrund, but live a nomadic life, raiding other greenskins and sometimes ranging into the lands of menfolk. These hobgoblins travel and fight on wolfback, having long ago formed a beneficial relationship with the large and intelligent wolves of the region. They are ruled over by Khans, Hobgoblins sufficiently paranoid and treacherous to rise to the top of a tribe and survive enough betrayals to solidify power, at least for now. All Khans wear crowns of iron and in theory serve the Great Hobgobla Khan, ruler of all their kind and the only chieftain permitted to wear a crown of gold. In reality each Khan is of course only loyal to their own interests and many choose to serve under the Chaos Dwarfs for protection and to gain influence."
#hp 17 --- 2 wounds, toughness 4, but a hobgoblin
#size 3 --- they aren't goblins, mounted on wolf
#prot 2 --- toughness 4, but still a hobgob
#mor 10 --- leadership 7
#mr 11 --- combat commander tier 1
#unsurr 1 --- combat commander tier 1
#enc 4 --- low for mounted
#str 11 --- smaller than humans, str 4
#att 12 --- weaponskill 5, initiative 3
#def 12 --- weaponskill 5, initiative 3
#prec 11 --- ballistic skill 3 -- but good archers
#mapmove 24 -- fast cav
#ap 28 --- faster than horses, move 9
#gcost 70 --- stealthy leader, pillager, good stats, ok leader
#rpcost 1 --- basic military commander
#rcost 1
#weapon 10 -- falchion
#weapon 23 -- normal short bow
#weapon 908 -- Wolf Bite
#armor 2 -- basic shield
#armor 20 -- iron cap
#armor 11 -- ring mail hauberk
#mountainsurvival
#stealthy 10
#pillagebonus 1
#darkvision 50
#mounted
#okleader
#end


---- Hobgoblin assassin

#newmonster 8127
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hobgoblin_Sneak.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hobgoblin_Sneak2.tga"
#name "Hobgoblin Gutstabber"
#descr "Hobgoblins are such an utterly evil and treacherous race that it is hard to imagine a tribe of hobgoblins whose double dealing and backstabbing is renowned even amongst their own fickle kind, yet it exists. This tribe, known as the Sneaky Gits, lives to the east of Zharr-Naggrund. The warriors of this tribe fight in battle with two long curving knives treated with all manner of poisons and ideally suited to their back stabbing methods. The gutstabbers, as the very sneakiest assassins of this tribe are known, are duplicitous and cruel even by the standards of their fellows. Any Sneaky Git will happily place a dagger in the back of a foe or rival, but the gutstabbers are so sly that they're prone to stab a perceived enemy in the front, right in the gut! The Chaos Dwarfs use these murderous greenskins as assassins, sending them out against tribal leaders, or letting them pick their targets and kill seemingly at random just to put fear into their own slaves. They aren't nearly so skilled as the assassins of other races and far less dedicated to any cause, but are still exceptionally sneaky."
#hp 10 --- slightly improved over basic sneak
#size 2 --- they aren't goblins
#prot 0 --- toughness 3, size 2
#mor 8 --- leadership 6, mention of how cowardly they are
#mr 10 --- normal
#enc 3 --- normal
#str 9 --- slightly improved over basic sneak
#att 11 --- slightly improved over basic sneak
#def 11 --- slightly improved over basic sneak
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 70 --- normal assassin price
#rpcost 1 --- normal
#rcost 1
#weapon 915 -- gitknife
#weapon 915 -- gitknife
#ambidextrous 2
#armor 119 -- reinforced leather cap
#armor 10 -- leather hauberk
#mountainsurvival
#stealthy 20
#darkvision 50
#assassin
#patience 1 -- standard value
#poorleader
#end

---- Slaver

#newmonster 8128
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slaver.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Slaver2.tga"
#name "Slaver"
#descr "Without slaves the empire of the Chaos Dwarfs could not function; they are used extensively in every strata of society for every purpose imaginable, from ritual sacrifice, to administration, to labour, to military fodder. Yet despite this reliance on slaves, those who perform the role of buying, selling, and breaking slaves are considered to be uncivilised and are exempt from many of the social circles and rites so important to the clans. Though there is no slaver caste, slavers tend to live rather alienated lives and their offspring are unlikely to become more than slavers themselves. Typically they are not true citizens of Zharr-Naggrund, but were born and raised in one of the many lesser outposts maintained by the empire. Wearing masked helms made from the skulls of ogres and with bone fetishes in their beards, they are a greatly feared sight to any slave, for their eyes and ears are as sharp as the spines on their whips and they are always seeking to punish the slightest sign of dissent. Slavers contribute to the productivity of any fort in the province and allow the purchase of slave contracts outside forts. The presence of a Slaver in any province will undoubtedly also result in particularly unruly slaves being handed over for free to die in battle.

[Each month each province with more than 2000 population, less than 20 unrest, and with a Slaver present will generate 1d3 slave troops. Stacking Slavers does not increase the number of slaves]"
#hp 13 --- toughness 4
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 12 --- leadership 9, but not warriors
#mr 11 --- they have very slightly better magic res than normal, but they aren't like regular dwarfs
#enc 2 --- Dwarfs are known for their stamina
#str 10 --- regular
#att 10 --- weaponskill 3, but initiative 2
#def 9 --- weaponskill 3, but initiative 2
#prec 12 --- ballistic skill 4
#mapmove 18 -- dwarfs are really strong marchers, this guy is well travelled though not military minded
#ap 8 --- move 3
#gcost 75 -- has to be somewhat high because of the resource boost
#rpcost 1 --- normal for non-mage
#rcost 1
#armor 150 -- bone helmet
#armor 297 -- dwarf scale mail cuirass
#weapon 904 -- slaver whip
#maxage 500
#startage 200
#mountainsurvival
#siegebonus 1
#castledef 2
#darkvision 50
#resources 10
#patrolbonus 5
#nametype 192
#taskmaster 3
#poorleader
#command 40 -- 60 leadership total
#douse 1
#neednoteat
#supplybonus -1
#end


---- Castellan

#newmonster 8129
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Castellan.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Castellan2.tga"
#name "Castellan"
#descr "Chaos Dwarf society is strictly heirarchical with many tiers of ascending power and diminishing size, mirroring the mighty ziggurats that dominate their homeland. Amongst Chaos Dwarfs the Warrior caste is a position of middling importance, holding status above craftsmen and civilians, but well below smiths or inductees into cult of Hashut. Castellans are members of the Warrior caste who have distinguished themselves over and over again in battle under the watchful eye of an Overlord, who in turn serves a Sorcerer Lord. The day to day running of the Sorcerer Lord's legion is left to the Castellans, who are adept in leading small forces, raiding for slaves, commanding garrisons or drilling the troops. Each Castellan will have served a significant time in the legion and many have even completed at least one seven year term in the Immortals."
#hp 22 --- toughness 5, wounds 2
#size 2 --- yep, they aren't that small
#prot 4
#mor 14 --- leadership 10
#mr 12 --- combat commander tier 1
#unsurr 1 --- combat commander tier 1
#enc 2 --- Dwarfs are known for their stamina
#str 13 --- strength 4, dwarfs
#att 13 --- weaponskill 6, initiative 3
#def 12 --- weaponskill 6, initiative 3
#prec 12 --- ballistic skill 4
#mapmove 18 -- dwarfs are really strong marchers
#ap 10 --- set to get combat speed to 6
--gold 1 --- this is to make upkeep much lower which then makes dwarf lives more precious
#gcost 70
#rpcost 1
#rcost 1
#armor 2 -- basic shield
#armor 118 -- Half Helmet
#armor 295 -- dwarf full scale mail
#weapon 10 -- falchion
#maxage 500
#startage 300
#mountainsurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#goodleader
#neednoteat
#supplybonus -1
#end


---- Overlord

#newmonster 8130
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Overlord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Overlord2.tga"
#name "Overlord"
#descr "While Chaos Dwarf society is ultimately ruled over by the Sorcerer Lords, it is the Overlords which command the legions of warriors. Each Sorcerer Lord may appoint exactly one Overlord, picked from the most ruthless and talented of the Castellan ranks. This is the apex to which all in the Warrior caste aspite, the zenith of all they can acheieve in life, and Overlords are utterly dedicated to their work. Without the distraction of social climbing and intrigue they are focused entirely on the art of war and the elevation of their own Sorcerer Lord to even greater power, for their fortunes are truly tied to those of their master. Each Overlord will have served many decades, perhaps even centuries as a Warrior and Castellan, almost inevitably also having spent time in the ranks of the Immortals to prove his worth. They are superb tacticians and individual combatants and are armed with some of the best available equipment, including a forge axe and magical golden scale mail. Overlords are expected to be able to command throngs of worthless slaves or elite Immortals with equal confidence and authority."
#hp 28 --- toughness 5, wounds 3
#size 2 --- yep, they aren't that small
#prot 5
#mor 15 --- leadership 10
#mr 14 --- combat commander tier 3
#unsurr 3 --- combat commander tier 3
#enc 2 --- Dwarfs are known for their stamina
#str 13 --- strength 4, dwarfs
#att 14
#def 13
#prec 12 --- ballistic skill 4
#mapmove 18 -- dwarfs are really strong marchers
#ap 8 --- move 3
#gcost 140
#rpcost 2 --- Extraordinarly good leader, 2 cp makes sense
#rcost 12 -- golden scale mail doesn't have an rcost
#armor 20 -- Golden Helmet
#armor 196 -- golden scale mail
#armor 2 -- shield
#weapon 914 -- forge axe
#maxage 500
#startage 400
#mountainsurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#taskmaster 1
#expertleader
#neednoteat
#supplybonus -1
#end

---- Infernal guard deathmask

#newmonster 8131
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Infernal_Deathmask.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Infernal_Deathmask2.tga"
#name "Infernal Deathmask"
#descr "Deathmasks are members of the Infernal Guard who have, through suicidal bravery in combat, earned the right to have their helm removed. The process of removing the helm is nearly as painful as the process of sealing the dishonoured dwarf in his armour, for his flesh is usually fused with the metal. Many do not survive, but for the Infernal Guard this is their only hope. Upon being unsealed they are given a new identity and while they can never leave the Infernal Guard or undo their dishonour entirely, they are recognised once more as having a status equivalent to that of a member of the lowest caste of Chaos Dwarf. Deathmasks lead their fellows into battle, utilising their considerable tactical experience and seeking to inspire them with the hope of going through the unsealing process and becoming dwarfs once more. In normal life, or what passes for it amongst the Infernal Guard, the Deathmasks proudly display their scarred faces, while in battle they once more don their full helmet. Members of the Infernal Guard can only be recruited when a Daemonsmith is present.

[Requires a Daemonsmith present to recruit]"
#hp 23 --- toughness 5, 2 wounds
#size 2 --- yep, they aren't that small
#prot 5
#mor 18 --- leadership 10 and immune to psychology
#mr 13 --- combat commander tier 1 + CD + Infernal
#unsurr 1 --- combat commander tier 1
#enc 2 --- Dwarfs are known for their stamina
#str 13 --- str 4, dwarfs
#att 13 --- weaponskill 6, but initiative 2
#def 12 --- weaponskill 6, but initiative 2
#prec 10 --- ballistic skill 3
#mapmove 18 -- dwarfs are really strong marchers
#ap 11 --- set to get combat speed to 6
#gcost 75
#rpcost 1 --- normal for military commander
#rcost 1
#armor 2 -- Shield
#armor 290 -- infernal full plate
#armor 21 -- Full Helmet
#weapon 906 -- chaos dwarf axe
#maxage 500
#startage 300
#mountainsurvival
#wastesurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#fireres 5
#goodleader
#command -60 -- so 20 command
#monpresentrec 8133 -- Daemonsmith
#neednoteat
#supplybonus -1
#end


---- Bull Centaur Ancient

#newmonster 8132
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Bull_Centaur_Ancient.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Bull_Centaur_Ancient2.tga"
#name "Bull Centaur Ancient"
#descr "Bull Centaurs are creatures with the upper torso of a Chaos Dwarf but the body of a ferocious bull. Many centuries ago, when their kind was first twisted by Chaos, some Chaos Dwarfs were transformed into Bull Centaurs, creating a revered subrace of fast moving warriors. Since those days the Bull Centaurs have guarded the great temples of Hashut and the central Tower of Zharr-Naggrund. The eldest of the Bull Centaurs, known as Ancients, have been blessed with a lifespan beyond those of their fellows and are marked as the chosen of Hashut, his will made manifest. They consider themselves executioners of sorts and proudly display trophy skulls of slave revolt leaders, dangerous ogres, or disloyal Chaos Dwarfs. Even beneath their finely crafted armour their hide is extremely tough, and they have been gifted considerable resistance to fire through their zealous worship of Hashut. Though they could easily trample smaller foes underhoof they instead prefer to strike with their huge crescent axes and have even been known to grab foes and impale them on their prodigious tusks or horns."
#hp 70 --- toughness 5, wounds 4, size 5
#size 5 --- as much mass as a melqart
#prot 8 --- toughness 5, size 5, scaly skin 6+
#mor 16 --- leadership 9, mention of how loyal they are, immune to psych
#mr 14 --- combat commander tier 2
#unsurr 2 --- combat commander tier 2
#enc 3 --- big monster
#str 25 --- str 6 size 5
#att 14
#def 13
#prec 10 --- ballistic skill 3
#mapmove 24 -- centaurs +2 because, though they're slower, they're better marchers
#ap 28 --- (normal centaur has 30)
#gcost 200
#rpcost 3 --- rare thug commanders
#rcost 1
#armor 118 -- Half Helmet
#armor 295 -- dwarf full scale mail
#weapon 259 -- two handed executioners axe
#weapon 55 -- hoof ala centaurs
#weapon 399 -- gore
#maxage 1500 -- double the age of chaos dwarfs
#startage 1000
#mountainsurvival
#castledef 2
#darkvision 50
#nametype 192
#holy
#itemslots 13446 -- normal, no feet
#fireres 5
#neednoteat
#supplybonus -4
#end


---- Daemonsmith

#newmonster 8133
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Daemonsmith.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Daemonsmith2.tga"
#name "Daemonsmith"
#descr "Daemonsmiths are members of the Cult of Hashut who showed talent for binding and controlling demonic essence at an early age. These young dwarfs are taken out of the training which results in Acolytes, Pyrophants, and members of the Sorcerous caste, and instead sent to learn in the secret forges deep below Zharr-Naggrund. The order of Daemonsmiths guard their techniques jealously even from the Sorcerers, and their talents are integral to the advancement of the Chaos Dwarf race. It is the Daemonsmiths who create and maintain the great daemonic machinery which delivers steam power across the capital, it is they who oversee the forging of arms and armour, and it is they alone who can create, apply, and enchant Infernal armour. Indeed, without them there would be no Infernal Guard at all. Daemonsmiths are excellent at forging magical items but are inefficient researchers or battle mages and while members of the Cult of Hashut they have received no priestly training. Each Daemonsmith increases the resources available when present at a fort and allows the recruitment of Infernal Guard."
#hp 13 --- toughness 4, mage so wounds don't add
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 13 --- leadership 9
#mr 15 --- not a great mage, but has special armour and is basically an infernal
#enc 2 --- Dwarfs are known for their stamina
#str 11 --- slightly stronger than human
#att 11 --- weaponskill 4, but initiative 2
#def 10 --- weaponskill 4, but initiative 2
#prec 10 --- ballistic skill 3
#mapmove 16 -- dwarfs are really strong marchers, but these guys are less militarily minded
#ap 8 --- move 3
#gcost 230
#rpcost 2 --- They are mages
#rcost 1
#armor 118 -- Half Helmet
#armor 295 -- dwarf full scale mail
#weapon 903 -- forge hammer
#maxage 500
#startage 300
#mountainsurvival
#siegebonus 20
#castledef 2
#darkvision 50
#nametype 192
#poorleader
#holy
#fixforgebonus 1
#mastersmith 1
#resources 10
#magicskill 3 1 -- earth 1
#magicskill 0 1 -- fire 1
#custommagic 21632 100 -- 100% DBEF
#neednoteat
#supplybonus -1
#end

---- Pyrophant

#newmonster 8134
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Pyrophant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Pyrophant2.tga"
#name "Pyrophant"
#descr "Any Chaos Dwarf that shows aptitude for magic, however weak, is taken from his clan and inducted into the Cult of Hashut. The lowest level of ordained priest within the Cult is the Pyrophant, and these dwarfs make up the majority of the priesthood. They are tasked with making the routine observances to Hashut, delivering his blessings to the warrior acolytes, performing various tasks considered beneath sorcerers, and most importantly conducting research into the arts of fire and darkness. Sorcerers and Sorcerer Lords, though far more skilled in magic, rarely wish to devote their time to research, for their primary focus at all times must be manoeuvring to maintain or extend their grasp of power. Particularly skilled Pyrophants may also be deployed to support the legions with lesser evocations, though they cannot be expected to match the destructive arcane power of true Sorcerers. They carry bull headed scepters which signify their position as chosen children of Hashut."
#hp 12 --- toughness 4, mage so wounds don't add
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 13 --- leadership 9
#mr 14 --- basic mage, but a dwarf
#enc 2 --- Dwarfs are known for their stamina
#str 10 --- mage
#att 10 --- weaponskill 3, but initiative 2
#def 9 --- weaponskill 3, but initiative 2
#prec 11 --- ballistic skill 3, but specialist in fire evocations
#mapmove 16 -- dwarfs are really strong marchers, but these guys are less militarily minded
#ap 8 --- move 3
#gcost 110 -- karapan +10
#rpcost 2 --- They are mages
#rcost 1
#armor 20 -- Iron Cap
#armor 297 -- dwarf scale mail cuirass
#weapon 172 -- magic sceptre
#maxage 500
#startage 250
#mountainsurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#poorleader
#holy
#magicskill 8 1 -- holy 1
#magicskill 0 1 -- fire 1
#custommagic 21632 100 -- FEDB
#neednoteat
#supplybonus -1
#end



---- Sorcerer (the form that is the bad result of a montag and will be turned into a stonecursed sorcerer)

#newmonster 8150
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer2.tga"
#name "Sorcerer"
#descr "Any Chaos Dwarf that shows aptitude for magic, however weak, is taken from his clan and inducted into the Cult of Hashut. Those rare Dwarfs whose magical abilities quickly outstrip those of their fellows eventually form the upper echelon of the Cult; they are the Sorcerers, and it is their place to rule all of Chaos Dwarf society. Each Sorcerer is, in addition to his considerable magical prowess in the arts of shadow, fire, magma, ash, and blood, also invested with considerable priestly authority and political power, though they leave the leadership of the Legions to the Castellans and the Overlords that serve the most powerful of their caste. Unique amongst Chaos Dwarfs, the Sorcerer Caste is one of absolute mobility, where each individual is expected and encouraged to vie for his own personal power and expanded influence. Tragically it is the fate of all Sorcerers to one day succumb to the Stone Curse, an affliction caused by their use of magic which slowly saps their vitality and, eventually, turns them to stone. Such is the price they must pay, for it is the will of Hashut.
[Each turn this mage has a chance to be afflicted by the Stone Curse, changing to a form carried by guards, gaining encumberance, and losing their foot slot]"
#hp 12 --- toughness 4, mage so wounds don't add
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 13 --- leadership 9
#mr 16 --- middle mage dwarf
#enc 2 --- Dwarfs are known for their stamina
#str 10 --- mage
#att 10 --- weaponskill 3, but initiative 2
#def 9 --- weaponskill 3, but initiative 2
#prec 10 --- ballistic skill 3
#mapmove 16 -- dwarfs are really strong marchers, but these guys are less militarily minded
#ap 8 --- move 3
#gcost 240
#rpcost 3 --- keep their rarity a bit, keep them more of a cap thing
#rcost 1
#armor 118 -- Half Helmet
#armor 297 -- dwarf scale mail cuirass
#weapon 172 -- magic sceptre
#maxage 500
#startage 250
#mountainsurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#poorleader
#holy
#magicskill 8 2 -- holy 2
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 3 1 -- earth 1
#custommagic 21632 100 -- 100% EFDB
#neednoteat
#supplybonus -1
#montag 1027
#montagweight 1 -- 1 vs 32 -- so 3% basically
#end



---- Sorcerer (the form that is the result of a montag and shrinks into the other one)

#newmonster 8159
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer2.tga"
#name "Sorcerer"
#descr "Any Chaos Dwarf that shows aptitude for magic, however weak, is taken from his clan and inducted into the Cult of Hashut. Those rare Dwarfs whose magical abilities quickly outstrip those of their fellows eventually form the upper echelon of the Cult; they are the Sorcerers, and it is their place to rule all of Chaos Dwarf society. Each Sorcerer is, in addition to his considerable magical prowess in the arts of shadow, fire, magma, ash, and blood, also invested with considerable priestly authority and political power, though they leave the leadership of the Legions to the Castellans and the Overlords that serve the most powerful of their caste. Unique amongst Chaos Dwarfs, the Sorcerer Caste is one of absolute mobility, where each individual is expected and encouraged to vie for his own personal power and expanded influence. Tragically it is the fate of all Sorcerers to one day succumb to the Stone Curse, an affliction caused by their use of magic which slowly saps their vitality and, eventually, turns them to stone. Such is the price they must pay, for it is the will of Hashut.

[Each turn this mage has a chance to be afflicted by the Stone Curse, changing to a form carried by guards, gaining encumberance, and losing their foot slot]"
#hp 12 --- toughness 4, mage so wounds don't add
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 13 --- leadership 9
#mr 16 --- middle mage dwarf
#enc 2 --- Dwarfs are known for their stamina
#str 10 --- mage
#att 10 --- weaponskill 3, but initiative 2
#def 9 --- weaponskill 3, but initiative 2
#prec 10 --- ballistic skill 3
#mapmove 16 -- dwarfs are really strong marchers, but these guys are less militarily minded
#ap 8 --- move 3
#gcost 240
#rpcost 3 --- keep their rarity a bit, keep them more of a cap thing
#rcost 1
#armor 118 -- Half Helmet
#armor 297 -- dwarf scale mail cuirass
#weapon 172 -- magic sceptre
#maxage 500
#startage 250
#mountainsurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#poorleader
#holy
#magicskill 8 2 -- holy 2
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 3 1 -- earth 1
#custommagic 21632 100 -- 100% EFDB
#neednoteat
#supplybonus -1
#shrinkhp 999
#montag 1027
#montagweight 32 -- 32 vs 1 -- so about 97%
#end


---- Sorcerer

#newmonster 8160
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer2.tga"
#name "Sorcerer"
#descr "Any Chaos Dwarf that shows aptitude for magic, however weak, is taken from his clan and inducted into the Cult of Hashut. Those rare Dwarfs whose magical abilities quickly outstrip those of their fellows eventually form the upper echelon of the Cult; they are the Sorcerers, and it is their place to rule all of Chaos Dwarf society. Each Sorcerer is, in addition to his considerable magical prowess in the arts of shadow, fire, magma, ash, and blood, also invested with considerable priestly authority and political power, though they leave the leadership of the Legions to the Castellans and the Overlords that serve the most powerful of their caste. Unique amongst Chaos Dwarfs, the Sorcerer Caste is one of absolute mobility, where each individual is expected and encouraged to vie for his own personal power and expanded influence. Tragically it is the fate of all Sorcerers to one day succumb to the Stone Curse, an affliction caused by their use of magic which slowly saps their vitality and, eventually, turns them to stone. Such is the price they must pay, for it is the will of Hashut.

[Each turn this mage has a chance to be afflicted by the Stone Curse, changing to a form carried by guards, gaining encumberance, and losing their foot slot]"
#hp 12 --- toughness 4, mage so wounds don't add
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 13 --- leadership 9
#mr 16 --- middle mage dwarf
#enc 2 --- Dwarfs are known for their stamina
#str 10 --- mage
#att 10 --- weaponskill 3, but initiative 2
#def 9 --- weaponskill 3, but initiative 2
#prec 10 --- ballistic skill 3
#mapmove 16 -- dwarfs are really strong marchers, but these guys are less militarily minded
#ap 8 --- move 3
#gcost 240
#rpcost 3 --- keep their rarity a bit, keep them more of a cap thing
#rcost 1
#armor 118 -- Half Helmet
#armor 297 -- dwarf scale mail cuirass
#weapon 172 -- magic sceptre
#maxage 500
#startage 250
#mountainsurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#poorleader
#holy
#magicskill 8 2 -- holy 2
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 3 1 -- earth 1
#custommagic 21632 100 -- 100% EFDB
#neednoteat
#supplybonus -1
#end



---- Stonecursed Sorcerer (this is the bad montag result that is turned into a stonewracked sorcerer)

#newmonster 8158
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_stoneA.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_stoneA2.tga"
#name "Stonecursed Sorcerer"
#descr "Any Chaos Dwarf that shows aptitude for magic, however weak, is taken from his clan and inducted into the Cult of Hashut. Those rare Dwarfs whose magical abilities quickly outstrip those of their fellows eventually form the upper echelon of the Cult; they are the Sorcerers, and it is their place to rule all of Chaos Dwarf society. Each Sorcerer is, in addition to his considerable magical prowess in the arts of shadow, fire, magma, ash, and blood, also invested with considerable priestly authority and political power, though they leave the leadership of the Legions to the Castellans and the Overlords that serve the most powerful of their caste. This Sorcerer has begun to fully succumb to the inevitable ravages of the Stone Curse; his lower limbs have turned to stone and his thoughts and movements have begun to slow, though he has not yet lost any magical prowess. He is now carried everywhere by a pair of Warrior guards who will serve and protect him until he evenentually turns entirely to stone. Should the mage be slain his guards will carry away the body before ending their lives in shame.

[Each turn there is a chance to Stone Curse will progress, reducing all non-earth magic paths by 1, further encumbering the mage, and removing his chest slot and one hand slot]"
#hp 12 --- toughness 4, mage so wounds don't add
#size 4
#mounted
#prot 5 --- +2 for the stone curse
#mor 13 --- leadership 9
#mr 16 --- middle mage dwarf
#enc 10 --- Sorcerer's curse is now causing problems
#str 10 --- mage
#att 9 --- curse slows them down
#def 8 --- curse slows them down
#prec 9 --- curse
#mapmove 16 -- dwarfs are really strong marchers, but these guys are less militarily minded
#ap 8 --- move 3
#gcost 240
#rpcost 3 --- keep their rarity a bit, keep them more of a cap thing
#rcost 1
#armor 118 -- Half Helmet
#armor 297 -- dwarf scale mail cuirass
#weapon 994 -- warrior bearers
#weapon 172 -- magic sceptre
#maxage 500
#startage 250
#mountainsurvival
#siegebonus 2
#castledef 4
#darkvision 50
#nametype 192
#poorleader
#holy
#magicskill 8 2 -- holy 2
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 3 1 -- earth 1
#custommagic 21632 100 -- 100% EFDB
#neednoteat
#supplybonus -1
#itemslots 13446 -- no feet, otherwise normal
#montag 1026 -- stonecursed sorc montag
#montagweight 3 -- 3/20 -- other one is 17 weight -- so this is 15%
#end





---- Stonecursed Sorcerer (this is the montag result that just turns back into the normal stonecursed sorcerer)

#newmonster 8152
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_stoneA.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_stoneA2.tga"
#name "Stonecursed Sorcerer"
#descr "Any Chaos Dwarf that shows aptitude for magic, however weak, is taken from his clan and inducted into the Cult of Hashut. Those rare Dwarfs whose magical abilities quickly outstrip those of their fellows eventually form the upper echelon of the Cult; they are the Sorcerers, and it is their place to rule all of Chaos Dwarf society. Each Sorcerer is, in addition to his considerable magical prowess in the arts of shadow, fire, magma, ash, and blood, also invested with considerable priestly authority and political power, though they leave the leadership of the Legions to the Castellans and the Overlords that serve the most powerful of their caste. This Sorcerer has begun to fully succumb to the inevitable ravages of the Stone Curse; his lower limbs have turned to stone and his thoughts and movements have begun to slow, though he has not yet lost any magical prowess. He is now carried everywhere by a pair of Warrior guards who will serve and protect him until he evenentually turns entirely to stone. Should the mage be slain his guards will carry away the body before ending their lives in shame.

[Each turn there is a chance to Stone Curse will progress, reducing all non-earth magic paths by 1, further encumbering the mage, and removing his chest slot and one hand slot]"
#hp 12 --- toughness 4, mage so wounds don't add
#size 4
#mounted
#prot 5 --- +2 for the stone curse
#mor 13 --- leadership 9
#mr 16 --- middle mage dwarf
#enc 10 --- Sorcerer's curse is now causing problems
#str 10 --- mage
#att 9 --- curse slows them down
#def 8 --- curse slows them down
#prec 9 --- curse
#mapmove 16 -- dwarfs are really strong marchers, but these guys are less militarily minded
#ap 8 --- move 3
#gcost 240
#rpcost 3 --- keep their rarity a bit, keep them more of a cap thing
#rcost 1
#armor 118 -- Half Helmet
#armor 297 -- dwarf scale mail cuirass
#weapon 994 -- warrior bearers
#weapon 172 -- magic sceptre
#maxage 500
#startage 250
#mountainsurvival
#siegebonus 2
#castledef 4
#darkvision 50
#nametype 192
#poorleader
#holy
#magicskill 8 2 -- holy 2
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 3 1 -- earth 1
#custommagic 21632 100 -- 100% EFDB
#neednoteat
#supplybonus -1
#itemslots 13446 -- no feet, otherwise normal
#montag 1026 -- stonecursed sorc montag
#montagweight 17 -- 17/20 -- other one is 3 weight -- so this is 85%
#shrinkhp 999
#end




---- Stonecursed Sorcerer (stone curse level 1)

#newmonster 8153
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_stoneA.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_stoneA2.tga"
#name "Stonecursed Sorcerer"
#descr "Any Chaos Dwarf that shows aptitude for magic, however weak, is taken from his clan and inducted into the Cult of Hashut. Those rare Dwarfs whose magical abilities quickly outstrip those of their fellows eventually form the upper echelon of the Cult; they are the Sorcerers, and it is their place to rule all of Chaos Dwarf society. Each Sorcerer is, in addition to his considerable magical prowess in the arts of shadow, fire, magma, ash, and blood, also invested with considerable priestly authority and political power, though they leave the leadership of the Legions to the Castellans and the Overlords that serve the most powerful of their caste. This Sorcerer has begun to fully succumb to the inevitable ravages of the Stone Curse; his lower limbs have turned to stone and his thoughts and movements have begun to slow, though he has not yet lost any magical prowess. He is now carried everywhere by a pair of Warrior guards who will serve and protect him until he evenentually turns entirely to stone. Should the mage be slain his guards will carry away the body before ending their lives in shame.

[Each turn there is a chance to Stone Curse will progress, reducing all non-earth magic paths by 1, further encumbering the mage, and removing his chest slot and one hand slot]"
#hp 12 --- toughness 4, mage so wounds don't add
#size 4
#mounted
#prot 5 --- +2 for the stone curse
#mor 13 --- leadership 9
#mr 16 --- middle mage dwarf
#enc 10 --- Sorcerer's curse is now causing problems
#str 10 --- mage
#att 9 --- curse slows them down
#def 8 --- curse slows them down
#prec 9 --- curse
#mapmove 16 -- dwarfs are really strong marchers, but these guys are less militarily minded
#ap 8 --- move 3
#gcost 240
#rpcost 3 --- keep their rarity a bit, keep them more of a cap thing
#rcost 1
#armor 118 -- Half Helmet
#armor 297 -- dwarf scale mail cuirass
#weapon 994 -- warrior bearers
#weapon 172 -- magic sceptre
#maxage 500
#startage 250
#mountainsurvival
#siegebonus 2
#castledef 4
#darkvision 50
#nametype 192
#poorleader
#holy
#magicskill 8 2 -- holy 2
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 3 1 -- earth 1
#custommagic 21632 100 -- 100% EFDB
#neednoteat
#supplybonus -1
#itemslots 13446 -- no feet, otherwise normal
#end


---- Stonewracked Sorcerer (stone curse level 2)

#newmonster 8151
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_stoneB.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_stoneB2.tga"
#name "Stonewracked Sorcerer"
#descr "Any Chaos Dwarf that shows aptitude for magic, however weak, is taken from his clan and inducted into the Cult of Hashut. Those rare Dwarfs whose magical abilities quickly outstrip those of their fellows eventually form the upper echelon of the Cult; they are the Sorcerers, and it is their place to rule all of Chaos Dwarf society. Each Sorcerer is, in addition to his considerable magical prowess in the arts of shadow, fire, magma, ash, and blood, also invested with considerable priestly authority and political power, though they leave the leadership of the Legions to the Castellans and the Overlords that serve the most powerful of their caste. This Sorcerer has almost entirely succumbed to the Stone Curse, losing all but one of his limbs to the spreading stone and seeing his magical powers quickly decline. The Stone Curse is known for its rapid acceleration, so it will not be long before this mage joins his ancestors as a lifeless statue. Should the mage be slain his guards will carry away the body before ending their lives in shame.

[Each turn there is a chance the Stone Curse will finally claim this mage, slaying him]"
#hp 12 --- toughness 4, mage so wounds don't add
#size 4
#mounted
#prot 7 --- +4 for the stone curse
#mor 13 --- leadership 9
#mr 16 --- middle mage dwarf
#enc 15 --- curse is worse
#str 10 --- mage
#att 9 --- curse slows them down
#def 8 --- curse slows them down
#prec 8 --- curse
#mapmove 16 -- dwarfs are really strong marchers, but these guys are less militarily minded
#ap 8 --- move 3
#gcost 240
#rpcost 3 --- keep their rarity a bit, keep them more of a cap thing
#rcost 1
#armor 118 -- Half Helmet
#armor 297 -- dwarf scale mail cuirass
#weapon 994 -- warrior bearers
#weapon 172 -- magic sceptre
#maxage 500
#startage 250
#mountainsurvival
#siegebonus 2
#castledef 4
#darkvision 50
#nametype 192
#poorleader
#holy
#magicboost 0 -1
#magicboost 5 -1
#magicboost 7 -1
#magicskill 8 2 -- holy 2
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 3 1 -- earth 1
#custommagic 21632 100 -- 100% EFDB
#neednoteat
#supplybonus -1
#itemslots 12418 -- no feet, no body, only one hand, otherwise normal
#end


---- Sorcerer Lord (recruitment form)

#newmonster 8136
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord2.tga"
#name "Sorcerer Lord"
#descr "Any Chaos Dwarf that shows aptitude for magic, however weak, is taken from his clan and inducted into the Cult of Hashut. Those rare Dwarfs whose magical abilities quickly outstrip those of their fellows eventually form the upper echelon of the Cult; they are the Sorcerers, and it is their place to rule all of Chaos Dwarf society. Sorcerer Lords are the most powerful members of their caste and wield both terrifying magic and almost absolute priestly and political authority. Every Sorcerer Lord must play a constant game of political manoeuvre with his peers, seeking the favour of Hashut and prestige amongst the cult as well as material wealth and military power. Their greed and ambition is virtually limitless, though they have begun to feel the mildest effects of the Stone Curse and have lost much of the passion and energy of their earlier life. Each Sorcerer Lord is served by his own personal Overlord to whom he delegates all military matters.

[When you recruit this commander you will also receive a free Overlord commander. This is factored into the recruitment cost. The Sorcerer Lord's upkeep is accordingly decreased]
[Each turn this mage has a chance to be afflicted by the Stone Curse, changing to a form carried by guards, gaining encumberance, and losing their foot slot]"
#hp 12 --- toughness 4, mage so wounds don't add
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 13 --- leadership 9
#mr 17 --- top mage dwarf
#enc 3 --- Dwarfs are known for their stamina, but sorcerers curse is hurting them
#str 10 --- mage
#att 10 --- weaponskill 3, but initiative 2
#def 9 --- weaponskill 3, but initiative 2
#prec 10 --- ballistic skill 3
#mapmove 12 -- dwarfs are really strong marchers, but these guys are very much not militarily minded
#ap 8 --- move 3
#gcost 430 -- +130 for the Overlord
#addupkeep -130 -- to offset the above
#rpcost 6 --- slow cap only mages with a free dude
#rcost 1
#armor 118 -- Half Helmet
#armor 297 -- dwarf scale mail cuirass
#weapon 172 -- magic sceptre
#maxage 600
#startage 400
#mountainsurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#poorleader
#holy
#magicskill 8 3 -- holy 3
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 3 2 -- earth 2
#magicskill 7 1 -- blood 1
#custommagic 21632 100 -- 100% EFDB
#custommagic 21632 10 -- 10% EFDB
#neednoteat
#supplybonus -1
#end



---- Sorcerer Lord (this form is the montag target that then turns into the stonecursed form)

#newmonster 8154
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord2.tga"
#name "Sorcerer Lord"
#descr "Any Chaos Dwarf that shows aptitude for magic, however weak, is taken from his clan and inducted into the Cult of Hashut. Those rare Dwarfs whose magical abilities quickly outstrip those of their fellows eventually form the upper echelon of the Cult; they are the Sorcerers, and it is their place to rule all of Chaos Dwarf society. Sorcerer Lords are the most powerful members of their caste and wield both terrifying magic and almost absolute priestly and political authority. Every Sorcerer Lord must play a constant game of political manoeuvre with his peers, seeking the favour of Hashut and prestige amongst the cult as well as material wealth and military power. Their greed and ambition is virtually limitless, though they have begun to feel the mildest effects of the Stone Curse and have lost much of the passion and energy of their earlier life. Each Sorcerer Lord is served by his own personal Overlord to whom he delegates all military matters.

[Each turn this mage has a chance to be afflicted by the Stone Curse, changing to a form carried by guards, gaining encumberance, and losing their foot slot]"
#hp 12 --- toughness 4, mage so wounds don't add
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 13 --- leadership 9
#mr 17 --- top mage dwarf
#enc 3 --- Dwarfs are known for their stamina, but sorcerers curse is hurting them
#str 10 --- mage
#att 10 --- weaponskill 3, but initiative 2
#def 9 --- weaponskill 3, but initiative 2
#prec 10 --- ballistic skill 3
#mapmove 12 -- dwarfs are really strong marchers, but these guys are very much not militarily minded
#ap 8 --- move 3
#gcost 430 -- +130 for the Overlord
#addupkeep -130 -- to offset the above
#rpcost 4 --- They are mages
#rcost 1
#armor 118 -- Half Helmet
#armor 297 -- dwarf scale mail cuirass
#weapon 172 -- magic sceptre
#maxage 600
#startage 400
#mountainsurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#poorleader
#holy
#magicskill 8 3 -- holy 3
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 3 2 -- earth 2
#magicskill 7 1 -- blood 1
#custommagic 21632 100 -- 100% EFDB
#custommagic 21632 10 -- 10% EFDB
#neednoteat
#supplybonus -1
#montag 1024 -- sorc lord good and bad forms
#montagweight 1 -- 5% chance to get this one
#end




---- Sorcerer Lord (this form is the montag target that then turns into the regular form)

#newmonster 8155
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord2.tga"
#name "Sorcerer Lord"
#descr "Any Chaos Dwarf that shows aptitude for magic, however weak, is taken from his clan and inducted into the Cult of Hashut. Those rare Dwarfs whose magical abilities quickly outstrip those of their fellows eventually form the upper echelon of the Cult; they are the Sorcerers, and it is their place to rule all of Chaos Dwarf society. Sorcerer Lords are the most powerful members of their caste and wield both terrifying magic and almost absolute priestly and political authority. Every Sorcerer Lord must play a constant game of political manoeuvre with his peers, seeking the favour of Hashut and prestige amongst the cult as well as material wealth and military power. Their greed and ambition is virtually limitless, though they have begun to feel the mildest effects of the Stone Curse and have lost much of the passion and energy of their earlier life. Each Sorcerer Lord is served by his own personal Overlord to whom he delegates all military matters.

[Each turn this mage has a chance to be afflicted by the Stone Curse, changing to a form carried by guards, gaining encumberance, and losing their foot slot]"
#hp 12 --- toughness 4, mage so wounds don't add
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 13 --- leadership 9
#mr 17 --- top mage dwarf
#enc 3 --- Dwarfs are known for their stamina, but sorcerers curse is hurting them
#str 10 --- mage
#att 10 --- weaponskill 3, but initiative 2
#def 9 --- weaponskill 3, but initiative 2
#prec 10 --- ballistic skill 3
#mapmove 12 -- dwarfs are really strong marchers, but these guys are very much not militarily minded
#ap 8 --- move 3
#gcost 430 -- +130 for the Overlord
#addupkeep -130 -- to offset the above
#rpcost 4 --- They are mages
#rcost 1
#armor 118 -- Half Helmet
#armor 297 -- dwarf scale mail cuirass
#weapon 172 -- magic sceptre
#maxage 600
#startage 400
#mountainsurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#poorleader
#holy
#magicskill 8 3 -- holy 3
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 3 2 -- earth 2
#magicskill 7 1 -- blood 1
#custommagic 21632 100 -- 100% EFDB
#custommagic 21632 10 -- 10% EFDB
#neednoteat
#supplybonus -1
#shrinkhp 999 -- turn into 8156 immediately
#montag 1024 -- sorc lord good and bad forms
#montagweight 19 -- 95% chance to get this one (19/20)
#end



---- Sorcerer Lord (this form is the one that now has an overlord)

#newmonster 8156
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord2.tga"
#name "Sorcerer Lord"
#descr "Any Chaos Dwarf that shows aptitude for magic, however weak, is taken from his clan and inducted into the Cult of Hashut. Those rare Dwarfs whose magical abilities quickly outstrip those of their fellows eventually form the upper echelon of the Cult; they are the Sorcerers, and it is their place to rule all of Chaos Dwarf society. Sorcerer Lords are the most powerful members of their caste and wield both terrifying magic and almost absolute priestly and political authority. Every Sorcerer Lord must play a constant game of political manoeuvre with his peers, seeking the favour of Hashut and prestige amongst the cult as well as material wealth and military power. Their greed and ambition is virtually limitless, though they have begun to feel the mildest effects of the Stone Curse and have lost much of the passion and energy of their earlier life. Each Sorcerer Lord is served by his own personal Overlord to whom he delegates all military matters.

[Each turn this mage has a chance to be afflicted by the Stone Curse, changing to a form carried by guards, gaining encumberance, and losing their foot slot]"
#hp 12 --- toughness 4, mage so wounds don't add
#size 2 --- yep, they aren't that small
#prot 3 --- toughness 4
#mor 13 --- leadership 9
#mr 17 --- top mage dwarf
#enc 3 --- Dwarfs are known for their stamina, but sorcerers curse is hurting them
#str 10 --- mage
#att 10 --- weaponskill 3, but initiative 2
#def 9 --- weaponskill 3, but initiative 2
#prec 10 --- ballistic skill 3
#mapmove 12 -- dwarfs are really strong marchers, but these guys are very much not militarily minded
#ap 8 --- move 3
#gcost 430 -- +130 for the Overlord
#addupkeep -130 -- to offset the above
#rpcost 4 --- They are mages
#rcost 1
#armor 118 -- Half Helmet
#armor 297 -- dwarf scale mail cuirass
#weapon 172 -- magic sceptre
#maxage 600
#startage 400
#mountainsurvival
#siegebonus 1
#castledef 2
#darkvision 50
#nametype 192
#poorleader
#holy
#magicskill 8 3 -- holy 3
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 3 2 -- earth 2
#magicskill 7 1 -- blood 1
#custommagic 21632 100 -- 100% EFDB
#custommagic 21632 10 -- 10% EFDB
#neednoteat
#supplybonus -1
#end



---- Stonecursed Sorcerer Lord (this is the good montag result that shrinkhps into the normal form)

#newmonster 8146
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord_stoneA.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord_stoneA2.tga"
#name "Stonecursed Sorcerer Lord"
#descr "Any Chaos Dwarf that shows aptitude for magic, however weak, is taken from his clan and inducted into the Cult of Hashut. Those rare Dwarfs whose magical abilities quickly outstrip those of their fellows eventually form the upper echelon of the Cult; they are the Sorcerers, and it is their place to rule all of Chaos Dwarf society. Sorcerer Lords are the most powerful members of their caste and wield both terrifying magic and almost absolute priestly and political authority. Every Sorcerer Lord must play a constant game of political manoeuvre with his peers, seeking the favour of Hashut and prestige amongst the cult as well as material wealth and military power. This Sorcerer Lord has begun to fully succumb to the inevitable ravages of the Stone Curse; his lower limbs have turned to stone and his thoughts and movements have begun to slow, though he has not yet lost any magical prowess. He is now carried everywhere by a pair of Immortals who will serve and protect him even after he turns entirely to stone. Should the mage be slain his guards will carry away the body before ending their lives in shame.

[Each turn there is a chance the Stone Curse will progress, reducing all non-earth magic paths by 1, further encumbering the mage, and removing his chest slot and one hand slot]"
#hp 12 --- toughness 4, mage so wounds don't add
#size 4 --- carried by guards
#prot 5 --- +2 for the stone curse
#mor 13 --- leadership 9
#mr 17 --- top mage dwarf
#enc 10 --- Sorcerer's curse is now causing problems
#mounted -- carried by guards
#str 10 --- mage
#att 9 --- curse slows them down
#def 8 --- curse slows them down
#prec 9 --- curse
#mapmove 12 -- dwarfs are really strong marchers, but these guys are very much not militarily minded
#ap 8 --- move 3
#gcost 430 -- +130 for the Overlord
#addupkeep -130 -- to offset the above
#rpcost 4 --- They are mages
#rcost 1
#armor 118 -- Half Helmet
#armor 297 -- dwarf scale mail cuirass
#weapon 979 -- immortal bearers
#weapon 172 -- magic sceptre
#maxage 600
#startage 400
#mountainsurvival
#siegebonus 2
#castledef 4
#darkvision 50
#nametype 192
#poorleader
#holy
#magicskill 8 3 -- holy 3
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 3 2 -- earth 2
#magicskill 7 1 -- blood 1
#custommagic 21632 100 -- 100% EFDB
#custommagic 21632 10 -- 10% EFDB
#neednoteat
#supplybonus -1
#itemslots 13446 -- no feet, otherwise normal
#montag 1025 -- stonecursed sorc lord montag
#montagweight 17 -- (17/20, the other one has weight of 3) -- so 85%
#shrinkhp 999
#end


---- Stonecursed Sorcerer Lord (this is the bad montag result that shrinkhps into the stonewracked form)

#newmonster 8157
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord_stoneA.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord_stoneA2.tga"
#name "Stonecursed Sorcerer Lord"
#descr "Any Chaos Dwarf that shows aptitude for magic, however weak, is taken from his clan and inducted into the Cult of Hashut. Those rare Dwarfs whose magical abilities quickly outstrip those of their fellows eventually form the upper echelon of the Cult; they are the Sorcerers, and it is their place to rule all of Chaos Dwarf society. Sorcerer Lords are the most powerful members of their caste and wield both terrifying magic and almost absolute priestly and political authority. Every Sorcerer Lord must play a constant game of political manoeuvre with his peers, seeking the favour of Hashut and prestige amongst the cult as well as material wealth and military power. This Sorcerer Lord has begun to fully succumb to the inevitable ravages of the Stone Curse; his lower limbs have turned to stone and his thoughts and movements have begun to slow, though he has not yet lost any magical prowess. He is now carried everywhere by a pair of Immortals who will serve and protect him even after he turns entirely to stone. Should the mage be slain his guards will carry away the body before ending their lives in shame.

[Each turn there is a chance the Stone Curse will progress, reducing all non-earth magic paths by 1, further encumbering the mage, and removing his chest slot and one hand slot]"
#hp 12 --- toughness 4, mage so wounds don't add
#size 4 --- carried by guards
#prot 5 --- +2 for the stone curse
#mor 13 --- leadership 9
#mr 17 --- top mage dwarf
#enc 10 --- Sorcerer's curse is now causing problems
#mounted -- carried by guards
#str 10 --- mage
#att 9 --- curse slows them down
#def 8 --- curse slows them down
#prec 9 --- curse
#mapmove 12 -- dwarfs are really strong marchers, but these guys are very much not militarily minded
#ap 8 --- move 3
#gcost 430 -- +130 for the Overlord
#addupkeep -130 -- to offset the above
#rpcost 4 --- They are mages
#rcost 1
#armor 118 -- Half Helmet
#armor 297 -- dwarf scale mail cuirass
#weapon 979 -- immortal bearers
#weapon 172 -- magic sceptre
#maxage 600
#startage 400
#mountainsurvival
#siegebonus 2
#castledef 4
#darkvision 50
#nametype 192
#poorleader
#holy
#magicskill 8 3 -- holy 3
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 3 2 -- earth 2
#magicskill 7 1 -- blood 1
#custommagic 21632 100 -- 100% EFDB
#custommagic 21632 10 -- 10% EFDB
#neednoteat
#supplybonus -1
#itemslots 13446 -- no feet, otherwise normal
#montag 1025 -- stonecursed sorc lord montag
#montagweight 3 -- (3/20, the other one has weight of 17) -- so 15%
#end



---- Stonecursed Sorcerer Lord (tier 1 of stone curse)

#newmonster 8147
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord_stoneA.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord_stoneA2.tga"
#name "Stonecursed Sorcerer Lord"
#descr "Any Chaos Dwarf that shows aptitude for magic, however weak, is taken from his clan and inducted into the Cult of Hashut. Those rare Dwarfs whose magical abilities quickly outstrip those of their fellows eventually form the upper echelon of the Cult; they are the Sorcerers, and it is their place to rule all of Chaos Dwarf society. Sorcerer Lords are the most powerful members of their caste and wield both terrifying magic and almost absolute priestly and political authority. Every Sorcerer Lord must play a constant game of political manoeuvre with his peers, seeking the favour of Hashut and prestige amongst the cult as well as material wealth and military power. This Sorcerer Lord has begun to fully succumb to the inevitable ravages of the Stone Curse; his lower limbs have turned to stone and his thoughts and movements have begun to slow, though he has not yet lost any magical prowess. He is now carried everywhere by a pair of Immortals who will serve and protect him even after he turns entirely to stone. Should the mage be slain his guards will carry away the body before ending their lives in shame.

[Each turn there is a chance the Stone Curse will progress, reducing all non-earth magic paths by 1, further encumbering the mage, and removing his chest slot and one hand slot]"
#hp 12 --- toughness 4, mage so wounds don't add
#size 4 --- carried by guards
#prot 5 --- +2 for the stone curse
#mor 13 --- leadership 9
#mr 17 --- top mage dwarf
#enc 10 --- Sorcerer's curse is now causing problems
#mounted -- carried by guards
#str 10 --- mage
#att 9 --- curse slows them down
#def 8 --- curse slows them down
#prec 9 --- curse
#mapmove 12 -- dwarfs are really strong marchers, but these guys are very much not militarily minded
#ap 8 --- move 3
#gcost 430 -- +130 for the Overlord
#addupkeep -130 -- to offset the above
#rpcost 4 --- They are mages
#rcost 1
#armor 118 -- Half Helmet
#armor 297 -- dwarf scale mail cuirass
#weapon 979 -- immortal bearers
#weapon 172 -- magic sceptre
#maxage 600
#startage 400
#mountainsurvival
#siegebonus 2
#castledef 4
#darkvision 50
#nametype 192
#poorleader
#holy
#magicskill 8 3 -- holy 3
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 3 2 -- earth 2
#magicskill 7 1 -- blood 1
#custommagic 21632 100 -- 100% EFDB
#custommagic 21632 10 -- 10% EFDB
#neednoteat
#supplybonus -1
#itemslots 13446 -- no feet, otherwise normal
#end


---- Stonewracked Sorcerer Lord (tier 2 of stone curse)

#newmonster 8148
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord_stoneB.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord_stoneB2.tga"
#name "Stonewracked Sorcerer Lord"
#descr "Any Chaos Dwarf that shows aptitude for magic, however weak, is taken from his clan and inducted into the Cult of Hashut. Those rare Dwarfs whose magical abilities quickly outstrip those of their fellows eventually form the upper echelon of the Cult; they are the Sorcerers, and it is their place to rule all of Chaos Dwarf society. Sorcerer Lords are the most powerful members of their caste and wield both terrifying magic and almost absolute priestly and political authority. Every Sorcerer Lord must play a constant game of political manoeuvre with his peers, seeking the favour of Hashut and prestige amongst the cult as well as material wealth and military power. This Sorcerer Lord has almost entirely succumbed to the Stone Curse, losing all but one of his limbs to the spreading stone and seeing his magical powers quickly decline. The Stone Curse is known for its rapid acceleration, so it will not be long before this mage joins his ancestors as a lifeless statue. Should the mage be slain his guards will carry away the body before ending their lives in shame.

[Each turn there is a chance the Stone Curse will finally claim this mage, removing all magic paths except holy and removing all item slots. The Immortal guards will continue to carry the mage, even as a statue]"
#hp 12 --- toughness 4, mage so wounds don't add
#size 4 --- carried by guards
#prot 7 --- +4 for the stone curse
#mor 13 --- leadership 9
#mr 17 --- top mage dwarf
#enc 15 --- curse is worse
#mounted -- carried by guards
#str 10 --- mage
#att 9 --- curse slows them down
#def 8 --- curse slows them down
#prec 8 --- curse
#mapmove 12 -- dwarfs are really strong marchers, but these guys are very much not militarily minded
#ap 8 --- move 3
#gcost 430 -- +130 for the Overlord
#addupkeep -230 -- to offset the above, less upkeep as the mage gets worse with stone curse
#rpcost 4 --- They are mages
#rcost 1
#armor 118 -- Half Helmet
#armor 297 -- dwarf scale mail cuirass
#weapon 979 -- immortal bearers
#weapon 172 -- magic sceptre
#maxage 600
#startage 400
#mountainsurvival
#siegebonus 2
#castledef 4
#darkvision 50
#nametype 192
#poorleader
#holy
#magicboost 0 -1
#magicboost 5 -1
#magicboost 7 -1
#magicskill 8 3 -- holy 3
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 3 2 -- earth 2
#magicskill 7 1 -- blood 1
#custommagic 21632 100 -- 100% EFDB
#custommagic 21632 10 -- 10% EFDB
#neednoteat
#supplybonus -1
#itemslots 12418 -- no feet, no body, only one hand, otherwise normal
#end


---- Sorcerer Lord Statue (tier 3 of stone curse)

#newmonster 8149
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord_stoneC.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Sorcerer_Lord_stoneC2.tga"
#name "Sorcerer Lord Statue"
#descr "This Sorcerer Lord has entirely succumbed to the Stone Curse and is now a lifeless statue, though still carried into battle by his Immortal guards as a sacred symbol of his people. The statue is still inhabited by some remnant of the spirit of the Sorcerer Lord and has as much divine authority as ever, but no ability to use non-holy magic of any kind."
#hp 28 --- immortals x2
#size 4 --- carried by guards
#prot 3
#mor 16 --- special
#mr 15 --- special
#enc 4 --- carrying statue
#str 12 --- str 4
#att 9 --- so they can keep using bearer axes
#def 11 --- immortal def value
#prec 10
#mapmove 12 -- dwarfs are really strong marchers, but these guys are very much not militarily minded
#ap 8 --- move 3
#gcost 430 -- +130 for the Overlord
#addupkeep -270 -- to offset the above, less upkeep as the mage gets worse with stone curse
#rpcost 4 --- They are mages
#rcost 1
#armor 292 -- immortal gold plate
#armor 213 -- golden helmet
#weapon 979 -- immortal bearers
#maxage 600
#startage 400
#mountainsurvival
#siegebonus 2
#castledef 4
#darkvision 50
#nametype 192
#poorleader
#holy
#magicskill 8 3 -- holy 3
#magicboost 0 -5
#magicboost 1 -5
#magicboost 2 -5
#magicboost 3 -5
#magicboost 4 -5
#magicboost 5 -5
#magicboost 6 -5
#magicboost 7 -5
#neednoteat
#supplybonus -1
#itemslots 384 -- just 2 heads, nothing else
#bonusspells 1 -- innate spellcaster
#end



-------- PRETENDERS


-------- NATIONAL HEROES


---- Shar'Tor the Executioner

#newmonster 8141
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hero_Shartor.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hero_Shartor2.tga"
#name "Executioner of Hashut"
#descr "Perhaps the greatest amongst the Bull Centaur Ancients, Shar'Tor is known as the Executioner, for he is the favoured headsman of Hashut. It is said that he has never failed to bring judgement to a marked foe of the Chaos Dwarfs dark god and his mere presence spreads the dominion of Hashut, though he preaches not a single word. Indeed Shar'Tor lets not a single syllable pass from gilded mask that hides his visage until he is in battle with the foe, at which point he calls out the will of Hashut with such force that the weak of heart simply drop dead in front of him. Shar'Tor wields the Darktide Axe, a cruel weapon steeped in untold years of slaughter upon which burn runes of hate and malice."
#hp 90 --- +20 over the regular ancient
#size 5 --- as much mass as a melqart
#prot 9 --- +1 over ancient
#mor 18 --- +2 over ancient
#mr 16 --- combat commander tier 4, racial bonuses
#unsurr 4 --- combat commander tier 4
#enc 3 --- big monster
#str 28 --- +3 over ancient
#att 15 --- +1 over ancient
#def 14 --- +1 over ancient
#prec 10 --- ballistic skill 3
#mapmove 24 -- centaurs +2 because, though they're slower, they're better marchers
#ap 28 --- (normal centaur has 30)
#gcost 0 -- hero
#armor 294 -- Mask of the Executioner
#armor 14 -- plate hauberk
#weapon 902 -- darktide axe
#weapon 55 -- hoof ala centaurs
#weapon 399 -- gore
#weapon 901 -- will of hashut
#maxage 2000 -- +500 over ancient
#startage 1600 -- +400 over ancient
#mountainsurvival
#castledef 2
#darkvision 50
#holy
#itemslots 29824 -- body, 3 misc, one head (filled with cursed item)
#fireres 5
#neednoteat
#supplybonus -4
#fear 8
#fixedname "Shar'Tor"
#spreaddom 1
#startitem 913 -- Mask of the Executioner
#end



---- Gorduz Backstabba

#newmonster 8142
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hero_Gorduz.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hero_Gorduz2.tga"
#name "Hobgoblin Chieftain"
#descr "All Hobgoblins are sneaky, conniving, cowardly, and treacherous, and Gorduz Backstabba is perhaps the most self-serving of the lot. Gorduz embodies all the vices and virtues that make Hobgoblins what they are and as such has been extremely succesful, rising to the position of the most powerful Chieftain within the realm of the Chaos Dwarfs. Unlike the Khans of the East who have a more independent spirit, Gorduz has lived his life under the harsh rule of Chaos Dwarfs and has been careful to not only avoid their wrath but cleverly and strategically displace it onto others of his kind. In addition to his considerable and ruthless cunning it must be noted that Gorduz has proven, for whatever reason, almost impossible to kill. In fact numerous times he has been reported slain, usually having been betrayed by one or more other Hobgoblins, only to re-appear some time later to enact bloody revenge."
#hp 24 --- +7 over khan
#size 3 --- they aren't goblins, mounted on wolf
#prot 3 --- +1 over khan
#mor 10 --- leadership 7
#mr 13 --- combat commander tier 3
#unsurr 3 --- combat commander tier 3
#enc 4 --- low for mounted
#str 11 --- smaller than humans, str 4
#att 13 --- +1 over khan
#def 14 --- +2 over khan
#prec 13 --- +2 over khan
#mapmove 24 -- fast cav
#ap 28 --- faster than horses, move 9
#gcost 0 --- hero
#rpcost 1 --- basic military commander
#rcost 1
#weapon 17 -- axe
#weapon 908 -- Wolf Bite
#armor 2 -- basic shield
#armor 20 -- iron cap
#armor 12 -- regular scale mail hauberk
#mountainsurvival
#stealthy 20
#pillagebonus 10
#darkvision 50
#mounted
#goodleader
#fixedname "Gorduz Backstabba"
#immortal
#itemslots 29830 -- head, body, 2 hands, 3 misc cos he's a hero
#onebattlespell 604 -- personal luck
#end




---- Astragoth

#newmonster 8144
#spr1 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hero_Astragoth.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/Hero_Astragoth2.tga"
#name "High Priest of Hashut"
#descr "Astragoth is the oldest living Chaos Dwarf Sorcerer and the current High Priest of Hashut, placing him squarely at the top of the pyramid that is Chaos Dwarf society. At the height of his powers he was the most potent sorcerer to walk the Plain of Zharr in a thousand years, feared by his foes and respected by all. In recent decades his powers have waned and the Stone Curse has begun to wreak its terrible damage, turning all of his limbs to stone. Though none would openly admit it this was cause for joy amongst his many rivals, especially those with a chance to ascend to the position of High Priest, but to their dismay Astragoth has, seemingly through sheer will, temporarily halted his petrification. Seemingly to spite those predicting his immiment downfall, the High Priest has fashioned magical machinery to replace the function of his limbs and taken to the field with renewed vigour. His mechanical limbs grant him great strength, durability, and mobility."
#hp 34 --- tough (W4 T5) and mech suit. He's a wizard, but this is ignored for warhammer hero hp
#prot 9 --- mech suit + just a tough old dwarf + turning to stone!
#mor 15
#mr 18
#enc 5 --- mech suit offsets the stone curse somewhat, but it's pretty advanced on him
#str 17
#att 11
#def 10
#prec 10 --- ballistic skill 3
#mapmove 22 -- mech suit, equal to best marchers + 2
#ap 14 --- mech legs
#gcost 0
#armor 118 -- Half Helmet
#armor 297 -- dwarf scale mail cuirass
#weapon 938 -- mechanical hammer
#maxage 850 -- he's extended his life somehow, the cheeky old goat
#startage 700 -- +200 over regular SLs
#mountainsurvival
#siegebonus 1
#castledef 2
#darkvision 50
#fixedname "Astragoth Ironhand"
#poorleader
#holy
#magicskill 8 4 -- holy 4
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 3 2 -- earth 3
#magicskill 7 1 -- blood 1
#neednoteat
#supplybonus -1
#itemslots 29830 -- 2 hands, 1 head, torso, 3 misc
#end

---- Zhatan the Black







------------- FLAG MONSTERS FOR EVENTS


----- FLAG monster to indicate that this province was at some point conquered by the Chaos Dwarfs (6kA version)

#newmonster 8165
#copyspr 18 -- militia
#name "Conquered by dark elves 6kA"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#nowish
#stealthy 999
#itemslots 2048 -- 1 feet
#hp 500
#size 6
#prot 40
#mr 50
#mor 50
#str 50
#att 50
#def 50
#prec 50
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 1000
#inanimate
#landdamage 100 -- dies on land at end of turn
#uwdamage 100 -- dies uw at end of turn
#nohof
#heal
#float
#end

----- FLAG monster to indicate that this province was at some point conquered by the Chaos Dwarfs (4kA version)

#newmonster 8166
#copystats 8165 -- first flag monster
#copyspr 18 -- militia
#name "Conquered by dark elves 4kA"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end

----- FLAG monster to indicate that this province was at some point conquered by the Chaos Dwarfs (2kA version)

#newmonster 8167
#copystats 8165 -- first flag monster
#copyspr 18 -- militia
#name "Conquered by dark elves 2kA"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end

----- FLAG monster to indicate that this province was at some point conquered by the Chaos Dwarfs (6kB version)

#newmonster 8168
#copystats 8165 -- first flag monster
#copyspr 18 -- militia
#name "Conquered by dark elves 6kB"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end

----- FLAG monster to indicate that this province was at some point conquered by the Chaos Dwarfs (4kB version)

#newmonster 8169
#copystats 8165 -- first flag monster
#copyspr 18 -- militia
#name "Conquered by dark elves 4kB"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end

----- FLAG monster to indicate that this province was at some point conquered by the Chaos Dwarfs (2kB version)

#newmonster 8170
#copystats 8165 -- first flag monster
#copyspr 18 -- militia
#name "Conquered by dark elves 2kB"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end

----- FLAG monster to indicate that this province was at some point conquered by the Chaos Dwarfs (6kC version)

#newmonster 8171
#copystats 8165 -- first flag monster
#copyspr 18 -- militia
#name "Conquered by dark elves 6kC"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end

----- FLAG monster to indicate that this province was at some point conquered by the Chaos Dwarfs (4kC version)

#newmonster 8172
#copystats 8165 -- first flag monster
#copyspr 18 -- militia
#name "Conquered by dark elves 4kC"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end

----- FLAG monster to indicate that this province was at some point conquered by the Chaos Dwarfs (2kC version)

#newmonster 8173
#copystats 8165 -- first flag monster
#copyspr 18 -- militia
#name "Conquered by dark elves 2kC"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end








-------- SPELLS



---- Forge Kdaai

#newspell
#name "Forge Kdaai Fireborn"
#descr "Kdaai Fireborn are a fusion of ensorcelled armour, Daemonic matter, and magmatic blood. These near mindless living weapons of fire and bronze are perhaps the ultimate tools of Chaos Dwarf power, though in battle they will slowly consume themselves and sputter out, perhaps before the foe can be entirely crushed. Working with Daemonsmiths to forge and empower two suits of bronze armour dipped in the blood of sacrifices to Hashut, the Sorcerer can then channel both lava and otherworldy Daemonic matter into the vessel to create a pair of Kdaai Fireborn" 
--details "Summons 2 Kdaai Fireborn."
#researchlevel 4
#school 3 -- construction
#path 0 0 -- fire
#path 1 7 -- blood
#pathlevel 0 3 -- F3
#pathlevel 1 1 -- B1
#fatiguecost 800
#damage 8143 -- kdaai fireborn
#effect 10001 -- summon troop
#nreff 2
#restricted 141 -- chaos dwarfs
#end


---- Fund Sorcerer

#newspell
#name "Fund Sorcerer"
#descr "Chaos Dwarf Sorcerers are notoriously ambitious mages always keen to increase their personal status and power. By offering significant funding in fire gems, a precious resource to their kind, a middling member of the Cult of Hashut can be attracted to serve."
#researchlevel 0
#school 3 -- construction
#path 0 0 -- fire
#pathlevel 0 3 -- F3
#fatiguecost 2000
#damage 8160 -- sorcerer
#effect 10021 -- summon commander
#nreff 1
#restricted 141 -- chaos dwarfs
#end


-------- SITES

--- Temple of Hashut

#newsite 1523
#name "Temple of Hashut"
#path 8
#level 0
#rarity 5
#gems 5 1 -- 1 death
#homemon 8123 -- Acolyte
#homemon 8106 -- Bull Centaur
#homecom 8132 -- Bull Centaur Ancient
#end

--- Tower of Zharr

#newsite 1524
#name "Tower of Zharr"
#path 8
#level 0
#rarity 5
#homemon 8122 -- Immortal
#homecom 8130 -- Overlord
#homecom 8136 -- Sorcerer Lord
#end

--- Forges in the Deep

#newsite 1525
#name "Forges in the Deep"
#path 0
#level 0
#rarity 5
#gems 0 2 -- 2 fire
#gems 3 2 -- 2 earth
#homecom 8133 -- Daemonsmith
#homemon 8145 -- Slavegiant
#end



------- Chaos Dwarfs (a site used to indicate that chaos dwarfs control this province, because it can help determine whether they did the turn previous)

#newsite 1534
#name "Chaos Dwarfs"
#path 8 -- holy, to help it hide
#level 4 -- to make it found less often
#rarity 5
#end


--- Futuresite luck-independent Heroes

#newsite 1580
#name "Chaos Dwarf Luck-independent Heroes"
#clear
#path 0 -- fire
#level 0
#rarity 5
#homecom 8141 -- Shar'Tor the Executioner
#homecom 8142 -- Gorduz
#homecom 8144 -- Astragoth (hero)
#end

--- Futuresite multiheroes

#newsite 1581
#name "Chaos Dwarf Multiheroes"
#clear
#path 4 -- astral
#level 0
#rarity 5
#homecom 8136 -- Sorcerer Lord
#end

--- Futuresite Summons

#newsite 1582
#name "Chaos Dwarf Summons"
#path 0 -- fire
#level 0
#rarity 5
#homemon 8143 -- Fireborn
#homecom 8160 -- Sorcerer
#end

--- Futuresite Slaves

#newsite 1583
#name "Chaos Dwarf Slaves"
#path 5 -- death
#level 0
#rarity 5
#homemon 8119
#homemon 8120
#homemon 8111
#homemon 8138
#homemon 8112
#homemon 8113
#homemon 8121
#homemon 8139
#homemon 8114
#homemon 8115
#homemon 8140
#homemon 8116
#homemon 8117
#end

--- Futuresite Stone Curse

#newsite 1584
#name "Stone Curse Progression"
#path 3 -- earth
#level 0
#rarity 5
#homecom 8153 -- sorcerer stone curse 1
#homecom 8151 -- sorcerer stone curse 2
#homecom 8147 -- sorcerer lord stone curse 1
#homecom 8148 -- sorcerer lord stone curse 2
#homecom 8149 -- sorcerer lord stone curse 3
#end



-------- ITEMS


-------- NAMETYPES

--- Chaos Dwarf -- from here: http://chaosdwarfng.weebly.com/

#selectnametype 192
#clear
#addname "Hashgoth Orechain"
#addname "Undalkhar Goldeye"
#addname "Bharkur Sternwalker"
#addname "Ishgrakka Irongrinder"
#addname "Zyhutti Siegecleaver"
#addname "Yashkhar Stonecurse"
#addname "Idinzhakh Fellkeeper"
#addname "Uhutti Harshscribe"
#addname "Tagoth Hardnail"
#addname "Darnezharr Greymouth"
#addname "Dagoth Hellbull"
#addname "Barimbul Hellwalker"
#addname "Helkad Siegestep"
#addname "Thavrock Banehelm"
#addname "Tharth Goldforge"
#addname "Fhardhak Brassfist"
#addname "Marzherak Flamechain"
#addname "Sindelund Ashsmith"
#addname "Yashgir Demonscourge"
#addname "Bzaabaknul Coalarm"
#addname "Bhaharr Bloodnail"
#addname "Gothnakar Doomspeaker"
#addname "Zakkh Firecleaver"
#addname "Taanuk Fellbrow"
#addname "Bhazhinsar Sternforge"
#addname "Tharzhakh Chaosbinder"
#addname "Karram Blackbarrel"
#addname "Lamakhorth Flinthat"
#addname "Zhazhakh Slavebinder"
#addname "Lamaroth Sootshaper"
#addname "Bharharr Shadowtooth"
#addname "Magoth Redfinger"
#addname "Gorlund Spitehat"
#addname "Hazhhoth Fellmaker"
#addname "Htharahki Chaoswatcher"
#addname "Haorth Skullarm"
#addname "Uhoth Cinderhelm"
#addname "Kororh Helllasher"
#addname "Gorkh Bullkiln"
#addname "Bharekar Goreseer"
#addname "Halzharr Skullstep"
#addname "Thadohz Blooddeed"
#addname "Bhalbaknul Chaosfurnace"
#addname "Azhgon Bloodnail"
#addname "Hothkhorth Felltusk"
#addname "Hashrh Dreadbrow"
#addname "Fharzharr Bloodwalker"
#addname "Ashdrakk Sternseer"
#addname "Ashzhikul Hellhelm"
#addname "Asurudohz Forgekiln"
#addname "Pazhanuk Firewatcher"
#addname "Glazlhad Banearm"
#addname "Wargrakka Flintfist"
#addname "Marroth Siegechanter"
#addname "Uharr Skullbinder"
#addname "Tharhak Goldback"
#addname "Idinkezhar Banebinder"
#addname "Thagrund Brasscutter"
#addname "Pazhlhad Heavykeeper"
#addname "Gothetar Scarglair"
#addname "Bhalrahki Chaosglair"
#addname "Thargrakh Goreshackler"
#addname "Nabhak Bronzetooth"
#addname "Helram Flintwhip"
#addname "Thaekar Sootaxe"
#addname "Yashtan Forgeshaper"
#addname "Undalrh Hellgrinder"
#addname "Morrahki Thunderspeaker"
#addname "Gharetar Fellside"
#addname "Thargoth Hellfuse"
#addname "Undalkezhar Brassflayer"
#addname "Lamazhinsar Spitecutter"
#addname "Rartor Goldsmelter"
#addname "Ghauram Redshackler"
#addname "Korolund Steeldeed"
#addname "Zhirgrakh Sternwalker"
#addname "Wargrakka Ashcaller"
#addname "Idinlhad Greychest"
#addname "Zoltan Ashcloud"
#addname "Baal Smeltflayer"
#addname "Tagahrn Ashtusk"
#end


--- Hobgoblin Names

#selectnametype 191
#clear
#addname "Zuvtik Backstabber"
#addname "Zorgram Guthooker"
#addname "Bulban Darkstab"
#addname "Duvtuk Spitehook"
#addname "Noltot Killtoof"
#addname "Raldrud Hamstringer"
#addname "Heghong the Crippler"
#addname "Muthag Ribpoker"
#addname "Drelding Spleenbiter"
#addname "Settag Cravenfang"
#addname "Uvlang Fastfoot"
#addname "Halger Longknife"
#addname "Nildit Spinestabber"
#addname "Kigtom Backblade"
#addname "Sarkug Throatstabber"
#addname "Mattut Throatblade"
#addname "Pratrug Slitmouth"
#addname "Drardrur Goldtoof"
#addname "Reldrid Goldnabber"
#addname "Pravlut Toofstealer"
#addname "Takruk Sly Git"
#addname "Ullok Gutstikka"
#addname "Urtar Bowelhack"
#addname "Elgir Earbiter"
#addname "Nalug Neckstabber"
#addname "Sulbrak Lootsnatcha"
#addname "Orlem Toofsnatcha"
#addname "Zuldrag Bigrunt"
#addname "Nulot Orcslicer"
#addname "Sorlod Traitorknife"
#addname "Takruk Gutstealer"
#addname "Ullok Toofstealer"
#addname "Urtar Goldstealer"
#addname "Elgir Cheatgrin"
#addname "Nalug Toofblade"
#addname "Sulbrak Sharpknife"
#addname "Orlem Knifestab"
#addname "Zuldrag Darkgrin"
#addname "Nulot Shiftyslicer"
#addname "Sorlod Creepstabba"
#addname "Sirdeg Toofnicka"
#addname "Prutrat Smilesnatcha"
#addname "Erdig Grubnicka"
#addname "Prekhet Grubstabber"
#addname "Iktum Cardcheat"
#addname "Hethuk Backstabber"
#addname "Kuru Guthooker"
#addname "Fevrok Darkstab"
#addname "Fergrot Spitehook"
#addname "Gavluk Killtoof"
#addname "Prokte Hamstringer"
#addname "Nultid the Crippler"
#addname "Delud Ribpoker"
#addname "Atrok Spleenbiter"
#addname "Terlod Cravenfang"
#addname "Orgek Fastfoot"
#addname "Prigtong Longknife"
#addname "Zokrung Spinestabber"
#addname "Meldu Backblade"
#addname "Krerlan Throatstabber"
#addname "Pavror Throatblade"
#addname "Highok Slitmouth"
#addname "Ugtek Goldtoof"
#addname "Sithing Goldnabber"
#addname "Tidrang Toofstealer"
#addname "Zettik Sly Git"
#addname "Gorgrag Gutstikka"
#addname "Urgon Bowelhack"
#addname "Nigtak Earbiter"
#addname "Rekted Neckstabber"
#addname "Follat Lootsnatcha"
#addname "Kilbrud Toofsnatcha"
#addname "Ilgek Bigrunt"
#addname "Hitrak Orcslicer"
#addname "Krovlar Traitorknife"
#addname "Gektum Gutstealer"
#addname "Huglak Toofstealer"
#addname "Okled Goldstealer"
#addname "Ortim Cheatgrin"
#addname "Gogtut Toofblade"
#addname "Grirgruk Sharpknife"
#addname "Zaklok Knifestab"
#addname "Erdug Darkgrin"
#addname "Helbot Shiftyslicer"
#addname "Sette Creepstabba"
#addname "Grirdeg Toofnicka"
#addname "Faglur Smilesnatcha"
#addname "Rudro Grubnicka"
#addname "Bakhok Grubstabber"
#addname "Markung Cardcheat"
#addname "Hallud Guttickler"
#addname "Eghim Spleentickler"
#addname "Grogra Smee"
#addname "Huldrag Bowelslicer"
#addname "Kurdung Bloodstabber"
#addname "Fulding Bloodknife"
#addname "Elbom Bloodfangs"
#addname "Pirgod Longlegs"
#addname "Gevrir Longlegs"
#addname "Grirdeg Arrowbiter"
#end



------------------------------------------ EVENTS

---------------- WELCOME TO CHAOS DWARFS -----------------

#newevent
#msg "Welcome! The Chaos Dwarfs mod has some special mechanics which make them a little different from other nations:

Enslavement. When you conquer a province with a commander and 15+ troops and the province population is > 2000, some of the population are enslaved and sent to one of your forts, granting resources, gold, population, and battle slaves. With 20+ troops there is an event for population > 4000 and with 25+ an event for population > 6000. Each size of event can trigger 3 times each turn, for a total of 9 possible Enslavement events.

Stone Curse. Each Sorcerer and Sorcerer Lord has a chance each turn (3% and 5% respectively) to become afflicted with the Stone Curse. The Curse starts by turning their legs to stone, removing their foot slot. They will be carried by guards and won't be immobile, but each turn there's a 15% chance the curse worsens, removing their body slot and a hand slot. Then there is a 33% chance it turns them entirely into a statue, killing Sorcerers and turning Sorcerer Lords into a H3 priest with no magic.

Slavers. Each province with population above 2000 and unrest below 20 will produce 1d3 slaves if a Slaver is present. Stacking Slavers does not produce more slaves.

Fort Pollution. Chaos Dwarfs pollute any province where they own or are sieging a fort, pushing the local Death scale towards 1 if the province has neutral or positive Growth."
#req_owncapital 1
#req_pregame 1 -- only happens before the first turn of the game
#req_fornation 141 -- chaos dwarfs
#nation 141 -- owned by chaos dwarfs
#req_unique 1
#rarity 5
#end





------------ ENSLAVEMENT EVENTS (modified from Dark Elves)

-------- Slaver is present so passive slave generation

-- Slaves if unrest is low enough and enough people present
#newevent
#msg "Your Slaver in this province has acquired some slaves to be pushed into battle as fodder."
#notext
#nolog
#req_fornation 141
#nation 141
#req_commander 1 -- there must be a non sneaking commander
#req_monster 8128 -- chaos dwarf slaver
#rarity 5
#req_rare 80 -- 80% chance
#req_land 1 -- must be on land
#1d3units -1023 -- slave montag
#req_minpop 200 -- must be at least 2000 people in the province
#req_maxunrest 20 -- must be less than 20 unrest
#end


---------------- SLAVING EVENTS ----------------------

--- an alternative solution to this is using PD. Give everyone an event that always grants 1 PD to all 0 PD provinces. Then check which province has 0 PD. That will tell you it was just conquered.


----- The basic idea here is that when a province is conquered by Chaos Dwarfs if it is above 2k, 4k, or 6k in pop and the Chaos Dwarf force meets some basic criteria it gets a corresponding flag. There can only be 3 flags for each size, per turn. Any more conquering than that doesn't trigger the slaving events.
----- Each turn three of these flags for each type (pop size) are processed, sending a reward to the chaos dwarf capital (and ONLY the capital). These events have to be delay 0, because they need to definitely fire after flags are placed.

----- ADD A FLAG MONSTER signifying that Chaos Dwarfs conquered this province if it is owned by Chaos Dwarfs and does not contain a 'Chaos Dwarfs' site if it has over a certain population
------- ALSO kill a chunk of population, commensurate with size
------- plus adds the 'Chaos Dwarfs' site
------- REQUIRES at least 20 friendly troops to be present AND requires a non sneaking commander

------ 6kA conquest
#newevent
#msg "Having conquered this province your forces have taken a large number of slaves and sent them back to labour in the capital.

(You conquered a province with more than 6000 population and had a commander and at least 25 troops present. Only three of this size of conquest event can trigger each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 141 -- chaos dwarfs
#req_nositenbr 1534 -- Chaos Dwarfs site must not be here
#hiddensite 1534 -- add Chaos Dwarfs site
#req_minpop 600 -- the province must have a population of at least 6000 for this event
#req_mintroops 25 -- requires at least 25 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 8165 -- the flag monster that indicates Chaos Dwarfs conquered this 6k province is added, hidden, defaults to indies
#killpop 60 -- kills about 600 of the population
#end
------ 4kA pop conquest
#newevent
#msg "Having conquered this province your forces have taken a good number of slaves and sent them back to labour in the capital.

(You conquered a province with more than 4000 population and had a commander and at least 20 troops present. Only three of this size of conquest event can trigger each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 141 -- chaos dwarfs
#req_nositenbr 1534 -- Chaos Dwarfs site must not be here
#hiddensite 1534 -- add Chaos Dwarfs site
#req_minpop 400 -- the province must have a population of at least 4000 for this event
#req_mintroops 20 -- requires at least 20 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 8166 -- the flag monster that indicates Chaos Dwarfs conquered this 4k province is added, hidden, defaults to indies
#killpop 40 -- kills about 400 of the population
#end
------ 2kA pop conquest
#newevent
#msg "Having conquered this province your forces have taken a small number of slaves and sent them back to labour in the capital.

(You conquered a province with more than 2000 population and had a commander and at least 15 troops present. Only three of this size of conquest event can trigger each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 141 -- chaos dwarfs
#req_nositenbr 1534 -- Chaos Dwarfs site must not be here
#hiddensite 1534 -- add Chaos Dwarfs site
#req_minpop 200 -- the province must have a population of at least 2000 for this event
#req_mintroops 15 -- requires at least 15 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 8167 -- the flag monster that indicates Chaos Dwarfs conquered this 2k province is added, hidden, defaults to indies
#killpop 20 -- kills about 200 of the population
#end


------ 6kB conquest
#newevent
#msg "Having conquered this province your forces have taken a large number of slaves and sent them back to labour in the capital.

(You conquered a province with more than 6000 population and had a commander and at least 25 troops present. Only three of this size of conquest event can trigger each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 141 -- chaos dwarfs
#req_nositenbr 1534 -- Chaos Dwarfs site must not be here
#hiddensite 1534 -- add Chaos Dwarfs site
#req_minpop 600 -- the province must have a population of at least 6000 for this event
#req_mintroops 25 -- requires at least 25 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 8168 -- the flag monster that indicates Chaos Dwarfs conquered this 6k province is added, hidden, defaults to indies
#killpop 60 -- kills about 600 of the population
#end
------ 4kB pop conquest
#newevent
#msg "Having conquered this province your forces have taken a good number of slaves and sent them back to labour in the capital.

(You conquered a province with more than 4000 population and had a commander and at least 20 troops present. Only three of this size of conquest event can trigger each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 141 -- chaos dwarfs
#req_nositenbr 1534 -- Chaos Dwarfs site must not be here
#hiddensite 1534 -- add Chaos Dwarfs site
#req_minpop 400 -- the province must have a population of at least 4000 for this event
#req_mintroops 20 -- requires at least 20 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 8169 -- the flag monster that indicates Chaos Dwarfs conquered this 4k province is added, hidden, defaults to indies
#killpop 40 -- kills about 400 of the population
#end
------ 2kB pop conquest
#newevent
#msg "Having conquered this province your forces have taken a small number of slaves and sent them back to labour in the capital.

(You conquered a province with more than 2000 population and had a commander and at least 15 troops present. Only three of this size of conquest event can trigger each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 141 -- chaos dwarfs
#req_nositenbr 1534 -- Chaos Dwarfs site must not be here
#hiddensite 1534 -- add Chaos Dwarfs site
#req_minpop 200 -- the province must have a population of at least 2000 for this event
#req_mintroops 15 -- requires at least 15 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 8170 -- the flag monster that indicates Chaos Dwarfs conquered this 2k province is added, hidden, defaults to indies
#killpop 20 -- kills about 200 of the population
#end


------ 6kC conquest
#newevent
#msg "Having conquered this province your forces have taken a large number of slaves and sent them back to labour in the capital.

(You conquered a province with more than 6000 population and had a commander and at least 25 troops present. Only three of this size of conquest event can trigger each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 141 -- chaos dwarfs
#req_nositenbr 1534 -- Chaos Dwarfs site must not be here
#hiddensite 1534 -- add Chaos Dwarfs site
#req_minpop 600 -- the province must have a population of at least 6000 for this event
#req_mintroops 25 -- requires at least 25 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 8171 -- the flag monster that indicates Chaos Dwarfs conquered this 6k province is added, hidden, defaults to indies
#killpop 60 -- kills about 600 of the population
#end
------ 4kC pop conquest
#newevent
#msg "Having conquered this province your forces have taken a good number of slaves and sent them back to labour in the capital.

(You conquered a province with more than 4000 population and had a commander and at least 20 troops present. Only three of this size of conquest event can trigger each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 141 -- chaos dwarfs
#req_nositenbr 1534 -- Chaos Dwarfs site must not be here
#hiddensite 1534 -- add Chaos Dwarfs site
#req_minpop 400 -- the province must have a population of at least 4000 for this event
#req_mintroops 20 -- requires at least 20 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 8172 -- the flag monster that indicates Chaos Dwarfs conquered this 4k province is added, hidden, defaults to indies
#killpop 40 -- kills about 400 of the population
#end
------ 2kC pop conquest
#newevent
#msg "Having conquered this province your forces have taken a small number of slaves and sent them back to labour in the capital.

(You conquered a province with more than 2000 population and had a commander and at least 15 troops present. Only three of this size of conquest event can trigger each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 141 -- chaos dwarfs
#req_nositenbr 1534 -- Chaos Dwarfs site must not be here
#hiddensite 1534 -- add Chaos Dwarfs site
#req_minpop 200 -- the province must have a population of at least 2000 for this event
#req_mintroops 15 -- requires at least 15 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 8173 -- the flag monster that indicates Chaos Dwarfs conquered this 2k province is added, hidden, defaults to indies
#killpop 20 -- kills about 200 of the population
#end


------ Then if none of those trigger and the Chaos Dwarfs site isn't present in a chaos dwarf province, add it

#newevent
#msg "adding the Chaos Dwarfs site."
#notext
#nolog
#rarity 5 -- always no limit
#nation 141
#req_freesites 1
#req_fornation 141 -- chaos dwarfs
#req_nositenbr 1534 -- Chaos Dwarfs site must not be here
#hiddensite 1534 -- add Chaos Dwarfs site
#req_land 1
#end



------ Then here are the reward events, set up to be on a delay

------ 6kA
--basic delay event at Chaos Dwarf Capital
#newevent
#msg "delay event to set up 6kA reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_fornation 141 -- chaos dwarfs
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#delay 0
#end
------ reward
#newevent
#msg "A large number of slaves taken from a recently conquered province have arrived in the capital. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 5d6 random slave troops)"
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_mnr 8165 -- 6kA somewhere in world
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#gold 40
#incpop 20 -- gain around 200 pop
#landprod 15 -- increase resources by 15 permanently
#5d6units -1023 -- slave montag
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#end

------ 4kA
--basic delay event at Chaos Dwarf Capital
#newevent
#msg "delay event to set up 4ka reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_fornation 141 -- chaos dwarfs
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#delay 0
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#end
------ reward
#newevent
#msg "A decent number of slaves taken from a recently conquered province have arrived in the capital. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 3d6 random slave troops)"
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_mnr 8166
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#gold 25
#incpop 10 -- gain around 100 pop
#landprod 10 -- increase resources by 10 permanently
#3d6units -1023 -- slave montag
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#end

------ 2kA
--basic delay event at Chaos Dwarf Capital
#newevent
#msg "delay event to set up 2ka reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_fornation 141 -- chaos dwarfs
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#delay 0
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#end
------ reward
#newevent
#msg "A small number of slaves taken from a recently conquered province have arrived in the capital. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 3d3 random slave troops)"
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_mnr 8167
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#gold 12
#incpop 5 -- gain around 50 pop
#landprod 5 -- increase resources by 5 permanently
#3d3units -1023 -- slave montag
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#end



------ 6kB
--basic delay event at Chaos Dwarf Capital
#newevent
#msg "delay event to set up 6kb reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_fornation 141 -- chaos dwarfs
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#delay 0
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#end
------ reward
#newevent
#msg "A large number of slaves taken from a recently conquered province have arrived in the capital. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 5d6 random slave troops)"
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_mnr 8168
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#gold 40
#incpop 20 -- gain around 200 pop
#landprod 15 -- increase resources by 15 permanently
#5d6units -1023 -- slave montag
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#end
------ 4kB
--basic delay event at Chaos Dwarf Capital
#newevent
#msg "delay event to set up 4kb reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_fornation 141 -- chaos dwarfs
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#delay 0
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#end
------ reward
#newevent
#msg "A decent number of slaves taken from a recently conquered province have arrived in the capital. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 3d6 random slave troops)"
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_mnr 8169
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#gold 25
#incpop 10 -- gain around 100 pop
#landprod 10 -- increase resources by 10 permanently
#3d6units -1023 -- slave montag
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#end
------ 2kB
--basic delay event at Chaos Dwarf Capital
#newevent
#msg "delay event to set up 2kb reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_fornation 141 -- chaos dwarfs
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#delay 0
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#end
------ reward
#newevent
#msg "A small number of slaves taken from a recently conquered province have arrived in the capital. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 3d3 random slave troops)"
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_mnr 8170
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#gold 12
#incpop 5 -- gain around 50 pop
#landprod 5 -- increase resources by 5 permanently
#3d3units -1023 -- slave montag
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#end




------ 6kC
--basic delay event at Chaos Dwarf Capital
#newevent
#msg "delay event to set up 6kc reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_fornation 141 -- chaos dwarfs
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#delay 0
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#end
------ reward
#newevent
#msg "A large number of slaves taken from a recently conquered province have arrived in the capital. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 5d6 random slave troops)"
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_mnr 8171
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#gold 40
#incpop 20 -- gain around 200 pop
#landprod 15 -- increase resources by 15 permanently
#5d6units -1023 -- slave montag
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#end
------ 4kC
--basic delay event at Chaos Dwarf Capital
#newevent
#msg "delay event to set up 4kc reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_fornation 141 -- chaos dwarfs
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#delay 0
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#end
------ reward
#newevent
#msg "A decent number of slaves taken from a recently conquered province have arrived in the capital. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 3d6 random slave troops)"
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_mnr 8172
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#gold 25
#incpop 10 -- gain around 100 pop
#landprod 10 -- increase resources by 10 permanently
#3d6units -1023 -- slave montag
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#end
------ 2kC
--basic delay event at Chaos Dwarf Capital
#newevent
#msg "delay event to set up 2kc reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_fornation 141 -- chaos dwarfs
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#delay 0
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#end
------ reward
#newevent
#msg "A small number of slaves taken from a recently conquered province have arrived in the capital. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 3d3 random slave troops)"
#rarity 5 -- always no limit
#nation 141 -- chaos dwarfs
#req_mnr 8173
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Chaos Dwarfs are sieging their own capital
#gold 12
#incpop 5 -- gain around 50 pop
#landprod 5 -- increase resources by 5 permanently
#3d3units -1023 -- slave montag
#req_owncapital 1 -- can only happen in the chaos dwarf capital
#end




------- NATION EVENTS


--- Fort pollution

#newevent
#msg "fort pollution"
#notext
#nolog
#req_fornation 141 -- chaos dwarfs
#nation 141 -- owned by chaos dwarfs
#req_pop0ok -- can fire in provinces with low pop
#rarity 5
#req_growth 0 -- can happen at anything above death 1
#req_fort 1
#incscale 3 -- increases death
#end



--- Spawn an Overlord when you recruit a Sorcerer Lord

#newevent
#msg "you've recruited a sorcerer lord, so you get an overlord for free"
#notext
#nolog
#req_owncapital 1
#req_fornation 141 -- chaos dwarfs
#nation 141 -- owned by chaos dwarfs
#req_targmnr 8136 -- recruited sorcerer lord
#transform 8156 -- sorcerer lord with overlord form
#com 8130 -- spawns an overlord
#rarity 5
#end


----- STONE CURSE EVENTS

--- Sorcerer Stone Curse 3 (I am duplicating this and then halving the probability so it can handle two per prov but is realistically made to deal with 1 per prov)

#newevent
#msg "One of your Stonewracked Sorcerers has finally succumbed to the Stone Curse and is now little more than a particularly realistic statue. Were he a Sorcerer Lord his final form would be venerated and carried to battle as a holy symbol, but as a Sorcerer of middling rank his fate is to be left discarded or perhaps taken as a decorative ornament by one of his political rivals."
#req_targmnr 8151 -- stonewracked sorcerer
#rarity 5
--req_rare 33
#req_rare 17
#req_pop0ok
#poison 999
#end

#newevent
#msg "One of your Stonewracked Sorcerers has finally succumbed to the Stone Curse and is now little more than a particularly realistic statue. Were he a Sorcerer Lord his final form would be venerated and carried to battle as a holy symbol, but as a Sorcerer of middling rank his fate is to be left discarded or perhaps taken as a decorative ornament by one of his political rivals."
#req_targmnr 8151 -- stonewracked sorcerer
#rarity 5
--req_rare 33
#req_rare 17
#req_pop0ok
#poison 999
#end


--- Sorcerer Stone Curse 2 trigger (this is repeated 5 times so it can handle 5 of these per prov per turn. It turns the stonecursed sorc into the montag that has a chance to then turn into stonewracked sorc)

#newevent
#msg "sorc montag 2"
#notext
#nolog
#req_targmnr 8153 -- stonecursed sorcerer basic
#transform -1026 -- stonecursed sorcerer montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 2"
#notext
#nolog
#req_targmnr 8153 -- stonecursed sorcerer basic
#transform -1026 -- stonecursed sorcerer montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 2"
#notext
#nolog
#req_targmnr 8153 -- stonecursed sorcerer basic
#transform -1026 -- stonecursed sorcerer montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 2"
#notext
#nolog
#req_targmnr 8153 -- stonecursed sorcerer basic
#transform -1026 -- stonecursed sorcerer montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 2"
#notext
#nolog
#req_targmnr 8153 -- stonecursed sorcerer basic
#transform -1026 -- stonecursed sorcerer montag
#rarity 5
#req_pop0ok
#end


--- Sorcerer Stone Curse 2 result (this turns the bad montag result from the triggers into a stonewracked basic sorc - realistically only need one of these per prove per turn)

#newevent
#msg "One of your Stonecursed Sorcerers has now almost entirely succumbed to the Stone Curse. Only one limb and his head are free of the spreading stone and his magical powers have declined considerably. He surely does not have long to live."
#req_targmnr 8158 -- stonecursed sorcerer bad montag result
#transform 8151 -- stonewracked sorcerer
#rarity 5
#req_pop0ok
#end


--- Sorcerer Stone Curse 1 trigger (repeated 20 times so it can handle 20 per prov per turn)

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc montag 1"
#notext
#nolog
#req_targmnr 8160 -- sorcerer
#transform -1027 -- sorcerer basic montag
#rarity 5
#req_pop0ok
#end


--- Sorcerer Stone Curse 1 result (repeated two times so that it can get two per prov per turn if needed)

#newevent
#msg "One of your Sorcerers has been afflicted by the Stone Curse. His lower limbs have turned to stone and he must now be carried everywhere by a pair of Warrior guards. The curse will progress fairly rapidly from this point until he is entirely petrified."
#req_targmnr 8150 -- sorcerer bad montag result
#transform 8153 -- stonecursed sorcerer
#rarity 5
#req_pop0ok
#end

#newevent
#msg "One of your Sorcerers has been afflicted by the Stone Curse. His lower limbs have turned to stone and he must now be carried everywhere by a pair of Warrior guards. The curse will progress fairly rapidly from this point until he is entirely petrified."
#req_targmnr 8150 -- sorcerer bad montag result
#transform 8153 -- stonecursed sorcerer
#rarity 5
#req_pop0ok
#end



--- Sorcerer Lord Stone Curse 3 (I'm keeping this to just one per prov, but I'm doubling it and cutting the percentage in half because I think that's all that's needed)

#newevent
#msg "One of your Stonewracked Sorcerer Lords has finally succumbed to the Stone Curse and has turned entirely to stone. Such is the power and status of his former position that his statue will still be carried into battle by Immortal guards and is still invested with divine authority, though it no longer has any magical power."
#req_targmnr 8148 -- stonewracked sorcerer lord
#transform 8149 -- sorcerer lord statue
#rarity 5
--req_rare 33
#req_rare 17
#req_pop0ok
#end

#newevent
#msg "One of your Stonewracked Sorcerer Lords has finally succumbed to the Stone Curse and has turned entirely to stone. Such is the power and status of his former position that his statue will still be carried into battle by Immortal guards and is still invested with divine authority, though it no longer has any magical power."
#req_targmnr 8148 -- stonewracked sorcerer lord
#transform 8149 -- sorcerer lord statue
#rarity 5
--req_rare 33
#req_rare 17
#req_pop0ok
#end

--- Sorcerer Lord Stone Curse 2 trigger (repeated 5 times to handle 5 per prov per turn)

#newevent
#msg "sorc lord montag 2"
#notext
#nolog
#req_targmnr 8147 -- stonecursed sorcerer lord normal
#transform -1025
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 2"
#notext
#nolog
#req_targmnr 8147 -- stonecursed sorcerer lord normal
#transform -1025
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 2"
#notext
#nolog
#req_targmnr 8147 -- stonecursed sorcerer lord normal
#transform -1025
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 2"
#notext
#nolog
#req_targmnr 8147 -- stonecursed sorcerer lord normal
#transform -1025
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 2"
#notext
#nolog
#req_targmnr 8147 -- stonecursed sorcerer lord normal
#transform -1025
#rarity 5
#req_pop0ok
#end


--- Sorcerer Lord Stone Curse 2 result (only need 1 of these per prov per turn realistically)

#newevent
#msg "One of your Stonecursed Sorcerer Lords has now almost entirely succumbed to the Stone Curse. Only one limb and his head are free of the spreading stone and his magical powers have declined considerably. It will not be long before he has entirely turned to stone."
#req_targmnr 8157 -- stonecursed sorcerer lord that is ready to turn into stonewracked
#transform 8148 -- stonewracked sorcerer lord
#rarity 5
#req_pop0ok
#end


--- Sorcerer Lord Stone Curse 1 trigger event (repeated 15 times so it can handle 15 of the same commander per province)

#newevent
#msg "sorc lord montag 1"
#notext
#nolog
#req_targmnr 8156 -- sorcerer lord
#transform -1024 -- sorcerer lord montag, 5% chance to get a thing that then turns into the stonecursed form
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 1"
#notext
#nolog
#req_targmnr 8156 -- sorcerer lord
#transform -1024 -- sorcerer lord montag, 5% chance to get a thing that then turns into the stonecursed form
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 1"
#notext
#nolog
#req_targmnr 8156 -- sorcerer lord
#transform -1024 -- sorcerer lord montag, 5% chance to get a thing that then turns into the stonecursed form
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 1"
#notext
#nolog
#req_targmnr 8156 -- sorcerer lord
#transform -1024 -- sorcerer lord montag, 5% chance to get a thing that then turns into the stonecursed form
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 1"
#notext
#nolog
#req_targmnr 8156 -- sorcerer lord
#transform -1024 -- sorcerer lord montag, 5% chance to get a thing that then turns into the stonecursed form
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 1"
#notext
#nolog
#req_targmnr 8156 -- sorcerer lord
#transform -1024 -- sorcerer lord montag, 5% chance to get a thing that then turns into the stonecursed form
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 1"
#notext
#nolog
#req_targmnr 8156 -- sorcerer lord
#transform -1024 -- sorcerer lord montag, 5% chance to get a thing that then turns into the stonecursed form
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 1"
#notext
#nolog
#req_targmnr 8156 -- sorcerer lord
#transform -1024 -- sorcerer lord montag, 5% chance to get a thing that then turns into the stonecursed form
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 1"
#notext
#nolog
#req_targmnr 8156 -- sorcerer lord
#transform -1024 -- sorcerer lord montag, 5% chance to get a thing that then turns into the stonecursed form
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 1"
#notext
#nolog
#req_targmnr 8156 -- sorcerer lord
#transform -1024 -- sorcerer lord montag, 5% chance to get a thing that then turns into the stonecursed form
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 1"
#notext
#nolog
#req_targmnr 8156 -- sorcerer lord
#transform -1024 -- sorcerer lord montag, 5% chance to get a thing that then turns into the stonecursed form
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 1"
#notext
#nolog
#req_targmnr 8156 -- sorcerer lord
#transform -1024 -- sorcerer lord montag, 5% chance to get a thing that then turns into the stonecursed form
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 1"
#notext
#nolog
#req_targmnr 8156 -- sorcerer lord
#transform -1024 -- sorcerer lord montag, 5% chance to get a thing that then turns into the stonecursed form
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 1"
#notext
#nolog
#req_targmnr 8156 -- sorcerer lord
#transform -1024 -- sorcerer lord montag, 5% chance to get a thing that then turns into the stonecursed form
#rarity 5
#req_pop0ok
#end

#newevent
#msg "sorc lord montag 1"
#notext
#nolog
#req_targmnr 8156 -- sorcerer lord
#transform -1024 -- sorcerer lord montag, 5% chance to get a thing that then turns into the stonecursed form
#rarity 5
#req_pop0ok
#end

--- Sorcerer Lord Stone Curse 1 result event (repeated twice so it can handle 2 stonecursed results per prov per turn - if more than 2 per prov per turn they just wait for the next turn etc until they transform)

#newevent
#msg "One of your Sorcerer Lords has been afflicted by the Stone Curse. His lower limbs have turned to stone and he must now be carried everywhere by a pair of Immortal guards. The curse will progress fairly rapidly from this point until he is entirely petrified."
#req_targmnr 8154 -- sorcerer lord ready for stonecursing
#transform 8147 -- stonecursed sorc lord
#rarity 5
#req_pop0ok
#end

#newevent
#msg "One of your Sorcerer Lords has been afflicted by the Stone Curse. His lower limbs have turned to stone and he must now be carried everywhere by a pair of Immortal guards. The curse will progress fairly rapidly from this point until he is entirely petrified."
#req_targmnr 8156 -- sorcerer lord
#transform -1024 -- sorcerer lord montag, 5% chance to get a thing that then turns into the stonecursed form
#rarity 5
#req_pop0ok
#end


----- HERO EVENTS


--- Spawn hero Astragoth

#newevent
#msg "The mighty hero Astragoth Ironhand the High Priest of Hashut has joined your cause, accompanied by his personal Overlord."
#req_owncapital 1
#req_fornation 141 -- chaos dwarfs
#nation 141 -- owned by chaos dwarfs
#com 8144 -- astragoth
#com 8130 -- overlord
#req_unique 1
#rarity 5
#req_rare 2 -- a pretty great hero so less common
#req_turn 12 -- he's a really good hero, so not in first year
#end


--- Spawn hero Shar'Tor

#newevent
#msg "The mighty hero Shar'Tor the Executioner has joined your cause, as is the will of Hashut."
#req_owncapital 1
#req_fornation 141 -- chaos dwarfs
#nation 141 -- owned by chaos dwarfs
#com 8141
#req_unique 1
#rarity 5
#req_rare 3
#req_turn 5
#end


--- Spawn hero Gorduz

#newevent
#msg "The cunning hero Gorduz Backstabba the Hobgoblin Chieftain has joined your cause, bringing with him a sizeable force of his shifty kin."
#req_owncapital 1
#req_fornation 141 -- chaos dwarfs
#nation 141 -- owned by chaos dwarfs
#com 8142
#req_unique 1
#rarity 5
#req_rare 3
#4d6units 8107 -- Hobgoblin Archers
#4d6units 8108 -- Hobgoblin Spears
#4d6units 8109 -- Sneaky Gits
#req_turn 4
#end



-------- NATION


#selectnation 141
#clearnation
#clearsites
#name "Zharr-Naggrund"
#epithet "Children of Hashut"
#era 2
#brief "Long ago before the Time of Chaos the golden empire of the Dwarfs spread far to the East. As the tides of Chaos swallowed the world the Dwarfs assumed their Eastern brothers slain, but they were not. Abandoned by their brothers and their gods, they survived, but changed. Greed was amplified, pride became arrogance, tradition was replaced with dogma, loyalty turned to zealotry, and stoicism changed to cruelty. So were the Chaos Dwarfs birthed, a harsh people in a harsh land."
#descr "Long ago before the Time of Chaos the golden empire of the Dwarfs spread far to the East. As the tides of Chaos swallowed the world the Dwarfs assumed their Eastern brothers slain, but they were not. Abandoned by their brothers and their gods, they survived, but changed. Greed was amplified, pride became arrogance, tradition was replaced with dogma, loyalty turned to zealotry, and stoicism changed to cruelty. So were the Chaos Dwarfs birthed, a harsh people in a harsh land. Now with the coming of the Awakening God the forges of war have been stoked to unceasing fire, the legions of Zharr-Naggrund march forth in lockstep, and the world trembles."
#summary "Race: Evil dwarfs. Death scales do not reduce supply and have half impact on income.
Military: Heavy dwarf infantry, bull centaur sacred cavalry, throngs of expendable slaves, and sneaky hobgoblin servants.
Magic: Strong Fire and Earth, with Blood and Death. Sorcerers can succumb to Stone Curse.
Priests: Powerful.
Mechanics: Armies enslave as they conquer. Owning or sieging a fort pollutes the province towards Death 1 if it has neutral or positive growth."
#flag "./Sombre_Warhammer/Warhammer_Chaos_Dwarfs/flag.tga"
#templepic 14 -- mayan aka ziggurat
#startsite "Temple of Hashut"
#startsite "Forges in the Deep"
#startsite "Tower of Zharr"

#futuresite 1580 -- heroes
#futuresite 1581 -- multiheroes
#futuresite 1582 -- summons
#futuresite 1583 -- slaves
#futuresite 1584 -- stone curse progression

#castleprod 10 -- 10% resource bonus in forts

#sacrificedom -- they can perform blood sacrifice

#nodeathsupply -- death doesn't mess up supplies
#halfdeathinc -- they only lose half death income from death

----- Pretender settings

#addgod 120 -- Moloch
#addgod 159 -- monument
#addgod 216 -- red dragon
#addgod 486 -- great warlock (abysian)
#addgod 550 -- master alchemist
#addgod 607 -- baphomet
#addgod 655 -- scorpion king
#addgod 656 -- fountain of blood
#addgod 661 -- Shedu
#addgod 978 -- great black bull
#addgod 1025 -- divine glyph
#addgod 1230 -- forge lord
#addgod 1384 -- solar disc
#addgod 2137 -- urmahlullu
#addgod 2462 -- golden idol
#addgod 2463 -- statue of war
#addgod 2608 -- azi
#addgod 2610 -- angra mainyu
#addgod 2611 -- Gannag Menog
#addgod 2627 -- daeva of wrath
#addgod 2788 -- man eater
#addgod 2797 -- hieracosphinx
#addgod 3121 -- eldest cyclops


--Sets what forts they will use.

#homefort 19 -- grand citadel -- what you get in fort era 4, but already upgraded
--buildfort 2 -- fortress -- if I do this it skips the palisade stage and you get a fortress for 300 gold, which is too good

#fortera 2 -- this shouldn't matter because I've defined the forts for home

------- Add soldiers

#addrecunit 8118 -- slave contract
#addrecunit 8107 -- Hobgoblin Archer
#addrecunit 8108 -- Hobgoblin Spearman
#addrecunit 8109 -- Hobgoblin Sneak
#addrecunit 8100 -- Chaos Dwarf Warrior
#addrecunit 8102 -- Chaos Dwarf Crossbowman
#addrecunit 8101 -- Chaos Dwarf Blunderbuss
#addrecunit 8103 -- Infernal Guard
#addrecunit 8104 -- Infernal Fireglaive
#addrecunit 8105 -- Infernal Guard Chosen

#addforeignunit 8137 -- slave contract -- outside fort
#addforeignunit 8107 -- Hobgoblin Archer
#addforeignunit 8108 -- Hobgoblin Spearman
#addforeignunit 8109 -- Hobgoblin Sneak
#addforeignunit 8110 -- Hobgoblin Wolfrider



------- Add leaders

#addreccom 8125 -- Hobgoblin Scout
#addreccom 8127 -- Hobgoblin gutstabber
#addreccom 8128 -- Slaver
#addreccom 8129 -- Castellan
#addreccom 8131 -- Infernal Deathmask
#addreccom 8134 -- Pyrophant
#addreccom 8160 -- Sorcerer
--addreccom 8144 -- Astragoth (hero)
--addreccom 8141 -- Shar'Tor the Executioner
--addreccom 8153 -- sorcerer stone curse 1
--addreccom 8151 -- sorcerer stone curse 2
--addreccom 8147 -- sorcerer lord stone curse 1
--addreccom 8148 -- sorcerer lord stone curse 2
--addreccom 8149 -- sorcerer lord stone curse 3


#addforeigncom 8125 -- Hobgoblin Scout
#addforeigncom 8126 -- Hobgoblin Khan

------- Wall Defenders

#wallcom 8129 -- Castellan
#wallunit 8102 -- Chaos Dwarf Crossbow
#wallmult 10

------- Province Defence

--Sets the units to be used in province defense.

#defcom1 8129 -- Castellan
--defcom2 --
#defunit1 8100 -- Chaos Dwarf Warrior
#defunit1b 8102 -- Chaos Dwarf Crossbow
#defunit2 8108 -- Hobgob spearman
#defunit2b 8107 -- Hobgoblin Archer


--Sets how many of the units to appear per ten points.

#defmult1 8
#defmult1b 8
#defmult2 20
#defmult2b 20


------- Hero Settings

#multihero1 8136 -- sorcerer lord -- placeholder
--hero1 --
--hero2 --



#idealcold 0
#color 0.6 0.0 0.0

#startcom 8129 -- Castellan
#startunittype1 8100 -- Chaos Dwarf Warrior
#startunitnbrs1 10
#startunittype2 8101 -- Chaos Dwarf Blunderbuss
#startunitnbrs2 10
#startscout 8125 -- Hobgoblin Scout
#end






-- @@@@ Dark Elves

---------------- ITEMS

-- Mark of Khaine for assassins

#selectitem 914
#name "Mark of Khaine"
#descr "Each Assassin bears the Mark of Khaine somewhere on his body, symbolising his dedication to the God of Murder. The Mark confers a blessing to this sacred agent of death at all times."
#spr "./Sombre_Warhammer/Warhammer_Dark_Elves/Item_Khaine.tga"
#type 8 -- misc
#constlevel 12
#cursed
#nofind
#bless -- always blessed
#end


-- Lokhir's Kraken Helm

#selectitem 916
#name "Kraken Mask"
#descr "Lokhir's infamous Kraken Mask."
#spr "./Sombre_Warhammer/Warhammer_Dark_Elves/Item_Kraken.tga"
#type 6
#constlevel 12
#cursed
#nofind
#armor 261 -- helm of the kraken
#end



--------------New Weapons


-- Repeater Crossbow

#newweapon 1171
#copyweapon 463 -- agarthan steel crossbow
#name "Repeater Crossbow"
#dmg 7 -- -2
#range 30 -- -10
#ammo 24 -- x2
#nratt 1
#end


-- Repeater Handbow

#newweapon 1180
#copyweapon 463 -- agarthan steel crossbow
#name "Repeater Handbow"
#dmg 7 -- -2
#range0 -- can also be used in melee
#melee50 -- only used half the time in melee
#range 12
#ammo 6
#nratt 1
#end


-- Draich

#newweapon 1172
#copyweapon 11 -- great sword
#name "Draich"
#att 2 -- +1
#def 1 -- -1
#end


-- Cold One Bite

#newweapon 1185
#copyweapon 19 -- jade maiden lizard mount bite
#name "Cold One Bite"
#dmg 15 -- 1 less than lustrian
#att -2 -- much less skilled than rider
#sound 50
#pierce -- in addition to slash
#end


-- Cold One Claw

#newweapon 1189
#copyweapon 19 -- jade maiden lizard mount bite
#name "Cold One Claw"
#dmg 14
#att -2 -- much less skilled than rider
#sound 38
#pierce -- in addition to slash
#end


-- Dread Sword

#newweapon 1190
#copyweapon 8 -- broad sword
#name "Dread Sword"
#dmg 8 -- same as falchion
#magic
#end


-- Poison Blade

#newweapon 1177
#copyweapon 6 -- short sword
#name "Poison Blade"
#secondaryeffect 51 -- strong poison, same as on poison dagger
#end


-- Warlock Blade

#newweapon 1184
#copyweapon 10 -- falchion
#name "Warlock Blade"
#secondaryeffect 624 -- paralyzing poison (no MR)
#end


-- Doomfire

#newweapon 1173
#copyweapon 730 -- banefire
#name "Doomfire"
#mrnegates
#dmg 7 -- -1
#end


-- Barbed Whip

#newweapon 1188
#name "Barbed Whip"
#dmg 4
#att 0
#def 0
#len 4
#nratt 2
#slash
#sound 9 -- whip
#flail
#end


-- Bladed Buckler

#newweapon 1182
#copyweapon 10 -- falchion
#name "Bladed Buckler"
#dmg 6
#bonus
#end


-- Throwing Knives

#newweapon 1183
#copyweapon 362 -- chakram
#name "Throwing Knives"
#att 1
#nratt 2
#end


-- Khainite Blade

#newweapon 1191
#copyweapon 6 -- short sword
#name "Khainite Blade"
#magic
#secondaryeffect 52 -- death poison
#end


-- Paralysing Wrist Blade

#newweapon 1192
#copyweapon 9 -- dagger
#name "Paralysing Wrist Blade"
#len 1
#secondaryeffect 655 -- anemone paralyze (MR, 9 rounds)
#end

-- Lotus Daggers

#newweapon 1193
#copyweapon 382 -- shuriken 
#name "Lotus Daggers"
#secondaryeffect 542 -- acid
#end


-- Lokhir Fellheart's heroic weapons

#newweapon 1174
#copyweapon 75 -- enchanted sword
#name "Red Long Sword"
#dmg 9
#att 2
#def 1
#end

#newweapon 1175
#copyweapon 75 -- enchanted sword
#name "Red Short Sword"
#dmg 7
#att 1
#def 2
#end

-- Malus' Warpsword of Khaine

#newweapon 1176
#copyweapon 205 -- sword of injustice
#name "Warpsword of Khaine"
#dmg 9 -- +3
#att 3
#def 2
#armorpiercing
#end


-- Spite's Bite

#newweapon 1186
#copyweapon 19 -- jade maiden lizard mount bite
#name "Spite's Bite"
#dmg 17 -- +2
#att -2 -- much less skilled than rider
#sound 50
#pierce -- in addition to slash
#end


-- Spite's Claw

#newweapon 1187
#copyweapon 19 -- jade maiden lizard mount bite
#name "Spite's Claw"
#dmg 16 -- +2
#att -2 -- much less skilled than rider
#sound 38
#pierce -- in addition to slash
#end

-- Heartrender, Morathi's polearm

#newweapon 1181
#copyweapon 111 -- heartfinder sword
#name "Heartrender"
#charge
#len 3
#att 2 -- -2
#def 2 -- same
#end



-- Hellebron's heroic weapons

#newweapon 1196
#copyweapon 99 -- main gauche of parrying
#name "Cursed Blade"
#dmg 6 -- +2
#att 2
#def 5 -- -1
#slash
#end

#newweapon 1197
#copyweapon 75 -- enchanted sword
#name "Deathsword"
#att 2 -- +1
#def 1 -- -1
#end




#newweapon 1178
#name "Lifetaker"
#dmg 10
#att 2
#range 25
#ammo 12
#twohanded
#sound 13
#magic
#armorpiercing
#nratt 2
#nostr
#norepel
#flyspr 109 1
#pierce
#secondaryeffect 51
#end


-- Pegasus Hoof

#newweapon 1194
#copyweapon 56 -- normal cav hoof
#name "Dark Pegasus Hoof"
#dmg 16 -- +2
#end

-- Pegasus Horn

#newweapon 1195
#copyweapon 614 -- tusk
#name "Dark Pegasus Horn"
#nostr
#dmg 16 -- +2
#charge
#end


---------------New Armor

-- Sea Dragon Cloak

#newarmor 259
#copyarmor 112 -- great hide shield
#name "Sea Dragon Cloak"
#enc 0
#prot 11 -- same
#end

-- Gladiatrix Plate

#newarmor 260
#copyarmor 7 -- scale mail cuirass
#name "Gladiatrix Plate"
#prot 11 -- +1
#end

-- Mask of Eldrazor

#newarmor 264
#copyarmor 20 -- iron cap
#name "Mask of Eldrazor"
#end

-- Lokhir Fellheart's Helm of the Kraken

#newarmor 261
#copyarmor 227 -- magic helmet
#name "Helm of the Kraken"
#prot 19 -- -3
#end

-- Hellebron's mask

#newarmor 265
#copyarmor 227 -- magic helmet
#name "Gold Mask of the Crone"
#prot 18 -- -4
#end



#newarmor 262
#name "Armour of Midnight"
#type 5
#prot 18
#def -1
#enc 1
#rcost 1
#end

#newarmor 263
#name "Circlet of Iron"
#type 6
#prot 20
#def 0
#enc 0
#end


------------------MAGIC ITEMS



-------------------MONSTERS

--------- Recruits


------Base Dark elf -- compared with high elf

#newmonster 5149
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Dreadspear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Dreadspear2.tga"
#name "Template Dark Elf"
#descr "Dark Elf Template."
#hp 8
#prot 0
#size 2
#str 10 -- +1 -- because of murderous prowess
#enc 3
#att 12
#def 12
#prec 12
#mr 12
#mor 12
#rcost 0
#rpcost 10
#ap 14
#mapmove 16
#startage 130
#maxage 2000
#nametype 270 -- male dark elf
-- no formation fighter though
#end


------Dark Elf Dreadspear

#newmonster 5100
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Dreadspear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Dreadspear2.tga"
#name "Dreadspear"
#descr "Dark Elf armies are formed around a core of merciless soldiers, schooled in battle and survival by a lifetime in the harsh conditions of Naggaroth's cities and the uncompromising society of their kind. Most are conscripted from the population of serve at the command of a powerful Master or Dreadlord, but some join seeking social advancement, or from a desire to prove themselves in bloody battle. The older, more experienced members of the core soldiery tend to join the ranks of the Dreadspears, regiments armed with spear and shield and dedicated to holding the line and protecting less well armoured units. Dreadspears tend to consider themselves true soldiers rather than arrogant warriors or crazed sadists, favouring discipline and a cold methodical slaughter of the foe before them. Though they cannot boast the incredibly well drilled and harmonised formations of their hated cousins the High Elves, Dreadspears nonetheless represent a bastion of bristling spearpoints that is near impossible for the rank and file of other forces to overwhelm."
#gcost 15
#addupkeep -7
#armor 7 -- scale mail Cuirass
#armor 162 -- Crested Helmet
#weapon 1 -- Spear
#armor 2 -- Shield
#end


------Dark Elf Bleaksword

#newmonster 5101
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Bleaksword.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Bleaksword2.tga"
#name "Bleaksword"
#descr "Dark Elf armies are formed around a core of merciless soldiers, schooled in battle and survival by a lifetime in the harsh conditions of Naggaroth's cities and the uncompromising society of their kind. Most are conscripted from the population of serve at the command of a powerful Master or Dreadlord, but some join seeking social advancement, or from a desire to prove themselves in bloody battle. The ranks of the Bleakswords tend to be made up of younger Dark Elves full of arrogance and thirst for glory, forsaking ranged weapons or the more defensive formation of the Dreadspears in favour of the traditional curved blade and shield. Though amongst the most numerous and lowest ranking members of the Dark Elf military, Bleakswords are still superb swordsmen more than capable of holding their own against all but the most elite or dreadful foes."
#gcost 15
#armor 7 -- scale mail Cuirass
#armor 162 -- Crested Helmet
#armor 2 -- Shield
#weapon 10 -- Falchion
#end


------Darkshard

#newmonster 5103
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Darkshard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Darkshard2.tga"
#name "Darkshard"
#descr "Dark Elf armies are formed around a core of merciless soldiers, schooled in battle and survival by a lifetime in the harsh conditions of Naggaroth's cities and the uncompromising society of their kind. Most are conscripted from the population of serve at the command of a powerful Master or Dreadlord, but some join seeking social advancement, or from a desire to prove themselves in bloody battle. Darkshards are named for their use of the deadly Naggarothi repeater crossbow, an advanced steel design capable of redrawing and firing from a rack of bolts far faster than a traditional crossbow. The Dark Elves see no dishonour in the use of ranged weapons and those in the Darkshards find the slaughter of foes from a distance just as sadistically satisfying as they would spilling blood with a blade up close. Typically having had decades of practice and blessed with the superior vision of their kind, every Darkshard is a frighteningly accurate marksman by the standards of other, lesser races."
#gcost 15
#armor 7 -- scale mail Cuirass
#armor 162 -- Crested Helmet
#weapon 6 -- short sword
#weapon 1171 -- repeater crossbow
#end


------Corsair

#newmonster 5104
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Corsair.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Corsair2.tga"
#name "Black Ark Corsair"
#descr "Black Arks are the keystones of Dark Elf power, particularly beyond the shores of Naggaroth. They are massive citadels that travel the oceans atop the backs of great sea beasts and act as a base of operations for smaller vessels to strike out, raiding, plundering, and slaving across the world. These vessels are crewed by Corsairs, Dark Elves who live their lives upon the ocean and are famed, and greatly respected, for their daring exploits and the fear they strike into lesser races. It is a dangerous life and many Corsairs will never return home to claim the rewards, but those that are successful will know a freedom they could not find in Naggaroth and have the chance to amass considerable wealth. Corsairs avoid the use of cumbersome, heavy armour or shields as it is entirely unsuited to battle in the rigging of a ship, a perilous boarding action, or a running fight across a dockside. Instead they protect themselves with cloaks made from Sea Dragon scales which they expertly use to parry blows and deflect missiles and arm themselves with paired blades or a blade and a miniature repeater crossbow."
#gcost 20
#rcost 1
#rpcost 14
#armor 15 -- full leather
#armor 162 -- Crested Helmet
#armor 259 -- sea dragon cloak
#weapon 10 -- Falchion
#weapon 6 -- short sword
#ambidextrous 3
#pillagebonus 2
#end


------Corsair (Bow)

#newmonster 5105
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Corsair_Bow.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Corsair_Bow2.tga"
#name "Black Ark Corsair"
#descr "Black Arks are the keystones of Dark Elf power, particularly beyond the shores of Naggaroth. They are massive citadels that travel the oceans atop the backs of great sea beasts and act as a base of operations for smaller vessels to strike out, raiding, plundering, and slaving across the world. These vessels are crewed by Corsairs, Dark Elves who live their lives upon the ocean and are famed, and greatly respected, for their daring exploits and the fear they strike into lesser races. It is a dangerous life and many Corsairs will never return home to claim the rewards, but those that are successful will know a freedom they could not find in Naggaroth and have the chance to amass considerable wealth. Corsairs avoid the use of cumbersome, heavy armour or shields as it is entirely unsuited to battle in the rigging of a ship, a perilous boarding action, or a running fight across a dockside. Instead they protect themselves with cloaks made from Sea Dragon scales which they expertly use to parry blows and deflect missiles and arm themselves with paired blades or a blade and a miniature repeater crossbow."
#gcost 20
#rcost 1
#rpcost 14
#armor 15 -- full leather
#armor 119 -- Reinforced leather cap
#armor 259 -- sea dragon cloak
#weapon 10 -- Falchion
#weapon 1180 -- Repeater Handbow
#ambidextrous 3
#pillagebonus 2
#end


------Dark Rider

#newmonster 5106
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Dark_Rider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Dark_Rider2.tga"
#name "Dark Rider"
#descr "Long before the Sundering split the Elves of Ulthuan into factions, the keen-eyed riders of Nagarythe kept guard against the signs of daeomonic intrusion, tirelessly seeking out the foes of their realm even in the direst of circumstances. During the civil war these same riders served Nagarythe as brutal raiders, travelling ahead of the warrior host to sow terror and confusion and break the morale of their cousins, showing them for the weak and soft people they had become. To this day Dark Riders still serve as messengers and advance forces for the great cities of Naggaroth, or are deployed to strike deep in enemy lands as harbingers of destruction. Their steeds, once purebred stock from Ulthuan, are now twisted with exposure to dark magic, though no less fleet of hoof for it. In battle Dark Riders make use of the lance to strike at vulnerable foes such as archers or mages, or arm themselves with the deadly repeater crossbow unique to their race."
#size 3
#enc 4
#mapmove 28 -- incredibly swift
#ap 30
#ressize 2
#gcost 30
#rcost 4
#rpcost 30
#armor 7 -- scale mail cuirass
#armor 119 -- reinforced leather cap
#weapon 357 -- light lance
#armor 2 -- shield
#weapon 56 -- Hoof
#pillagebonus 2
#patrolbonus 1
#mounted
#stealthy 0
#darkvision 25
#end


------Dark Rider (Bow)

#newmonster 5102
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Dark_Rider_Bow.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Dark_Rider_Bow2.tga"
#name "Dark Rider"
#descr "Long before the Sundering split the Elves of Ulthuan into factions, the keen-eyed riders of Nagarythe kept guard against the signs of daeomonic intrusion, tirelessly seeking out the foes of their realm even in the direst of circumstances. During the civil war these same riders served Nagarythe as brutal raiders, travelling ahead of the warrior host to sow terror and confusion and break the morale of their cousins, showing them for the weak and soft people they had become. To this day Dark Riders still serve as messengers and advance forces for the great cities of Naggaroth, or are deployed to strike deep in enemy lands as harbingers of destruction. Their steeds, once purebred stock from Ulthuan, are now twisted with exposure to dark magic, though no less fleet of hoof for it. In battle Dark Riders make use of the lance to strike at vulnerable foes such as archers or mages, or arm themselves with the deadly repeater crossbow unique to their race."
#size 3
#enc 4
#mapmove 28 -- incredibly swift
#ap 30
#ressize 2
#gcost 30
#rcost 4
#rpcost 30
#armor 7 -- scale mail cuirass
#armor 119 -- reinforced leather cap
#weapon 6 -- short sword
#weapon 56 -- Hoof
#weapon 1171 -- repeater crossbow
#pillagebonus 2
#patrolbonus 1
#mounted
#stealthy 0
#darkvision 25
#end


------Cold One without Knight

#newmonster 5107
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cold_One_Saddle.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cold_One_Saddle2.tga"
#name "Cold One"
#descr "Cold Ones are reptiles that live in the caves and tunnels beneath Hag Graef. They are related to the very similar beasts used as mounts by the Saurus of Lustria, but swifter and more vicious, if less heavily scaled, and without the ability to exude a substance which causes rapid healing. They are stubborn and single minded beasts prone to bouts of blind predatory rage and stupidity and they can be relied upon to fight even after their rider has been struck down, though after battle they will quickly escape."
#hp 20 -- similar to jade lizard of dominions
#size 3
#prot 7
#mor 10 -- savage
#mr 10
#enc 3
#str 14
#att 11 -- ws3, savage
#def 9
#prec 6
#mapmove 20 -- slightly less than horse
#ap 18
#weapon 20 -- Bite
#weapon 29 -- claw
#startage 10
#maxage 45
#animal
#darkvision 50
#deserter 100 -- in case they accidentally stick around
#cleanshape
#end


------Cold One Knight

#newmonster 5108
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cold_One_Knight.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cold_One_Knight2.tga"
#name "Cold One Knight"
#descr "Cold One Knights count themselves amongst the finest warriors in Naggaroth and many cities and Black Arks pride themselves on how many of these deadly knights they can muster. They are nobles of ambition who seek to further their social standing through glory in battle rather than purely intrigue or courtly scheming and as such they are well respected and feared. The Cold Ones they have made their mounts are famously vicious and aggressive creatures and breaking them in requires considerable force of will. The Cold Ones of Naggaroth are related to the very similar beasts used as mounts by the Saurus of Lustria, but are swifter, lighter and without the ability to exude a substance which causes rapid healing. In fact these creatures from the caves under Hag Graef instead exude a noxious substance that can permanently ruin the senses of touch, smell, and taste that many decadent Dark Elves prize beyond all else, another demonstration of the discipline and single minded ambition of their riders. Should the knight fall in battle their mount can be relied upon to continue fighting for a time, though after battle they will quickly escape."
#hp 10 -- elite
#size 4
#prot 2 -- benefits from Cold One
#mor 13 -- elite
#enc 5 -- mounted
#str 11 -- elite
#att 13
#def 13
#mapmove 20 -- slightly less than horse
#ap 18
#gcost 55
#rcost 12
#rpcost 44
#armor 17 -- full scale mail
#armor 162 -- Crested Helmet
#armor 2 -- shield
#weapon 4 -- lance
#weapon 10 -- falchion
#weapon 1185 -- cold one bite
#weapon 1189 -- cold one claw
#mounted
#secondtmpshape 5107 -- unarmoured cold one with saddle
#ressize 2
#cleanshape
#end


------Armoured Cold One without DreadKnight

#newmonster 5121
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cold_One_Armoured.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cold_One_Armoured2.tga"
#name "Cold One"
#descr "Cold Ones are reptiles that live in the caves and tunnels beneath Hag Graef. They are related to the very similar beasts used as mounts by the Saurus of Lustria, but swifter and more vicious, if less heavily scaled, and without the ability to exude a substance which causes rapid healing. They are stubborn and single minded beasts prone to bouts of blind predatory rage and stupidity and they can be relied upon to fight even after their rider has been struck down, though after battle they will quickly escape."
#hp 23 -- +3
#size 3
#prot 7
#mor 11 -- +1
#mr 11 -- +1
#enc 3
#str 15 -- +1
#att 12 -- +1
#def 10 -- +1
#prec 6
#mapmove 20 -- slightly less than horse
#ap 18
#weapon 20 -- Bite
#weapon 29 -- claw
#startage 10
#maxage 45
#animal
#darkvision 50
#armor 12 -- scale mail hauberk
#armor 162 -- Crested Helmet
#deserter 100 -- in case they accidentally stick around
#cleanshape
#deserter 100
#end


------Cold One Dreadknight

#newmonster 5114
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cold_One_Dreadknight.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cold_One_Dreadknight2.tga"
#name "Cold One Dreadknight"
#descr "Dreadknights are the wealthiest and most feared members of the Cold Ones Knights a city or Black Ark can field; nobles who have amassed such glory and plunder in their time as knights that they could easily have become Masters or attained similarly powerful positions outside of the military, but who have instead chosen to continue their grim work on the battlefield. For some it is simply that their exposure to the noxious slime of the Cold Ones has entirely destroyed their finer senses and they can now find only sadistic joy in the bloody chaos of war, for others they seek to reach the position of Dreadlord through martial glory, while others still are biding their time in the knowledge that their enemies within Dark Elf society still hold power and would end their lives if they rose too high. Dreadknights are treated with considerable respect, bordering on reverence, by most Dark Elf warriors, for they represent an ideal of ambition, superiority, discipline, and martial skill. Dreadknights have access to the best arms and armour available, ride upon the finest Cold One steeds, and even armour their mounts in elaborately wrought overlapping plates. Should the knight fall in battle their mount can be relied upon to continue fighting for a time, though after battle they will quickly escape."
#hp 11 -- +1
#size 4
#prot 3
#mor 14 -- +1
#enc 5 -- mounted
#str 11 -- same
#att 14 -- +1
#def 13 -- same
#mapmove 20 -- slightly less than horse
#ap 18
#gcost 75
#rcost 25 -- (same as knight of avalon)
#rpcost 56
#armor 14 -- plate hauberk
#armor 118 -- half helmet
#armor 2 -- shield
#weapon 4 -- lance
#weapon 1190 -- dread sword
#weapon 1185 -- cold one bite
#weapon 1189 -- cold one claw
#mounted
#secondtmpshape 5121 -- armoured cold one
#ressize 2
#cleanshape
#end


------Witch Elf

#newmonster 5109
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Witch_Elf.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Witch_Elf2.tga"
#name "Witch Elf"
#descr "Witch Elves are the cruellest of all their heartless race, for they live only to serve Khaine's malevolent demands for bloody sacrifice. Their observances to the God of Murder are blood slicked affairs where the suffering of the victim and the sadistic glee of the Witch Elf are of paramount importance. Yet ceremonies are but part of the Witch Elves' worship, for the truest dedications to Khaine must take place on the battlefield that is his true domain. On the eve of war Witch Elves drink blood laced with secret herbs which grants them the ability to fly into a near uncontrolled frenzy when wounded or blessed, giving little thought to their own defence as they seek to cause the utmost slaughter in the name of their master. Witch Elves enter battle armed with paired blades dipped in poisonous oils and wear very little in the way of armour, as they are expected to offer their own bodies, blood, and suffering to Khaine willingly. Worship of Khaine is the state religion of the Dark Elves and Witch Elves are considered sacred."
#hp 9 -- slighter than most elves, but tough
#size 2
#mor 13
#mr 13 -- protected by Khaine
#str 9 -- -1
#att 12
#def 13 -- higher initiative, martial artist -- +1
#gcost 22
#rpcost 14
#weapon 1177 -- poison blade
#weapon 1177 -- poison blade
#armor 5 -- leather cuirass
#armor 148 -- crown
#female
#holy
#ambidextrous 3
#berserk 2
#nametype 271 -- female dark elf
#blessbers -- go berserk when blessed
#end


------ Harpy

#newmonster 5110
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Harpy.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Harpy2.tga"
#name "Harpy"
#descr "Harpies are vile and sadistic creatures that make their nests in the uppermost spires of Karond Kar. Some claim that they are the souls of slain Witch Elves given physical form, others contend that they are a manifestation of Khaine's cruelty, while scholars tend to regard them as some form of Chaos tainted mutant elf. Whatever the truth of the matter, they are considered to be a good omen in Naggarothi lore and it is widely believed by the inhabitants of Karond Kar that should they ever leave the city would soon fall. Harpies are similar in temperament to Dark Elves in the sense that they love to torment their prey, but they lack any of the accompanying discipline or dark nobility. Physically they appear as a cross between a bestial Dark Elf and some foul scavenging bird with razor sharp talons. Despite their humanoid appearance they possess a mind only raised slightly above the level of an animal and have no concept of the use of tools, instead fighting unarmoured in great shrieking mobs that descend upon vulnerable foes. Unless wrangled and threatened by a Beastmaster they are unlikely to stick around in a tough battle, but are at least capable of following a basic battle plan through some instinctual understanding of how to coordinate with Dark Elf forces."
#hp 10
#size 2 -- I think in order for them to not suck they must pack in tightly
#prot 3
#mor 9 -- quite cowardly, but vicious
#mr 10
#enc 3
#str 10
#att 10
#def 11
#prec 7
#mapmove 22
#ap 8
#gcost 12
#rcost 1
#rpcost 5
#weapon 33 -- claws x2
#flying
#female
#animal
#mountainsurvival
#startage 20
#maxage 40
#end


------ Executioner

#newmonster 5111
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Executioner.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Executioner2.tga"
#name "Executioner"
#descr "Har Ganeth is the spiritual centre of Khaine's worship, with many shrines to the God of Murder and a skyline dominated by the massive Great Temple of Khaine. It is from Har Ganeth that Hellebron rules over the Witch Elves and countless slaves are brought to the city to be sacrificed to Khaine. Many of these sacrifices are performed by the Witch Elves and Death Hags, but after particularly great victories Har Ganeth hosts ritual mass executions in which prisoners of war are decapitated and their heads cast down the steps of the Great Temple. These executions are performed by the feared Executioners of Har Ganeth, whose loyalty is to the city and to Khaine rather than the reigning Crone Hellebron. Executioners have embraced discipline and efficiency, seeing the excesses and cruelty of the Witch Elves as needless and indulgent; a poor tribute to the true will of the God of Murder. Each Executioner strides to battle well armoured, their face hidden behind a skull like visage, and armed with a long two handed blade known as a Draich, the ceremonial weapon of his calling. Each Draich is subtly different, tailored and refined to the exact skills and preferences of its wielder, but each is as deadly as the next in the hands of its master. While Executioners are truly devoted to Khaine their cold, efficient manner and distance from the rituals of the Witch Elves means they are not seen as sacred warriors of Khaine by the populace."
#hp 10
#mor 13
#str 11
#att 13
#def 13
#gcost 22
#rcost 1
#rpcost 18
#armor 17 -- full scale mail
#armor 21 -- full helmet
#weapon 1172 -- Draich
#reqtemple -- requires a temple to build
#end


------Dark Elf Shade

#newmonster 5112
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Shade.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Shade2.tga"
#name "Shade"
#descr "The ancestors of the Shades once ruled Clar Karond but were betrayed and exiled by their peers. Outcast and hunted, the clans took to the wilderness of the Blackspire mountains and over time became accustomed to these harsh conditions. Shades are scouts, trackers, hunters, and mountain fighters of incredible skill, said to be able to move as quietly as ghosts, survive in the bitterest cold, and strike with unparalleled swiftness and coordination. Shade society matches the harshness of their realm and they are known to hold no loyalty save to themselves and their immediate family. To the rest of the Dark Elves they represent a pool of highly talented stealth troops and raiders, should you have the coin and influence to secure their services. Shades fight with a combination of either a repeater handbow and a curved sword, or a full sized repeater and a shorter blade."
#enc 2
#att 13
#def 13
#prec 13
#ap 14
#mapmove 20
#gcost 20
#rcost 1
#rpcost 16
#armor 7 -- scale mail cuirass
#armor 119 -- reinforced leather cap
#weapon 10 -- Falchion
#weapon 1180 -- Repeater Handbow
#stealthy 20
#mountainsurvival
#wastesurvival
#snow
#coldres 5
#pillagebonus 1
#patrolbonus 2
#ambidextrous 2
#darkvision 25
#end


------Dark Elf Shade (Bow)

#newmonster 5116
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Shade_Bow.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Shade_Bow2.tga"
#name "Shade"
#descr "The ancestors of the Shades once ruled Clar Karond but were betrayed and exiled by their peers. Outcast and hunted, the clans took to the wilderness of the Blackspire mountains and over time became accustomed to these harsh conditions. Shades are scouts, trackers, hunters, and mountain fighters of incredible skill, said to be able to move as quietly as ghosts, survive in the bitterest cold, and strike with unparalleled swiftness and coordination. Shade society matches the harshness of their realm and they are known to hold no loyalty save to themselves and their immediate family. To the rest of the Dark Elves they represent a pool of highly talented stealth troops and raiders, should you have the coin and influence to secure their services. Shades fight with a combination of either a repeater handbow and a curved sword, or a full sized repeater and a shorter blade."
#enc 2
#att 13
#def 13
#prec 13
#ap 14
#mapmove 20
#gcost 20
#rcost 1
#rpcost 16
#armor 7 -- scale mail cuirass
#armor 119 -- reinforced leather cap
#weapon 6 -- short sword
#weapon 1171 -- Repeater Crossbow
#stealthy 20
#mountainsurvival
#wastesurvival
#coldres 5
#snow
#pillagebonus 1
#patrolbonus 2
#ambidextrous 2
#darkvision 25
#end


------Black Guard of Naggarond

#newmonster 5113
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Black_Guard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Black_Guard2.tga"
#name "Black Guard"
#descr "The Black Guard of Naggarond are Malekith's personal army, answerable to no other save he. They are selected from birth as tribute from families high in Malekith's esteem and removed from all family bonds to be raised within the Black Towers as near unmatched warriors. The training of the Black Guard is legendarily harsh, for in addition to constant training of body and mind they are set against each other from a young age and expected to kill their classmates in order to advance and prove themselves. Malekith himself is known to lavish favour on those who show great cunning and bloodlust and once their training is complete they swear to serve for a period of no less than two centuries. Those Black Guard who survive their tour of service inevitably go on to positions of power and influence and are permitted to restore their family bonds and bring considerable favour to their clan. In battle the Black Guard march in perfect lockstep, for those who have survived the training are truly brothers, and are equipped with fine armour and great polearms which they wield with terrifying skill. Their discipline and steadfastness is famed across the world and it is said that they would rather die than break ranks or show weakness, for they know the bale eye of Malekith is always upon them."
#hp 10 -- +2
#mor 18 -- immune to psychology, stubborn, LD9
#enc 2 -- tireless
#str 11 -- +1
#att 14 -- WS5 I6 but I gave them one extra, so +2
#def 13 -- +1
#gcost 25
#rcost 1
#rpcost 28
#armor 118 -- Half Helmet
#armor 14 -- Plate Hauberk
#weapon 5 -- halberd
#castledef 2
#bodyguard 2
#formationfighter 2
#end


------ Doomfire Warlock

#newmonster 5137
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Doomfire_Warlock.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Doomfire_Warlock2.tga"
#name "Doomfire Warlock"
#descr "When Malekith first learned of the Prophecy of Demise, his wrath immediately fell upon the Warlocks of Hag Graef. Interpreting the prophecy as predicting the son of a noble house would defeat him with the use of sorcery, he knew he must allow no male practicioners of magic to live freely in Naggaroth and sought to strike before the Warlocks could rebel against his rule. At this time the Warlocks were known as a great power in the land and Malekith had still not consolidated his grip beyond the city of Naggarond, so rather than pursuing military conflict he went to his mother, Morathi, and her Sorceress Convents. The Sorceresses wove a great curse that coursed through the ranks of the Warlocks, inflicting them with spiritual hollowness and marking their souls like beacons for the attention of Slaanesh. While other Elves fear the grasp of Slaanesh as a potential fate, the Warlocks could feel the Dark Prince's hunger at every moment. Though many soon fell, consumed by unholy flames, the Warlocks adapted and learned they could stall their fate by reaping souls in their stead. Doomfire Warlocks now act as mounted raiders within the Dark Elf forces, descending upon vulnerable targets to harvest souls and extend their lives. Though those amongst them with the strongest magic were quickly devoured, those that remain are known to shroud themselves in hellish flames and even project them onto their foes. Marked out as the Warlocks are for Slaanesh's delictation, those attacking them may find their weapons supernaturally turned back against them."
#hp 12
#size 3
#mr 15
#enc 5
#str 11 -- +2
#mapmove 28 -- incredibly swift
#ap 30
#ressize 2
#gcost 65
#rcost 1
#rpcost 50
#armor 5 -- Leather Cuirass
#armor 125 -- Skullface
#weapon 56 -- Hoof
#weapon 1184 -- paralysing blade
#weapon 1173 -- doomfire strike
#startage 700
#maxage 2000
#mounted
#tainted 5
#banefireshield 6 -- 6 AP damage plus MR decay
#damagerev 1 -- standard
#reqlab
#reclimit 2
#end



------ Sister of Slaughter

#newmonster 5150
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Sister_of_Slaughter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Sister_of_Slaughter2.tga"
#name "Sister of Slaughter"
#descr "There are any forms of malign entertainment to be found across the cities of Naggaroth, but none are so popular as the gladiatorial arena. At sites ranging from blood spattered pits to massive amphitheatres countless lives are risked and ended for the pleasure of the crowds, the thrill of violence, and the promise of coin. Amongst those who fight voluntarily there is no group so famed or admired as the Sisters of Slaughter, originally a band of a mere dozen daughters of disgraced nobility who came together in the worship of Eldrazor, the God of Blades, that he might grant them glorious revenge. Now with their vengeance carved into the bones of those who brought their families low, the Sisters of Slaughter have thousands of members who fight at arenas across Naggaroth. Most Sisters spend their lives in gladiatorial combat in tribute to Eldrazor, but some see greater challenges lie on the battlefields of the world and join the forces of a fortunate Master or Dreadlord. In combat the Sisters wield barbed whips with impossible skill and grace, as they catch and deflect blows with bladed bucklers or simply dance through every attack their foe makes with mocking grace."
#hp 9 -- slighter than most elves, but tough
#str 9 -- -1
#enc 2
#att 14
#def 15 -- WS6 I6 plus dance of death
#mor 14
#gcost 30
#rpcost 18
#weapon 1188 -- barbed whip
#weapon 1182 -- bladed buckler
#armor 260 -- gladiatrix plate
#armor 264 -- mask of eldrazor
#armor 1 -- buckler
#ambidextrous 3
#female
#nametype 271 -- female dark elf
#formationfighter -2
#end


----------------------- SLAVES


----- Slave contract

#newmonster 5153
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Icon.tga"
#name "Purchase Slave"
#descr "Dark Elves view all other races as inferior and fit only to be prey or toil as slaves. Dark Elves believe in committing to the pursuits of pleasure, martial glory, social status, and worship of Khaine, with all other activities considered below them, and as such their society has a constant need for slaves both economically and socially. From the doomed souls that toil deep in mines to the relatively well kept attendants of high society, from those that live only to perish in the gladiatorial arena to the countless numbers ritually sacrificed to Khaine, Dark Elf society runs on slaves. Slaves are also used in battle, driven before the Dark Elf force to absorb the impact of charges and soak up missile fire, or simply die in a way that amuses their masters. The slaves available to the military are typically those who aren't fit for other purposes and the quality will be mixed. Men from the Old World, Marauder tribesmen from the north, Goblins, and Orcs; some of them may even be slaves equipped specifically for war rather than plucked directly from the mines. Slaves are best led into battle by a Beastmaster, for Dark Elves make little distinction between animals and slaves. (If the province is attacked before they get a chance to turn into a random slave, you will get a human spear armed slave for the duration of that battle)"
#hp 1
#size 2 --- normal
#mor 1
#mr 1
#enc 1
#str 1
#att 1
#def 1
#prec 1
#mapmove 14 -- standard human move
#ap 12
#gcost 4
#rpcost 6
#rcost 4
#slave
#weapon 1053 -- varies
#firstshape -3200
#startage 15
#shrinkhp 999 -- when battle starts, changes to battleform
#end


---- Goblin Slave - spiked club

#newmonster 5129
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Goblin.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Goblin2.tga"
#name "Goblin Slave"
#descr "Goblins make up a large proportion of the slave population, as vast numbers can be captured with relative ease and they are often more than happy to betray their own kind to remove potential rivals. Goblins are amongst the smallest of the greenskin subraces and by far the most common. They possess devious minds though they are both cowardly and easily distracted in addition to being physically quite weak, especially compared with orcs. This slave is armed with a simple club, though such is the nature of goblins that he will inevitably have managed to scrounge up some bits of metal to enhance its effectiveness."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3, size 2
#mor 6 --- leadership 5, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 7 --- smaller than humans, str 3, slaves
#att 8 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 9 --- ballistic skill 3, slave
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 593 -- spiked club
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#montag 3200
#patrolbonus -1
#end


---- Goblin Slave - spiked club (buckler)

#newmonster 5133
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Goblin_Buckler.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Goblin_Buckler2.tga"
#name "Goblin Slave"
#descr "Goblins make up a large proportion of the slave population, as vast numbers can be captured with relative ease and they are often more than happy to betray their own kind to remove potential rivals. Goblins are amongst the smallest of the greenskin subraces and by far the most common. They possess devious minds though they are both cowardly and easily distracted in addition to being physically quite weak, especially compared with orcs. This slave is armed with a simple club, though such is the nature of goblins that he will inevitably have managed to scrounge up some bits of metal to enhance its effectiveness."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3, size 2
#mor 6 --- leadership 5, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 7 --- smaller than humans, str 3, slaves
#att 8 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 9 --- ballistic skill 3, slave
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 593 -- spiked club
#armor 1 -- buckler
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#montag 3200
#patrolbonus -1
#end


---- Goblin Slave - spear

#newmonster 5134
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Goblin_Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Goblin_Spear2.tga"
#name "Goblin Slave"
#descr "Goblins make up a large proportion of the slave population, as vast numbers can be captured with relative ease and they are often more than happy to betray their own kind to remove potential rivals. Goblins are amongst the smallest of the greenskin subraces and by far the most common. They possess devious minds though they are both cowardly and easily distracted in addition to being physically quite weak, especially compared with orcs. This slave is armed with an improvised spear made from some discarded tool of length of scrap."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3, size 2
#mor 6 --- leadership 5, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 7 --- smaller than humans, str 3, slaves
#att 8 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 9 --- ballistic skill 3, slave
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 1 -- spear
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#montag 3200
#patrolbonus -1
#end


---- Goblin War Slave

#newmonster 5135
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Goblin_War.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Goblin_War2.tga"
#name "Goblin Warslave"
#descr "Goblins make up a large proportion of the slave population, as vast numbers can be captured with relative ease and they are often more than happy to betray their own kind to remove potential rivals. Goblins are amongst the smallest of the greenskin subraces and by far the most common. They possess devious minds though they are both cowardly and easily distracted in addition to being physically quite weak, especially compared with orcs. Some slaves are taken and equipped specifically for use in the military rather than being hastily pressed from the countless numbers toiling in the mines. They are given rudimentary arms and armour, though nothing that would present much danger to their masters."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3, size 2
#mor 6 --- leadership 5, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 7 --- smaller than humans, str 3, slaves
#att 8 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 9 --- ballistic skill 3, slave
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 6 -- short sword
#armor 120 -- leather cap
#armor 10 -- leather hauberk
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#montag 3200
#patrolbonus -1
#end


---- Goblin War Slave (buckler)

#newmonster 5138
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Goblin_War_Buckler.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Goblin_War_Buckler2.tga"
#name "Goblin Warslave"
#descr "Goblins make up a large proportion of the slave population, as vast numbers can be captured with relative ease and they are often more than happy to betray their own kind to remove potential rivals. Goblins are amongst the smallest of the greenskin subraces and by far the most common. They possess devious minds though they are both cowardly and easily distracted in addition to being physically quite weak, especially compared with orcs. Some slaves are taken and equipped specifically for use in the military rather than being hastily pressed from the countless numbers toiling in the mines. They are given rudimentary arms and armour, though nothing that would present much danger to their masters."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3, size 2
#mor 6 --- leadership 5, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 7 --- smaller than humans, str 3, slaves
#att 8 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 9 --- ballistic skill 3, slave
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 6 -- short sword
#armor 120 -- leather cap
#armor 10 -- leather hauberk
#armor 1 -- buckler
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#montag 3200
#patrolbonus -1
#end


----- Goblin slave -- pick axe

#newmonster 5139
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Goblin_Pick.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Goblin_Pick2.tga"
#name "Goblin Slave"
#descr "Goblins make up a large proportion of the slave population, as vast numbers can be captured with relative ease and they are often more than happy to betray their own kind to remove potential rivals. Goblins are amongst the smallest of the greenskin subraces and by far the most common. They possess devious minds though they are both cowardly and easily distracted in addition to being physically quite weak, especially compared with orcs. This slave has come fresh from the mines and is armed with a pick axe."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3, size 2
#mor 6 --- leadership 5, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 7 --- smaller than humans, str 3, slaves
#att 8 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 9 --- ballistic skill 3, slave
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 267 -- pick axe
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#montag 3200
#patrolbonus -1
#siegebonus 1
#end


---- Orc Slave - club

#newmonster 5201
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Orc.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Orc2.tga"
#name "Orc Slave"
#descr "Orcs are commonly enslaved by Black Arks and corsair fleets that roam the world, as though they are aggressive and stubborn creatures they are numerous and hardy, both desired properties in a slave. Their brute strength, toughness, and recuperative abilities make them equally excellent labour in the pits and slave warriors on the battlefield. Orcs are heavily muscled creatures with thick bones and small brains who respect nothing more than power and like little more than to fight, even with each other. Even having been enslaved, orcs are still willing combatants, much preferring to meet their end in combat rather than in some mining accident. Orc physiology is unusual in that over time they can recover from almost any wound, even growing back missing limbs. This orc slave has recently been taken from the mines and is equipped with nothing more than a simple club, with which he will enthusiastically attack his foes."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 9 --- leadership 7, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 252 -- club
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#heal -- recuperation ability
#montag 3200
#patrolbonus -1
#end


---- Orc War Slave

#newmonster 5140
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Orc_War.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Orc_War2.tga"
#name "Orc Warslave"
#descr "Orcs are commonly enslaved by Black Arks and corsair fleets that roam the world, as though they are aggressive and stubborn creatures they are numerous and hardy, both desired properties in a slave. Their brute strength, toughness, and recuperative abilities make them equally excellent labour in the pits and slave warriors on the battlefield. Orcs are heavily muscled creatures with thick bones and small brains who respect nothing more than power and like little more than to fight, even with each other. Even having been enslaved, orcs are still willing combatants, much preferring to meet their end in combat rather than in some mining accident. Orc physiology is unusual in that over time they can recover from almost any wound, even growing back missing limbs. Some slaves are taken and equipped specifically for use in the military rather than being hastily pressed from the countless numbers toiling in the mines. They are given rudimentary arms and armour, though nothing that would present much danger to their masters."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 9 --- leadership 7, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 1086 -- choppa
#armor 119 -- reinforced leather cap
#armor 11 -- ring mail hauberk
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#heal -- recuperation ability
#montag 3200
#patrolbonus -1
#end



---- Orc War Slave

#newmonster 5141
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Orc_War_Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Orc_War_Shield2.tga"
#name "Orc Warslave"
#descr "Orcs are commonly enslaved by Black Arks and corsair fleets that roam the world, as though they are aggressive and stubborn creatures they are numerous and hardy, both desired properties in a slave. Their brute strength, toughness, and recuperative abilities make them equally excellent labour in the pits and slave warriors on the battlefield. Orcs are heavily muscled creatures with thick bones and small brains who respect nothing more than power and like little more than to fight, even with each other. Even having been enslaved, orcs are still willing combatants, much preferring to meet their end in combat rather than in some mining accident. Orc physiology is unusual in that over time they can recover from almost any wound, even growing back missing limbs. Some slaves are taken and equipped specifically for use in the military rather than being hastily pressed from the countless numbers toiling in the mines. They are given rudimentary arms and armour, though nothing that would present much danger to their masters."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 9 --- leadership 7, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 1086 -- choppa
#armor 119 -- reinforced leather cap
#armor 11 -- ring mail hauberk
#armor 2 -- shield
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#heal -- recuperation ability
#montag 3200
#patrolbonus -1
#end


----- Orc slave -- pick axe

#newmonster 5152
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Orc_Pick.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Orc_Pick2.tga"
#name "Orc Slave"
#descr "Orcs are commonly enslaved by Black Arks and corsair fleets that roam the world, as though they are aggressive and stubborn creatures they are numerous and hardy, both desired properties in a slave. Their brute strength, toughness, and recuperative abilities make them equally excellent labour in the pits and slave warriors on the battlefield. Orcs are heavily muscled creatures with thick bones and small brains who respect nothing more than power and like little more than to fight, even with each other. Even having been enslaved, orcs are still willing combatants, much preferring to meet their end in combat rather than in some mining accident. Orc physiology is unusual in that over time they can recover from almost any wound, even growing back missing limbs. This orc slave is fresh from the mines and still carries a pickaxe which makes a reasonable improvised weapon."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 9 --- leadership 7, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 267 -- pick axe
#mountainsurvival
#slave
#undisciplined
#darkvision 50
#heal -- recuperation ability
#montag 3200
#patrolbonus -1
#siegebonus 1
#end


---- Human Slave (default in case of battle on turn of recruitment)

#newmonster 5154
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Human.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Human2.tga"
#name "Human Slave"
#descr "Humans are the preferred slaves of the Dark Elves, fit for many purposes and relatively easy to secure on raids. The majority of human slaves are used as servants and labourers for tasks beyond the abilities of a Greenskin, but they are so common that a substantial number of them are used as fodder in battle. Such slaves are often in very poor condition and may have been removed from their previous roles as they were simply too afflicted to be of use, so little should be expected of them in battle. This poor wretch has been given a simple spear and pushed to the battle lines to die."
#hp 8 --- toughness 3, bad condition slave
#size 2 --- normal
#prot 0 --- normal
#mor 7 --- leadership 7, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 9 --- str 3, slaves in bad condition
#att 9 --- weaponskill 3, initiative 3, bad condition
#def 9 --- weaponskill 3, initiative 3, bad condition
#prec 9 --- ballistic skill 3, bad condition
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 1 -- spear
#slave
#patrolbonus -1
#startaff 50 -- half have afflictions
#firstshape -3200 -- turns into random slave after battle
#end


---- Human Slave

#newmonster 5155
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Human.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Human2.tga"
#name "Human Slave"
#descr "Humans are the preferred slaves of the Dark Elves, fit for many purposes and relatively easy to secure on raids. The majority of human slaves are used as servants and labourers for tasks beyond the abilities of a Greenskin, but they are so common that a substantial number of them are used as fodder in battle. Such slaves are often in very poor condition and may have been removed from their previous roles as they were simply too afflicted to be of use, so little should be expected of them in battle. This poor wretch has been given a simple spear and pushed to the battle lines to die."
#hp 8 --- toughness 3, bad condition slave
#size 2 --- normal
#prot 0 --- normal
#mor 7 --- leadership 7, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 9 --- str 3, slaves in bad condition
#att 9 --- weaponskill 3, initiative 3, bad condition
#def 9 --- weaponskill 3, initiative 3, bad condition
#prec 9 --- ballistic skill 3, bad condition
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 1 -- spear
#slave
#patrolbonus -1
#startaff 50 -- half have afflictions
#montag 3200
#montagweight 2 -- twice as likely to appear as others in the montag - should be applied to all human slaves
#end


---- Human Slave (spear and shield)

#newmonster 5156
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Human_Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Human_Shield2.tga"
#name "Human Slave"
#descr "Humans are the preferred slaves of the Dark Elves, fit for many purposes and relatively easy to secure on raids. The majority of human slaves are used as servants and labourers for tasks beyond the abilities of a Greenskin, but they are so common that a substantial number of them are used as fodder in battle. Such slaves are often in very poor condition and may have been removed from their previous roles as they were simply too afflicted to be of use, so little should be expected of them in battle. This poor wretch has been given a simple spear and shield and pushed to the battle lines to die."
#hp 8 --- toughness 3, bad condition slave
#size 2 --- normal
#prot 0 --- normal
#mor 7 --- leadership 7, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 9 --- str 3, slaves in bad condition
#att 9 --- weaponskill 3, initiative 3, bad condition
#def 9 --- weaponskill 3, initiative 3, bad condition
#prec 9 --- ballistic skill 3, bad condition
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 1 -- spear
#armor 2 -- shield
#slave
#patrolbonus -1
#startaff 50 -- half have afflictions
#montag 3200
#montagweight 2 -- twice as likely to appear as others in the montag - should be applied to all human slaves
#end


---- Human Slave (axe and shield)

#newmonster 5157
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Human_Axe_Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Human_Axe_Shield2.tga"
#name "Human Slave"
#descr "Humans are the preferred slaves of the Dark Elves, fit for many purposes and relatively easy to secure on raids. The majority of human slaves are used as servants and labourers for tasks beyond the abilities of a Greenskin, but they are so common that a substantial number of them are used as fodder in battle. Such slaves are often in very poor condition and may have been removed from their previous roles as they were simply too afflicted to be of use, so little should be expected of them in battle. This poor wretch has been given a crude axe and shield and pushed to the battle lines to die."
#hp 8 --- toughness 3, bad condition slave
#size 2 --- normal
#prot 0 --- normal
#mor 7 --- leadership 7, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 9 --- str 3, slaves in bad condition
#att 9 --- weaponskill 3, initiative 3, bad condition
#def 9 --- weaponskill 3, initiative 3, bad condition
#prec 9 --- ballistic skill 3, bad condition
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 17 -- axe
#armor 2 -- shield
#slave
#patrolbonus -1
#startaff 30 -- third have afflictions
#montag 3200
#montagweight 2 -- twice as likely to appear as others in the montag - should be applied to all human slaves
#end


---- Human War Slave (armour, hammer, shield)

#newmonster 5158
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Human_Battle.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Human_Battle2.tga"
#name "Human Warslave"
#descr "Humans are the preferred slaves of the Dark Elves, fit for many purposes and relatively easy to secure on raids. The majority of human slaves are used as servants and labourers for tasks beyond the abilities of a Greenskin, but they are so common that a substantial number of them are used as fodder in battle. Occasionally such slaves who have shown some aptitude for war and are in better condition that their fellows are given rudimentary armour that they might last a little longer, though they still make fairly wretched infantry."
#hp 9 --- +1
#size 2 --- normal
#prot 0 --- normal
#mor 7 --- leadership 7, slaves
#mr 10 --- normal
#enc 3 --- normal
#str 10 --- +1
#att 10 --- +1
#def 10 --- +1
#prec 9 --- ballistic skill 3, bad condition
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 13 -- hammer
#armor 2 -- shield
#armor 20 -- iron cap
#armor 10 -- leather hauberk
#slave
#patrolbonus -1
#montag 3200
#montagweight 2 -- twice as likely to appear as others in the montag - should be applied to all human slaves
#end


---- Marauder Slave (spiked club)

#newmonster 5159
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Marauder_Club.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Marauder_Club2.tga"
#name "Marauder Slave"
#descr "The Dark Elves frequently clash and occasionally trade with the many Marauder tribes that populate the lands surrounding the Chaos Wastes far to the north and as such can count these violent northmen amongst their slave stock. Marauders come from tribes which have long ago bred out weakness and are larger and stronger than the humans of softer civilisations across the Old World in addition to being resistant to cold climates. Being so used to hardship and having few scruples about using their strength to take food from other slaves, they tend to be in better condition than other humans under the Dark Elven lash. Marauders are usually eager enough to become battle slaves rather than toiling in the mines or construction projects of the Dark Elves, as death in battle is a way to overcome the shame of their capture and show some measure of honour to the Chaos Gods. This Marauder is armed with a simple spiked club with which he is surprisingly effective."
#hp 11 --- big tough guys, slightly weaker due to being slaves
#size 2 --- normal
#prot 1 --- normal + 1
#mor 10 --- very bold for slaves
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- big dudes, slightly weaker due to being slaves
#att 11 --- WS4 I4, not reduced by being a slave
#def 10 --- WS4 I4, slightly reduced by being a slave
#prec 9 --- ballistic skill 3, bad condition
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 265 -- spiked club
#slave
#patrolbonus -1
#startaff 10
#montag 3200
#coldres 3
#snow
#wastesurvival
#end


---- Marauder Slave (axe and shield)

#newmonster 5160
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Marauder_Axe_Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Marauder_Axe_Shield2.tga"
#name "Marauder Slave"
#descr "The Dark Elves frequently clash and occasionally trade with the many Marauder tribes that populate the lands surrounding the Chaos Wastes far to the north and as such can count these violent northmen amongst their slave stock. Marauders come from tribes which have long ago bred out weakness and are larger and stronger than the humans of softer civilisations across the Old World in addition to being resistant to cold climates. Being so used to hardship and having few scruples about using their strength to take food from other slaves, they tend to be in better condition than other humans under the Dark Elven lash. Marauders are usually eager enough to become battle slaves rather than toiling in the mines or construction projects of the Dark Elves, as death in battle is a way to overcome the shame of their capture and show some measure of honour to the Chaos Gods. This Marauder is armed with an axe and shield, traditional weapons of his kind."
#hp 11 --- big tough guys, slightly weaker due to being slaves
#size 2 --- normal
#prot 1 --- normal + 1
#mor 10 --- very bold for slaves
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- big dudes, slightly weaker due to being slaves
#att 11 --- WS4 I4, not reduced by being a slave
#def 10 --- WS4 I4, slightly reduced by being a slave
#prec 9 --- ballistic skill 3, bad condition
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 17 -- axe
#armor 2 -- shield
#slave
#patrolbonus -1
#startaff 10
#montag 3200
#coldres 3
#snow
#wastesurvival
#end


---- Marauder War Slave (armour, cleaver and axe)

#newmonster 5161
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Marauder_Battle.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slave_Marauder_Battle2.tga"
#name "Marauder Warslave"
#descr "The Dark Elves frequently clash and occasionally trade with the many Marauder tribes that populate the lands surrounding the Chaos Wastes far to the north and as such can count these violent northmen amongst their slave stock. Marauders come from tribes which have long ago bred out weakness and are larger and stronger than the humans of softer civilisations across the Old World in addition to being resistant to cold climates. Being so used to hardship and having few scruples about using their strength to take food from other slaves, they tend to be in better condition than other humans under the Dark Elven lash. Marauders are usually eager enough to become battle slaves rather than toiling in the mines or construction projects of the Dark Elves, as death in battle is a way to overcome the shame of their capture and show some measure of honour to the Chaos Gods. Some Marauders are picked out to arm as warslaves dedicated entirely to battle rather than hastily pressed into the role and are granted better equipment. They tend to give a good account of themselves."
#hp 11 --- big tough guys, slightly weaker due to being slaves
#size 2 --- normal
#prot 1 --- normal + 1
#mor 10 --- very bold for slaves
#mr 10 --- normal
#enc 3 --- normal
#str 12 --- +1
#att 11 --- WS4 I4, not reduced by being a slave
#def 11 --- WS4 I4, not reduced by being a slave
#prec 9 --- ballistic skill 3, bad condition
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 1
#rpcost 1 --- doesn't matter
#rcost 1
#weapon 10 -- falchion
#weapon 17 -- axe
#armor 119 -- reinforced leather cap
#armor 11 -- ring mail hauberk
#ambidextrous 2
#slave
#patrolbonus -1
#montag 3200
#coldres 3
#snow
#wastesurvival
#end


---- Daemonette

#newmonster 5146
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Daemonette.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Daemonette2.tga"
#name "Daemonette"
#descr "Daemonettes are the most numerous of Slaanesh's servants. They are shrouded in a hypnotic glamour, seditious magics that bestow them a perverse beauty. Daemonettes surge across the battlefield on lithe legs, capering and dancing from foe to foe, claws slicing through flesh and armour with ease. When battle is done, Daemonettes stride amongst the fallen and bring their souls to Slaanesh's palace in the Realm of Chaos, to receive eternal pleasure or pain at the whim of their capricious master. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks."
--compared with the slaaneshi daemonette in dominion, should be worse
#ap 16
#mapmove 22
#hp 11 -- -1
#prot 3 -- T3, but some carapace
#size 2
#str 12 -- -1
#enc 2 -- +1
#att 13 -- WS5 I5, daemon
#def 13
#prec 11
#mr 13
#mor 30
#gcost 0
#rcost 1
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#startage 20
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 11 -- daemon
#female
#awe 1
#ambidextrous 2
#nametype 272 -- slaaneshi daemon
#coldres 3
#snow
--heal
#end


---- Fiend of Slaanesh

#newmonster 5208
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Daemon_Fiend.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Daemon_Fiend2.tga"
#name "Fiend of Slaanesh"
#descr "Fiends are hypnotically agile beasts of Slaanesh, hellish creatures which moves with incredible, disturbing speed on their four strangley-jointed legs. Fiends are rather more delicate and less physically powerful than the beasts of the other Ruinous Powers but their speed, reflexes, and armour shredding pincers make them formidable indeed, as does the poisonous stinger with which they can send their prey into a coma in which all sensation is greatly amplified. Fiends appear repulsive from a distance but when they come close they emit a musk which renders them irresistably beautiful and their movements appear so graceful that mortals have a hard time raising their weapons against them. As with all Daemons of Chaos these scuttling horrors are highly resistant to physical attacks."
--compared with slaanesh version, should be worse generally
#ap 32
#mapmove 28
#hp 22 -- -4
#prot 6 -- -1
#size 3
#str 14 -- -1
#enc 2 -- +1
#att 12
#def 12
#prec 11
#mr 14
#mor 30
#gcost 0
#rcost 1
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#weapon 1130 -- coma inducing stinger
#startage 44
#maxage 10000
#poisonres 25 -- immune to poison virtually
#demon
#neednoteat
#invulnerable 12 -- -1
#spiritsight
#awe 3 -- mostly represents the musk
#nametype 272 -- slaaneshi daemon
#patrolbonus 5 -- sort of standard really good patrol bonus
--heal --- recuperation ability
#coldres 3
#snow
#end




---- Seeker of Slaanesh

#newmonster 5203
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Seeker_Slaanesh.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Seeker_Slaanesh2.tga"
#name "Seeker of Slaanesh"
#descr "Seekers of Slaanesh are the Dark Prince of Chaos' outriders, Daemonettes mounted on swift daemonic Steeds that can dart across a battlefield in a moment. It is said that the Steeds are made from the guilty desires of living creatures and as such can never be outrun, for no being could possibly escape its own darkest yearnings; what is certainly true is that their agility and speed is far beyond that of a horse. Steeds constantly taste the air with their long, whiplike tongues, sampling the scents and flavours of souls carried by the ever present the Winds of Magic and they are capable of hunting down almost any quarry, particularly when driven on by a Daemonette eager to deliver a new plaything to Slaanesh's embrace. In battle the claws of the Daemonette are the greatest threat presented by a Seeker, but the Steed itself carries a deadly weapon in the form of its impossibly dextrous tongue, constantly dripping poisons both deadly and psychoactive. Should the Daemonette be struck from her Steed the beast will fight on for the rest of the battle before returning to the Realm of Chaos. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks."
-- compared with Slaaneshi Seeker in dominion, it's supposed to be weaker
#ap 32
#mapmove 28
#hp 11 -- -1
#prot 4
#size 3
#str 12 -- -1
#enc 2 -- +1
#att 13
#def 13
#prec 11
#mr 14
#mor 30
#mounted
#gcost 0
#rcost 1
#weapon 1128 -- steed's tongue
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#startage 20
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 11 -- -1
#female
#spiritsight
#awe 1
#ambidextrous 2
#nametype 272 -- slaaneshi daemon
#patrolbonus 5 -- sort of standard really good patrol bonus
#secondtmpshape 5204 -- Steed of Slaanesh
#cleanshape
#xploss 100
--heal
#snow
#coldres 3
#end



---- Steed of Slaanesh

#newmonster 5204
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Steed_Slaanesh.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Steed_Slaanesh2.tga"
#name "Steed of Slaanesh"
#descr "Steeds of Slaanesh are said to be made from the guilty desires of living creatures and as such can never be outrun, for no being could possibly escape its own darkest yearnings; what is certainly true is that their agility and speed is far beyond that of a horse. They constantly taste the air with their long, whiplike tongues, sampling the scents and flavours of souls carried by the ever present the Winds of Magic and they are capable of hunting down almost any quarry, particularly when driven on by a Daemonette eager to deliver a new plaything to Slaanesh's embrace. In battle the Steed carries a deadly weapon in the form of its impossibly dextrous tongue, constantly dripping poisons both deadly and psychoactive. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks."
#ap 32 -- fastest cav in the game, tied with centauride
#mapmove 28 -- same as a shade beast, tireless, fast
#hp 12 -- same as daemonette
#prot 5 -- +1 over seeker
#size 2 -- smaller without rider
#str 12 -- S3, daemon
#enc 1 -- daemon
#att 10 -- WS3 I5
#def 12 -- WS3 I5
#prec 11
#mr 13
#mor 30
#gcost 0
#rcost 1
#weapon 1125 -- poisonous whiptongue (str based version)
#startage 20
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 12 -- daemon
#female
#spiritsight
#nametype 272 -- slaaneshi daemon
#patrolbonus 5 -- sort of standard really good patrol bonus
#cleanshape
#xploss 100
#bird -- most similar shape
#deserter 100
#end


---- Hellstrider

#newmonster 5205
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Hellstrider_Slaanesh.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Hellstrider_Slaanesh2.tga"
#name "Marauder Hellstrider"
#descr "Hellstriders are devotees of torment, Marauders who hunt from the back of impossibly swift Daemonic Steeds of Slaanesh. These gifts from the Dark Prince come at a great price, for the Hellstrider is curse, or perhaps blessed, to feel the pain of every victim of his hunts and expected to revel in the sensations. The Steeds are said to be made from the guilty desires of living creatures and as such can never be outrun, for no being could possibly escape its own darkest yearnings; what is certainly true is that their agility and speed is far beyond that of a horse. Steeds constantly taste the air with their long, whiplike tongues, sampling the scents and flavours of souls carried by the ever present the Winds of Magic and they are capable of hunting down almost any quarry. In battle the Marauder lashes his foes with a life draining Hellscourge whip while the Steed's tongue whips out at lightning speed, delivering poisons both deadly and psychoactive. Should the Marauder be struck from his Steed the beast will fight on for the rest of the battle before returning to the Realm of Chaos."
#ap 32
#mapmove 28 -- same as a shade beast, tireless, fast
#hp 12 --- big tough guys
#prot 3 -- +1 for mount
#size 3
#str 12
#enc 3 -- +2 over steed
#att 11
#def 12
#prec 11
#mr 11 -- +1 for mount
#mor 13 -- +1
#mounted
#gcost 45
#rpcost 18 -- drawn from distant supplies
#rcost 3
#weapon 1099 -- steed's tongue (hellstrider version)
#weapon 1124 -- hellscourge
#armor 118 -- half helmet
#armor 6 -- ring mail cuirass -- lighter armour because super fast cav
#armor 2 -- shield
#poisonres 5 -- some benefit from mount
#spiritsight
#ambidextrous 2
#nametype 272 -- slaaneshi daemon
#patrolbonus 3 -- 2 less than the Seeker
#secondtmpshape 5204 -- Steed of Slaanesh
#cleanshape
#xploss 100
#coldres 3
#snow
#wastesurvival
#ressize 1 -- because they come from elsewhere and aren't armed by you
#pillagebonus 2 -- +1
#end


---- Advocate of Pleasure

#newmonster 5144
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Advocate.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Advocate2.tga"
#name "Advocate of Pleasure"
#descr "While the covert actions and seductive intrigue of the Cult of Pleasure ensures its spread within Dark Elf society, once the Cult has reached a certain size within a city it is the Advocates of Pleasure that protect it from the Cult of Khaine. These warriors are dedicated entirely to the pursuit of sensation and act much as an equivalent to the Witch Elves of their rival Cult, providing a fanatical and dangerous armed wing and wreaking splendid chaos for their cause. While they are as hedonistic and depraved as any in their Cult they are obsessed with the perfection of the physical form and train constantly in a peculiar, rhythmic martial art which makes use of elaborate and brutal paired weapons. They are often employed as bodyguards by those who favour the Cult."
#gcost 22
#att 13
#def 13
#prot 3 -- perfect body
#str 12 -- very strong for a dark elf
#hp 11 -- perfect body
#mor 16 -- fanatically brave
#rcost 0
#rpcost 18
#armor 5 -- leather cuirass
#armor 120 -- leather cap
#weapon 10 -- Falchion
#weapon 57 -- sickle
#ambidextrous 3
#stealthy 0
#bodyguard 1
#end


---- Marauder of the Serpent

#newmonster 5147
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Marauder_Slaanesh.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Marauder_Slaanesh2.tga"
#name "Marauder of the Serpent"
#descr "To the Marauder tribes north of Cathay and Naggaroth known collectively as the Hung the Chaos God Slaanesh is referred to as the Serpent and is worshipped by great numbers. Some time ago Morathi secretly sent a delegation of Sorceresses from the Cult of Pleasure, sworn to Slaanesh, to enthrall the leaders of lesser Hung tribes and secure a supply of Marauders. Once the Cult has become powerful enough in a city these Marauders of the Serpent are deployed as disposable shock troops openly to further Morathi's enigmatic goals. Marauders that follow Slaanesh are no less fierce than those of any other Chaos God and those in service of the Cult of Pleasure are known to coat themselves in pungent oils which render almost any sensation both amplified and pleasureable, lending them surprisingly bravery in battle and sharpening their reflexes."
#hp 12 --- big tough guys
#size 2 --- normal
#prot 2
#mor 12
#mr 10 --- normal
#enc 3 --- normal
#str 12
#att 11 --- WS4 I4
#def 12 --- WS4 I4 then +1 for being slaanesh marked
#prec 10
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 13
#rpcost 6 -- drawn from distant supplies
#rcost 0
#weapon 15 -- morningstar
#armor 118 -- half helmet
#armor 11 -- ring mail hauberk
#armor 2 -- shield
#ambidextrous 2
#coldres 3
#snow
#wastesurvival
#ressize 1 -- because they come from elsewhere and aren't armed by you
#pillagebonus 1
#end


---- Marauder of the Serpent

#newmonster 5202
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Marauder_Slaanesh_Axes.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Marauder_Slaanesh_Axes2.tga"
#name "Marauder of the Serpent"
#descr "To the Marauder tribes north of Cathay and Naggaroth known collectively as the Hung the Chaos God Slaanesh is referred to as the Serpent and is worshipped by great numbers. Some time ago Morathi secretly sent a delegation of Sorceresses from the Cult of Pleasure, sworn to Slaanesh, to enthrall the leaders of lesser Hung tribes and secure a supply of Marauders. Once the Cult has become powerful enough in a city these Marauders of the Serpent are deployed as disposable shock troops openly to further Morathi's enigmatic goals. Marauders that follow Slaanesh are no less fierce than those of any other Chaos God and those in service of the Cult of Pleasure are known to coat themselves in pungent oils which render almost any sensation both amplified and pleasureable, lending them surprisingly bravery in battle and sharpening their reflexes."
#hp 12 --- big tough guys
#size 2 --- normal
#prot 2
#mor 12
#mr 10 --- normal
#enc 3 --- normal
#str 12
#att 11 --- WS4 I4
#def 12 --- WS4 I4 then +1 for being slaanesh marked
#prec 11 -- +1 for ranged focus
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 13
#rpcost 6 -- drawn from distant supplies
#rcost 0
#weapon 17 -- axe
#weapon 260 -- throwing axe
#armor 118 -- half helmet
#armor 11 -- ring mail hauberk
#ambidextrous 2
#coldres 3
#snow
#wastesurvival
#ressize 1 -- because they come from elsewhere and aren't armed by you
#pillagebonus 1
#end


------Feral Cold One

#newmonster 5178
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cold_One_Feral.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cold_One_Feral2.tga"
#name "Feral Cold One"
#descr "Cold Ones are reptiles that live in the caves and tunnels beneath Hag Graef and the surrounding area. They are related to the very similar beasts used as mounts by the Saurus of Lustria, but swifter and more vicious, if less heavily scaled, and without the ability to exude a substance which causes rapid healing. They are stubborn and single minded beasts prone to bouts of blind predatory rage and stupidity and those which are not fit to be riding mounts are sometimes gathered and unleashed by the High Beastmasters of Naggaroth."
#hp 23 -- same as jade lizard of dominions
#size 3
#prot 7
#mor 11 -- savage
#mr 9 -- animal
#enc 3
#str 15
#att 11 -- ws3, savage
#def 9
#prec 6
#mapmove 20 -- slightly less than horse
#ap 18
#weapon 20 -- Bite
#weapon 29 -- claw
#startage 10
#maxage 45
#animal
#darkvision 50
#undisciplined
#gcost 0
#montag 3201 -- cave beasts
#montagweight 2 -- twice as likely
#end


---- Lustrian Cold One (stats compared to feral cold one)

#newmonster 5179
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cold_One_Lustrian.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cold_One_Lustrian2.tga"
#name "Lustrian Cold One"
#descr "The Cold Ones of Naggaroth, particularly concentrated around the lands of Hag Graef, are not the only variety of their kind; in the land of Lustria to the south one can find their close cousins, also known as Cold Ones, or 'sharks of the land' to human trespassers from the Old World. They are just as vicious as those favoured by the Dark Elves as mounts, but more compact, heavily scaled, and arguably even more difficult to break in. Their skin oozes an unpleasant slime much like the Naggarothi Cold Ones, but it has unusual healing properties that make the beasts particularly resilient to injury. Lustrian Cold Ones are sometimes gathered and unleashed by the High Beastmasters of the Dark Elves, for they are all too willing to take out the frustrations of captivity and the lash on an unsuspecting enemy."
#hp 25 -- +2
#size 3
#prot 13 -- +6
#mor 11 -- same
#mr 9 -- same
#enc 3
#str 16 -- +1
#att 11 -- same
#def 9 -- same
#prec 5 -- -1
#mapmove 18 -- -2
#ap 16 -- -2
#gcost 0
#rpcost 0
#weapon 20 -- Bite
#weapon 29 -- claw
#startage 10
#maxage 45
#animal
#darkvision 50
#undisciplined
#forestsurvival
#coldblood
#gcost 0
#poisonres 5
#heal
#montag 3203 -- forest beasts
#end

---- Horned One

#newmonster 5189
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Horned_One.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Horned_One2.tga"
#name "Horned One"
#descr "Horned Ones are predatory lizards far more common in the Southlands than Lustria which are used by the Skink Cavalry of the Lizardmen, especially when Saurus Cavalry aren't available. They are also sometimes captured and broken in for war by the Beastmasters of the Dark Elves, as they are naturally aggressive and swift, though they are too light to be used as mounts for armoured warriors."
#hp 17
#size 3
#prot 7
#mor 10
#mr 9
#enc 3
#str 12
#att 11
#def 10
#prec 7
#weapon 20 -- Bite
#ap 26
#mapmove 24
#gcost 0
#animal
#darkvision 50
#undisciplined
#forestsurvival
#gcost 0
#poisonres 5
#coldblood
#startage 10
#maxage 45
#montag 3203 -- forest beasts
#montagweight 2 -- twice as likely
#end



--------- COMMANDERS


---- Herald of Slaanesh

#newmonster 5145
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Daemonette_Herald.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Daemonette_Herald2.tga"
#name "Herald of Slaanesh"
#descr "Foremost amongst the ranks of the Daemonettes are the Heralds of Slaanesh. It is their purpose not only to attend to Slaanesh's whimsical desires, but muster his armies, take care of military details which would bore the Dark Prince, and carry his creed to the mortal realm. Slaanesh is always hungry for morsels of courtly intrigue and such scraps can lead to the corrupting of a mortal ruler, a matter to which the Lord of Excess is always attentive. At times the Heralds carry their master's word to specific individuals singled out for divine notice. Not all such visitations are welcomed by those who receive them, for Slaanesh is nothing if not effusive in his tempers. In battle Heralds are powerful champions imbued with grace, might, and presence by their benefactor. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks.

[This Herald of Slaanesh will transform into a form capable of seducing either males or females]"
--compared the the slaaneshi version, should be worse
#ap 16
#mapmove 22
#hp 20
#prot 3 -- T3, but some carapace
#size 2
#str 14 -- -1
#enc 2 -- -1
#att 15
#def 15
#prec 11
#mr 15 -- daemon + tier 2
#mor 30
#gcost 0
#rcost 1
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#startage 200
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 13 -- -1
#female
#awe 3
#ambidextrous 2
#seduce 11 -- standard +1
#unsurr 2 -- tier 2
#stealthy 20 -- same as a spy
#spy
#goodundeadleader
#goodleader
#command -40 -- so 40 left
#nametype 272 -- slaaneshi daemon
--heal
#coldres 3
#snow
#itemslots 15488 -- no hands, 1 torso, feet, 2 misc, head
#firstshape -1020 -- either male or female
#end



---- Herald of Slaanesh (female)

#newmonster 5206
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Daemonette_Herald.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Daemonette_Herald2.tga"
#name "Herald of Slaanesh"
#descr "Foremost amongst the ranks of the Daemonettes are the Heralds of Slaanesh. It is their purpose not only to attend to Slaanesh's whimsical desires, but muster his armies, take care of military details which would bore the Dark Prince, and carry his creed to the mortal realm. Slaanesh is always hungry for morsels of courtly intrigue and such scraps can lead to the corrupting of a mortal ruler, a matter to which the Lord of Excess is always attentive. At times the Heralds carry their master's word to specific individuals singled out for divine notice. Not all such visitations are welcomed by those who receive them, for Slaanesh is nothing if not effusive in his tempers. In battle Heralds are powerful champions imbued with grace, might, and presence by their benefactor. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks.

[This Herald of Slaanesh has been tasked with the seduction and corruption of males and so is considered female for the purposes of the Seduction command]"
--compared the the slaaneshi version, should be worse
#ap 16
#mapmove 22
#hp 20
#prot 3 -- T3, but some carapace
#size 2
#str 14 -- -1
#enc 2 -- -1
#att 15
#def 15
#prec 11
#mr 15 -- daemon + tier 2
#mor 30
#gcost 0
#rcost 1
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#startage 200
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 13 -- -1
#female
#awe 3
#ambidextrous 2
#seduce 11 -- standard +1
#unsurr 2 -- tier 2
#stealthy 20 -- same as a spy
#spy
#goodundeadleader
#goodleader
#command -40 -- so 40 left
#nametype 272 -- slaaneshi daemon
--heal
#coldres 3
#snow
#itemslots 15488 -- no hands, 1 torso, feet, 2 misc, head
#montag 1020 -- either male or female
#end




---- Herald of Slaanesh (male)

#newmonster 5207
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Daemonette_Herald_Male.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Daemonette_Herald_Male2.tga"
#name "Herald of Slaanesh"
#descr "Foremost amongst the ranks of the Daemonettes are the Heralds of Slaanesh. It is their purpose not only to attend to Slaanesh's whimsical desires, but muster his armies, take care of military details which would bore the Dark Prince, and carry his creed to the mortal realm. Slaanesh is always hungry for morsels of courtly intrigue and such scraps can lead to the corrupting of a mortal ruler, a matter to which the Lord of Excess is always attentive. At times the Heralds carry their master's word to specific individuals singled out for divine notice. Not all such visitations are welcomed by those who receive them, for Slaanesh is nothing if not effusive in his tempers. In battle Heralds are powerful champions imbued with grace, might, and presence by their benefactor. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks.

[This Herald of Slaanesh has been tasked with the seduction and corruption of females and so is considered male for the purposes of the Seduction command]"
--compared the the slaaneshi version, should be worse
#ap 16
#mapmove 22
#hp 20
#prot 3 -- T3, but some carapace
#size 2
#str 14 -- -1
#enc 2 -- -1
#att 15
#def 15
#prec 11
#mr 15 -- daemon + tier 2
#mor 30
#gcost 0
#rcost 1
#weapon 1127 -- wicked claw
#weapon 1127 -- wicked claw
#startage 200
#maxage 10000
#poisonres 10
#demon
#neednoteat
#invulnerable 13 -- -1
#awe 3
#ambidextrous 2
#seduce 11 -- standard +1
#unsurr 2 -- tier 2
#stealthy 20 -- same as a spy
#spy
#goodundeadleader
#goodleader
#command -40 -- so 40 left
#nametype 272 -- slaaneshi daemon
--heal
#coldres 3
#snow
#itemslots 15488 -- no hands, 1 torso, feet, 2 misc, head
#montag 1020 -- either male or female
#end



------ Bloodshade -- tier 1 leader

#newmonster 5115
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Shade_Leader.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Shade_Leader2.tga"
#name "Bloodshade"
#descr "The ancestors of the Shades once ruled Clar Karond but were betrayed and exiled by their peers. Outcast and hunted, the clans took to the wilderness of the Blackspire mountains and over time became accustomed to these harsh conditions. Shades are scouts, trackers, hunters, and mountain fighters of incredible skill, said to be able to move as quietly as ghosts, survive in the bitterest cold, and strike with unparalleled swiftness and coordination. Bloodshades are the leaders of bands of Shades and are typically the most skilled of their group, as the Shades practice an uncompromising form of survival of the fittest extreme even by Dark Elf standards."
#hp 14
#str 11 -- +1
#size 2
#mor 13
#mr 13 -- +1 for tier 1
#enc 2
#str 9
#att 14
#def 14
#prec 15 -- expert marksman
#ap 14
#mapmove 20
#gcost 60
#rcost 1
#rpcost 1
#armor 12 -- scale mail hauberk
#armor 119 -- reinforced leather cap
#weapon 10 -- Falchion
#weapon 6 -- short sword
#weapon 1183 -- throwing knives
#stealthy 30
#mountainsurvival
#wastesurvival
#coldres 5
#snow
#pillagebonus 5
#patrolbonus 10
#okleader
#command -20 -- so 20 total
#startage 100
#maxage 2000
#ambidextrous 3
#darkvision 25
#unsurr 1 -- tier 1
#end


------Khainite Assassin -- tier 2 leader

#newmonster 5117
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Assassin.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Assassin2.tga"
#name "Khainite Assassin"
#descr "Assassins are masters of a subtle and murderous art, trained from infancy to be the ultimate agents of Khaine, the God of Murder. They move with a precision and grace that is to other elves as the elves are to lesser races and are trained to fight blindfolded, in the midst of battle, or within a closely packed crowd. The Cult of Khaine hires out Assassins at exorbitant cost to the rulers of Naggaroth, though the price may come in forms other than merely coin. Such is the fiercely competitive and ruthless nature of Dark Elf society that there is never any shortage of willing employers or dark deeds to be performed from the shadows. Assassins are masters of many forms of combat, as their sect has collected martial lore from across the world, even as far abroad as Cathay and Ind, and make extensive use of poisons and acids to immobilise, weaken, and kill their targets. Their stealth, patience, and cunning in reaching their mark is as famed as their skills in combat. As agents of Khaine they are sacred to the Dark Elves. Khainite Assassins consider the tools of their trade a holy blessing from Khaine himself and will not exchange them for other equipment - additionally because they bear the Mark of Khaine they will be blessed at all times, for their entire life is but a devotion to the God of Murder."
#hp 14
#str 10 -- +1
#size 2
#mor 18 -- LD8, immune to psychology, conditioned
#mr 14 -- tier 2
#enc 3
#str 11 -- +1
#att 17
#def 17
#prec 17
#ap 16
#mapmove 20
#gcost 140
#rcost 1
#rpcost 2
#armor 49 -- lightweight scale mail
#armor 119 -- reinforced leather cap
#weapon 1191 -- Khainite blade
#weapon 1192 -- paralysing wrist blade
#weapon 1193 -- Lotus daggers
#startage 500
#maxage 2000
#holy
#stealthy 50 -- pretty much the best in the game
#assassin
#spy
#patience 4
#ambidextrous 4
#darkvision 50
#noleader
#scalewalls
#itemslots 6272 -- feet + 1 misc for the mark + head because I have to give them a head slot annoyingly
#startitem 914 -- mark of khaine
#end


------ Black Ark Corsair Captain

#newmonster 5118
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Corsair_Captain.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Corsair_Captain2.tga"
#name "Corsair Captain"
#descr "It takes decades of hard-bitten villainy to earn or usurp command of one of the ships that accompany a Black Ark in its fleet. Those Corsairs who reach the rank of Captain have the ear of the ruler of the Black Ark itself and may even one day rise to command it themselves, should they be blessed with either noble birth, a particularly ruthless sense of ambition, or both. Though they lack the strategic expertise of Masters or Dreadlords Captains are able to carry troops across the sea and are known for leading from the front and through swift and cruel example, ensuring their men know the Captain has an eye on them at all times. They arm themselves in a fashion very similar to their Corsairs though traditionally they wear heavier, more elaborate armour as should their vessel be brought low they know the lords of Naggaroth will expect them to sink with it.

[When in a coastal province you control this commander might establish a Corsair Cove. Coves will dismantle if on or adjacent to a forted province]"
#hp 15
#mor 14
#mr 14 -- tier 2
#str 12 -- +2
#att 14
#def 14
#prec 14
#gcost 110
#rcost 1
#rpcost 1
#armor 9 -- plate cuirass
#armor 259 -- sea dragon cloak
#armor 118 -- half helmet
#weapon 10 -- Falchion
#weapon 6 -- short sword
#okleader
#startage 450
#ambidextrous 3
#pillagebonus 10
#sailing 999 6
#taskmaster 1
#inspirational 1
#unsurr 2 -- tier 2
#taxcollector
#end


------ Master

#newmonster 5119
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Master.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Master2.tga"
#name "Master"
#descr "Naggaroth is ruled by a collection of Nobles who have, through influence, wealth, intrigue, or martial victories gathered so much power that there are few who can deny their authority. While the vast majority were born into powerful clans or storied aristocratic families, it is possible for any Dark Elf, in theory, to seize a Noble title for himself, receiving a Writ of Iron from the Witch King Malekith himself. The bulk of these Nobles are known as Masters and it is they who lead most military forces and complete tasks for the near untouchable Dreadlords that rule over the cities and Black Arks of Naggaroth. Dark Elves abhor weakness beyond all else and while some Masters are courtly schemers and puppeteers that remain in the shadows, those that do take to the battlefield are, without exception, extremely skilled and disciplined tacticians and warriors in their own right. Masters are always well armed and armoured, outfitted by the finest craftsmen they can afford, though they must take care not to leave even the suggestion that the might be attempting to outshine any nearby Dreadlord."
#hp 14
#mor 14
#mr 14 -- tier 2
#str 11 -- +1
#att 15 -- seems an ok way to represent 3 attacks when he only has a greatsword
#def 14
#prec 14
#gcost 80
#rcost 1
#rpcost 1
#goodleader
#startage 450
#ambidextrous 3
#unsurr 2 -- tier 2
#armor 14 -- Plate Hauberk
#armor 118 -- Half Helmet
#weapon 11 -- Great Sword
#goodleader
#taskmaster 1
#end



------Dark Herald

#newmonster 5143
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Dark_Herald.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Dark_Herald2.tga"
#name "Dark Herald"
#descr "Long before the Sundering split the Elves of Ulthuan into factions, the keen-eyed riders of Nagarythe kept guard against the signs of daeomonic intrusion, tirelessly seeking out the foes of their realm even in the direst of circumstances. During the civil war these same riders served Nagarythe as brutal raiders, travelling ahead of the warrior host to sow terror and confusion and break the morale of their cousins, showing them for the weak and soft people they had become. To this day Dark Riders still serve as messengers and advance forces for the great cities of Naggaroth, or are deployed to strike deep in enemy lands as harbingers of destruction. Their steeds, once purebred stock from Ulthuan, are now twisted with exposure to dark magic, though no less fleet of hoof for it. Heralds are the leaders of small Dark Rider groups, sometimes the youngest children of minor noble families, but usually Riders who have proven themselves and gained respect from their fellows as well as their superiors."
#size 3
#enc 4
#mapmove 28 -- incredibly swift
#ap 30
#mr 13 -- tier 1
#att 13 -- +1
#def 13 -- +1
#ressize 2
#gcost 60
#rcost 4
#rpcost 30
#armor 7 -- scale mail cuirass
#armor 20 -- iron cap
#weapon 357 -- light lance
#armor 2 -- shield
#weapon 56 -- Hoof
#pillagebonus 10
#patrolbonus 5
#mounted
#stealthy 20
#darkvision 25
#unsurr 1 -- tier 1
#okleader
#end


------Armoured Golden Cold One

#newmonster 5148
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cold_One_Gold.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cold_One_Gold2.tga"
#name "Cold One"
#descr "Cold Ones are reptiles that live in the caves and tunnels beneath Hag Graef. They are related to the very similar beasts used as mounts by the Saurus of Lustria, but swifter and more vicious, if less heavily scaled, and without the ability to exude a substance which causes rapid healing. They are stubborn and single minded beasts prone to bouts of blind predatory rage and stupidity and they can be relied upon to fight even after their rider has been struck down, though after battle they will quickly escape."
#hp 25
#size 3
#prot 7
#mor 12
#mr 11
#enc 3
#str 16
#att 13
#def 11
#prec 6
#mapmove 16
#ap 18
#weapon 20 -- Bite
#weapon 29 -- claw
#startage 10
#maxage 45
#animal
#darkvision 50
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#deserter 100 -- in case they accidentally stick around
#cleanshape
#end


------ Dreadlord (tier 3 for these guys)

#newmonster 5151
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Dreadlord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Dreadlord2.tga"
#name "Dreadlord"
#descr "Dreadlords are the rulers of Black Arks, fortified outposts, or entire cities of Naggaroth and represent the pinnacle of the Dark Elven ideology of ambition, ruthlessness, and strength. Even moreso than Masters they are almost exclusively from high birth, backed by powerful and influential noble families and raised from a young age with the sole purpose of ascending to the station of Dreadlord. Unlike lesser nobles there is little chance that a Dreadlord could maintain his position without being an exceptionally skilled and experienced warrior in addition to a master of intrigue and courtly affairs, as each will inevitably find themselves appraised by the cold eye of the Witch King, Malekith, whose intolerance for weakness is legendary. Becoming a Dreadlord requires not only great martial skill and a brilliant tactical and strategic mind, but ambition that borders on the megalomaniacal and an absolutely iron will. In battle Dreadlords wield the finest arms and armour and ride atop the most vicious Cold One available."
#hp 20
#size 4
#prot 4
#mor 15 -- LD10
#mr 15 -- tier 3
#enc 5
#str 11 -- same as master
#att 16 -- master +1
#def 15 -- master +1
#prec 14
#mapmove 20 -- slightly less than horse
#ap 18
#gcost 120
#rcost 15
#rpcost 2
#ressize 2
#armor 14 -- plate hauberk
#armor 118 -- half helmet
#armor 2 -- shield
#weapon 1190 -- dread sword
#weapon 1185 -- cold one bite
#weapon 1189 -- cold one claw
#expertleader
#startage 650
#maxage 2000
#taskmaster 1
#mounted
#unsurr 3 -- tier 3
#secondtmpshape 5148 -- cold one gold one
#end


------ Pleasure Cultist (female)

#newmonster 5120
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cultist_Female.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cultist_Female2.tga"
#name "Pleasure Cultist"
#descr "The Cult of Pleasure first appeared as a secret society of aristocrats, artists, poets, and politicians during the reign of Bel Shanaar, the successor to Malekith's father Aenarion. Malekith's discovery of the Cult as a front for the worship of the Chaos God Slaanesh and subsequent campaign to eradicate them played an instrumental role in the death of Bel Shanaar, the start of the Civil War and the eventual Sundering which saw the Dark Elves create a new society in exile. Seeing the machinations of Slaanesh as a threat to his power, Malekith outlawed the worship of Slaanesh across Naggaroth and established the Cult of Khaine as an official state religion. Nonetheless, secretly supported by his mother Morathi, the Cult of Pleasure has persisted. Pleasure Cultists, already skilled in manipulation and intrigue, receive further gifts of supernatural beauty and seduction from Slaanesh, and their presence decreases faith in the religion of Khaine. They have also learned rituals of blood magic quite apart from those used by the Death Hags. In any Dark Elf fortification without sufficiently strong positive dominion there is a chance that the Cult of Pleasure will take hold. This Cultist is female.

[The presence of this commander in a province increases the chances of the Pleasure Cult emerging or growing in power]"
#gcost 110
#rcost 1
#rpcost 2
#armor 158 -- Robes
#weapon 9 -- Dagger
#female
#poorleader
#command -5
#stealthy 10
#heretic 2
#magicskill 7 1
#custommagic 2048 20 -- 20% chance of astral 1
#awe 1
#seduce 10 -- standard apparently
#nametype 271 -- female dark elf
#spy
#slothresearch 1
#researchbonus -2
#end


------ Anointed of Slaanesh (stats compared with dreadlord)

#newmonster 5200
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slaaneshi_Anointed.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Slaaneshi_Anointed2.tga"
#name "Anointed of Slaanesh"
#descr "The Anointed of Slaanesh are mighty warriors and military leaders who, seduced by the Cult of Pleasure and inducted into its innermost secrets, have pledged their fealty to the Dark Prince Slaanesh in exchange for power. In some ways they are like the Chaos Champions that arise from the human tribes that live in and around the Chaos Wastes, but Elves are far more resistant to the warping ways of Chaos and they are not destined for the fate of the Chaos Spawn or Daemonhood as a Daemon Prince. Their souls will doubtless eventually be claimed by the capricious Lord of Pleasure, but for now their allegiance to the youngest of the Chaos Gods greatly enhances their senses and abilities. Anointed tower over other Elves and have incredible strength of personality and presence, in addition to supernatural beauty and grace. In battle they are both capable generals and deadly personal combatants. Their only weakness is a reduced resistance to hostile magic caused by their enhanced senses and the invisible Chaos energies constantly swirling around them."
#hp 24 -- +4
#prot 3
#mor 16 -- +1
#mr 13 -- tier 3, but also reduced
#str 12 -- +1
#att 16 -- same
#def 16 -- +1
#prec 14
#gcost 130 -- +10
#rcost 0
#rpcost 2
#goodleader
#startage 550
#ambidextrous 3
#unsurr 3 -- tier 3
#armor 14 -- Plate Hauberk
#armor 118 -- Half Helmet
#armor 2 -- shield
#weapon 1190 -- dread sword
#expertleader
#poorundeadleader
#taskmaster 1
#nametype 271 -- female dark elf
#female
#heretic 1
#awe 1
#end


------ Pleasure Cultist (male)

#newmonster 5136
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cultist_Male.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Cultist_Male2.tga"
#name "Pleasure Cultist"
#descr "The Cult of Pleasure first appeared as a secret society of aristocrats, artists, poets, and politicians during the reign of Bel Shanaar, the successor to Malekith's father Aenarion. Malekith's discovery of the Cult as a front for the worship of the Chaos God Slaanesh and subsequent campaign to eradicate them played an instrumental role in the death of Bel Shanaar, the start of the Civil War and the eventual Sundering which saw the Dark Elves create a new society in exile. Seeing the machinations of Slaanesh as a threat to his power, Malekith outlawed the worship of Slaanesh across Naggaroth and established the Cult of Khaine as an official state religion. Nonetheless, secretly supported by his mother Morathi, the Cult of Pleasure has persisted. Pleasure Cultists, already skilled in manipulation and intrigue, receive further gifts of supernatural beauty and seduction from Slaanesh, and their presence decreases faith in the religion of Khaine. They have also learned rituals of blood magic quite apart from those used by the Death Hags. In any Dark Elf fortification without sufficiently strong positive dominion there is a chance that the Cult of Pleasure will take hold. This Cultist is male.

[The presence of this commander in a province increases the chances of the Pleasure Cult emerging or growing in power]"
#gcost 110
#rcost 1
#rpcost 2
#armor 158 -- Robes
#weapon 9 -- Dagger
#poorleader
#command -5
#stealthy 10
#heretic 2
#magicskill 7 1
#custommagic 2048 20 -- 20% chance of astral 1
#awe 1
#seduce 10 -- standard apparently
#nametype 271 -- female dark elf
#spy
#slothresearch 1
#researchbonus -2
#end


---- Convent Initiate

#newmonster 5122
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Sorceress_Initiate.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Sorceress_Initiate2.tga"
#name "Convent Initiate"
#descr "All Elves have a natural affinity for the shifting Winds of Magic and their ancestors once learnt the secrets of manipulating this mystical power from the Slann, the greatest servants of the Old Ones. Yet for all their aptitude and training, the Elves were always limited by the risk of corruption from the force of Chaos at the source of all magic. Yet over time there were some, most notably Morathi, who ventured into forbidden territory and developed the sorcery of Dark Magic which balanced great risks with incredibly raw power. The practice of magic in Naggaroth is dominated by the Dark Convent of Sorceresses based in Ghrond, an order of great influence whose services are sought out by Masters and Dreadlords across the continent. Their grip on magical power is exacerbated by Malekith's interpretation of the Prophecy of Demise, for he believes he is the great warrior that might one day be cast from his throne by a male magic user. Initiates are the lowest ranking members of the Convent and are tasks with performing minor rituals, serving lesser nobles, and conducting much of the day to day research into the dark art of their order, though by the standards of lesser races they are still powerful mages."
#mr 15 -- low level mage, but elf
#gcost 120
#rpcost 2
#armor 5 -- leather cuirass
#weapon 9 -- dagger
#female
#poorleader
#startage 180
#magicskill 5 1 -- D1
#magicskill 4 1 -- S1
#custommagic 7040 100 -- 100% FAWSD
#nametype 271 -- female dark elf
#end


---- Convent Sorceress

#newmonster 5123
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Sorceress.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Sorceress2.tga"
#name "Convent Sorceress"
#descr "All Elves have a natural affinity for the shifting Winds of Magic and their ancestors once learnt the secrets of manipulating this mystical power from the Slann, the greatest servants of the Old Ones. Yet for all their aptitude and training, the Elves were always limited by the risk of corruption from the force of Chaos at the source of all magic. Yet over time there were some, most notably Morathi, who ventured into forbidden territory and developed the sorcery of Dark Magic which balanced great risks with incredibly raw power. The practice of magic in Naggaroth is dominated by the Dark Convent of Sorceresses based in Ghrond, an order of great influence whose services are sought out by Masters and Dreadlords across the continent. Their grip on magical power is exacerbated by Malekith's interpretation of the Prophecy of Demise, for he believes he is the great warrior that might one day be cast from his throne by a male magic user. Upon passing twelve dangerous trials and having survived the brutal power struggles encouraged in the ranks of the Initiates, a Sorceress is made a full member of the Convent and immediately gains considerable power and influence. Sorceresses are superb mages and have access to powerful artifacts and rituals of scrying which allow them to predict the future, a skill much prized by their client Dreadlords."
#hp 10 -- W2, but mage
#mr 17 -- +2 over initiate
#prec 13 -- +1 because they're well trained as battlemages
#gcost 270
#rpcost 2
#armor 148 -- crown
#armor 5 -- leather cuirass
#weapon 238 -- magic staff
#female
#poorleader
#startage 700
#magicskill 5 2 -- D2
#magicskill 4 2 -- S2
#custommagic 896 200 -- 200% FAW
#nametype 271 -- female dark elf
#nobadevents 8
#end


---- Slaaneshi Sorceress

#newmonster 5128
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Sorceress_Slaanesh.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Sorceress_Slaanesh2.tga"
#name "Slaaneshi Sorceress"
#descr "The Cult of Pleasure has long been used by Morathi as a tool to further her goals and, in her twisted mind, ensure that her son Malekith fulfils his destiny and rules over Ulthuan and the world. Morathi long ago struck some manner of deal with Slaanesh and has on many occasions turned her people towards worship of the Dark Prince. It is Morathi's influence that has lead to the upper echelons of the Dark Convent experimenting with blood magic and it is thanks to her that no small number of Sorceresses have become devotees of Slaanesh. Slaaneshi Sorceresses must maintain the illusion that they are, like their fellows, loyal subjects of the Witch King that observe the official Khainite religion, but in reality they are full members of the Cult of Pleasure and have been inducted into direct worship of Slaanesh. The Dark Prince, though capricious, is a generous master and has lavished them with his blessings leaving them even more powerful than their fellows and able to seduce and corrupt others with ease. Strangely when they attempt to scry into the future, though, they see only writhing visions of Slaanesh's loving embrace."
#hp 11
#mr 17 -- same
#prec 13 -- +1 because they're well trained as battlemages
#gcost 290
#rpcost 2
#armor 148 -- crown
#armor 5 -- leather cuirass
#weapon 238 -- magic staff
#female
#okleader
#startage 700
#magicskill 7 1 -- B1
#magicskill 5 2 -- D2
#magicskill 4 2 -- S2
#custommagic 896 200 -- 200% FAW
#nametype 271 -- female dark elf
#awe 1
#stealthy 20
#seduce 11 -- +1
#heretic 1
#spy
#slothresearch 1
#end


------ Supreme Sorceress

#newmonster 5124
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Sorceress_Supreme.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Sorceress_Supreme2.tga"
#name "Supreme Sorceress"
#descr "Supreme Sorceresses are the most powerful members of the Dark Convent and boast a mastery of magic that near rivals that of Morathi herself, though they cannot match the power and dark blessings she has cultivated over the centuries. They are very few in number and only the most powerful Dreadlords can afford their services, though they are still in great demand despite the exorbitant costs involved. Often they serve either Morathi or her son the Witch King Malekith directly, though as Malekith's trust in his mother has waned he has increasingly sought control over the upper echelons of the Convent. Supreme Sorceresses alone amongst their order can openly study blood magic, for the Hags of the Cult of Khaine, save perhaps Hellebron herself, lack the authority to stop them. In addition to their staggering magical power they are talented in the use of scrying and divination and are said to be able to gaze into the future as easily as one might look to the sky. Supreme Sorceresses have such influence that even the mightiest Black Ark will make haste to ferry them wherever they wish to go."
#hp 11 -- W3, but mage
#mr 18
#prec 13
#gcost 410
#armor 212 -- magic crown
#armor 98 -- robe of the sorceress
#weapon 238 -- magic staff
#female
#poorleader
#startage 1000
#older 30
#maxage 2000
#sailing 999 6
#rpcost 4
#rcost 1
#magicskill 7 1 -- B1
#magicskill 4 2 -- S2
#magicskill 5 2 -- D2
#custommagic 896 200 -- 200% FAW
#custommagic 6400 100 -- 100% ASD
#nametype 271 -- female dark elf
#nobadevents 14
#end


------ High Beastmaster (tier 3 since they're a Lord choice)

#newmonster 5125
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/High_Beastmaster.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/High_Beastmaster2.tga"
#name "High Beastmaster"
#descr "The Beastmasters of Clar Karond and Karond Kar can command even the unruliest creatures to do their bidding. In part this mastery stems from their unflinching dedication to the tormentors' craft, but brutality and fear alone would be nothing without the Dark Elf sense of empathy. All Elves have a natural attunement with the natural world, but while the High Elves and Wood Elves seek to gain wisdom from or live in balance with nature, the exiles of Naggaroth instead seek to dominate it. It matters not whether the beast is a raging Manticore, a viciously cunning Harpy, or a wise and ancient Dragon, given enough time a Beastmaster can impose their will upon it. Beastmasters are, in addition to their more fantastic charges, typically also responsible for the driving of slaves to battle, as the Dark Elves see humans, greenskins, and the like as mere beasts themselves. Their path is highly exacting and many eventually take on more than they can handle and are slain by one of their charges, so those that survive tend to be exceptionally cunning and martially skilled. High Beastmasters are so valued for their art and feared for their considerable skills that they hold status which nearly rivals that of the Dreadlords. Each month the Beastmaster may acquire and break in some new beasts to be used in battle, depending on the local terrain.

[Randomly spawns beasts based on local province terrain. No command necessary. Multiple Beastmasters in one province will not produce more beasts]"
#hp 19 -- tier 3
#mor 14
#mr 15 -- tier 3
#enc 3
#str 11
#att 15
#def 14
#prec 14
#mapmove 2
#ap 14
#gcost 110
#rcost 1
#armor 7 -- scale mail cuirass
#weapon 1188 -- Barbed Whip
#female
#okleader
#command 50 -- they can leads lots and lots of slaves
#startage 450
#maxage 2000
#nametype 271 -- female dark elf
#beastmaster 2
#taskmaster 2
#animalawe 2
#unsurr 3 -- tier 3
#end


------ Death Hag (tier 2)

#newmonster 5131
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Death_Hag.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Death_Hag2.tga"
#name "Death Hag"
#descr "The Death Hags are the priestesses of the Cult of Khaine and guardians of his mysteries. It is they who mix the noxious potions that drive the Witch Elves into their battle frenzy and they who craft the poisons with which they coat their blades. They can speak the many secret names of Khaine and fill the hearts of their enemies with terror and are trained in a thousand arts of holy murder. Death Hags are notoriously skilled in torture and in tracking down heretics, members of rival cults, and agents of foreign powers. Many decades of hunting down slaves for the constant bloody rituals of Khaine has left the Hags with a near supernatural ability to detect pure blood. Before battle they bathe in the blood which refreshes and enhances their beauty such that foes can barely stand to strike at them. The ways of battle magic and sorcery are anathema to the priestesses of Khaine and Death Hags cannot cast spells in battle, though they can still invoke holy prayers to Khaine."
#hp 14
#mor 18
#mr 16 -- tier 2 plus mage plus khaine
#str 11
#att 15
#def 14
#prec 14
#gcost 110
#rpcost 2
#weapon 1177 -- poisoned blade
#weapon 1177 -- poisoned blade
#armor 10 -- leather hauberk
#armor 212 -- magic crown
#startage 700
#ambidextrous 3
#okleader
#female
#holy
#berserk 3
#researchbonus -1
#magicskill 7 1
#magicskill 8 2
#nametype 271 -- female dark elf
#unsurr 2 -- tier 2
#fear 5
#awe 1
#douse 1
#inquisitor
#shrinkhp 999 -- turn into battleform in battle
#end


------ Death Hag (battleform with no magic)

#newmonster 5132
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Death_Hag.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Death_Hag2.tga"
#name "Death Hag"
#descr "The Death Hags are the priestesses of the Cult of Khaine and guardians of his mysteries. It is they who mix the noxious potions that drive the Witch Elves into their battle frenzy and they who craft the poisons with which they coat their blades. They can speak the many secret names of Khaine and fill the hearts of their enemies with terror and are trained in a thousand arts of holy murder. Death Hags are notoriously skilled in torture and in tracking down heretics, members of rival cults, and agents of foreign powers. Many decades of hunting down slaves for the constant bloody rituals of Khaine has left the Hags with a near supernatural ability to detect pure blood. Before battle they bathe in the blood which refreshes and enhances their beauty such that foes can barely stand to strike at them. The ways of battle magic and sorcery are anathema to the priestesses of Khaine and Death Hags cannot cast spells in battle, though they can still invoke holy prayers to Khaine."
#hp 14
#mor 18
#mr 16 -- tier 2 plus mage plus khaine
#str 11
#att 15
#def 14
#prec 14
#gcost 110
#rpcost 2
#weapon 1177 -- poisoned blade
#weapon 1177 -- poisoned blade
#armor 10 -- leather hauberk
#armor 212 -- magic crown
#startage 700
#ambidextrous 3
#okleader
#female
#holy
#berserk 3
#researchbonus -1
#magicskill 7 1
#magicskill 8 2
#magicboost 7 -2
#magicboost 0 -2
#magicboost 1 -2
#magicboost 2 -2
#magicboost 3 -2
#magicboost 4 -2
#magicboost 5 -2
#magicboost 6 -2
#nametype 271 -- female dark elf
#unsurr 2 -- tier 2
#fear 5
#awe 1
#douse 1
#inquisitor
#firstshape 5131 -- normal death hag
#end



----------HEROES

------ Lokhir Fellheart

#newmonster 5126
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Hero_Lokhir.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Hero_Lokhir2.tga"
#name "Krakenlord of Karond Kar"
#descr "The Fellheart family has commanded the infamous Black Ark the Blessed Dread for generations, each noble born to ply the rolling seas, far more at home raiding distant shores than playing games of courtly intrigue on Naggaroth. Lokhir is the latest of his line and arguably the most daring. When Lokhir's father was slain by an assassin, the young Corsair immediately seized control of the Blessed Dread and sacrificed his rivals to the sea god Mathlann, then struck out to make his name. Tales soon reached Naggaroth of Lokhir's many deeds, the burning of High Elf port of To Canabrae greatest among them, and unimaginable treasure flowed to the coffers of Karond Kar once more. Lokhir is much admired by his crew, for he fights at the forefront of battle and never shies from a risky chance to take slaves and plunder. In battle Lokhir Fellheart can be easily recognised by the disturbing Kraken Mask he wears, plundered from an ancient sunken Lizardman city, which spreads terror amongst his foes and heals his wounds in seconds. He wields the paired Red Blades, forged from a statue of priceless Indan Bloodsteel looted from the Great Temple of Gilgadresh."
#hp 22 -- tier 4
#mor 15
#mr 16 -- tier 4
#str 11
#att 15 -- he's only WS6
#def 15 -- WS6
#gcost 0
#armor 14 -- plate hauberk
#armor 259 -- sea dragon cloak
#armor 261 -- helm of the kraken
#weapon 1174 -- red long sword
#weapon 1175 -- red short sword
#sailing 999 6
#startage 450
#ambidextrous 4
#fear 6
#regeneration 20
#pillagebonus 20
#itemslots 31872 -- body, feet, 3 misc, head (because I have to give head slot, I'll have to do his helm as a startitem)
#expertleader -- 120
#taskmaster 1
#taxcollector
#fixedname "Lokhir Fellheart"
#unsurr 4 -- he is a hero in the book, but he's clearly lord level so may as well be a tier 4
#startitem 916 -- kraken mask
#end


------ Malus Darkblade

#newmonster 5127
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Hero_Malus.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Hero_Malus2.tga"
#name "Tyrant of Hag Graef"
#descr "Malus Darkblade, known as the Tyrant of Hag Graef, is one of the foremost Dreadlords of Naggaroth and the ruler of Hag Graef. Always ambitious and reckless, even for the bastard son of a Dark Elf noble family, Malus rose to be one of the foremost Masters of his city, but was frustrated by how long his ascent to power was taking. Hearing legends of a powerful artifact hidden to the north of Naggaroth he ventured into the Chaos Wastes and, though he lost most of his expedition in the process, reached the ancient temple of Kul Hadar. His senses blinded by avarice, Malus unwittingly allowed the Daemon Tz'arkan to possess him. To save his life and soul, Malus struck a deal with the Daemon to seek out five artifacts and perform a ritual that would free Tz'arkan, but having completed this quest the Daemon was not freed but instead forever bound to his own dark soul. Malus now battles constantly with Tz'arkan for control of his actions, but benefits from the considerable power of being bound to the Daemon. In battle Malus rides atop an especially vicious and unusually intelligent Cold One named Spite and is armed with the Warpsword of Khaine, greatest of the five artifacts his Tz'arkan had him recover."
#hp 25 -- +5 over DL
#size 4
#prot 5 -- DL +1 for berserk cav
#mor 17 -- famously hateful and brave
#mr 17 -- daemonic help, tier 4
#enc 4
#str 12 -- +1
#att 17 -- DL +1 for berserk cav
#def 15 -- DL
#prec 14
#mapmove 22 -- same as horse
#ap 18
#gcost 0
#rcost 1
#armor 14 -- plate hauberk
#armor 118 -- half helmet
#armor 2 -- Shield
#weapon 1176 -- Warpsword of Khaine
#weapon 1186 -- spite's bite
#weapon 1187 -- spite's claw
#demon
#expertleader
#command 30 -- an extra 30 command for his reputation
#taskmaster 2 -- +1 for extra cruelty
#mounted
#startage 350
#unsurr 4 -- tier 4
#itemslots 29826 -- hand, head, body, 3 misc
#fixedname "Malus Darkblade"
#invulnerable 9 -- Daemonic side of him
#secondtmpshape 5164 -- Spite the Cold One
#shatteredsoul 20
#fear 5 -- he doesn't have terror, but i think he needs something extra like this to represent his badassery
#end


------Spite, Malus' Cold One

#newmonster 5164
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Hero_Malus_Cold_One.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Hero_Malus_Cold_One2.tga"
#name "Spite"
#descr "Spite is a particularly vicious and intelligent Cold One and will fight on to avenge his master, but will flee after battle."
#hp 28
#size 3
#prot 8
#mor 14
#mr 12
#enc 3
#str 17
#att 14
#def 12
#prec 6
#mapmove 22
#ap 18
#weapon 20 -- Bite
#weapon 29 -- claw
#startage 10
#maxage 45
#animal
#darkvision 50
#armor 14 -- plate hauberk
#armor 21 -- full helmet
#berserk 2
#deserter 100 -- in case they accidentally stick around
#cleanshape
#deserter 100
#end


------ Supreme Sorceress (Dark Pegasus multihero)

#newmonster 5174
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Sorceress_Supreme_Pegasus.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Sorceress_Supreme_Pegasus2.tga"
#name "Supreme Sorceress"
#descr "The most favoured amongst the elite few that can call themselves Sorceress Supreme are granted the gift of a Dark Pegasus by the head of the Convent, Morathi herself. Dark Pegasi are creatures native to Naggaroth, especially the northern regions bordering the Chaos Wastes, and are a dark reflection of the noble Pegasi found in Ulthuan and the Old World. Corrupted by the taint of Chaos, they are carnivorous and predatory, but blessed with the same keen mind as their cousins. They make excellent mounts and a Sorceress Supreme that is granted one is expected to do great things. Should its rider be slain, the Dark Pegasus will fight on before fleeing to its mountainous home."
#hp 15 -- + extra for the mount
#size 4
#mr 18
#prec 13
#gcost 0 -- multihero
#armor 212 -- magic crown
#armor 98 -- robe of the sorceress
#weapon 238 -- magic staff
#weapon 1194 -- Dark Pegasus Hoof
#weapon 1195 -- Dark Pegasus Horn
#mounted
#flying
#ap 24
#mapmove 28
#mountainsurvival
#female
#poorleader
#startage 1000
#older 30
#maxage 2000
#sailing 999 6
#rpcost 4
#magicskill 7 1 -- B1
#magicskill 4 2 -- S2
#magicskill 5 2 -- D2
#custommagic 896 200 -- 200% FAW
#custommagic 6400 100 -- 100% ASD
#nametype 271 -- female dark elf
#nobadevents 14
#secondtmpshape 5175 -- dark pegasus
#end


-- Dark Pegasus

#newmonster 5175
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Dark_Pegasus.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Dark_Pegasus2.tga"
#name "Dark Pegasus"
#descr "Dark Pegasi are creatures native to Naggaroth, especially the northern regions bordering the Chaos Wastes, and are a dark reflection of the noble Pegasi found in Ulthuan and the Old World. Corrupted by the taint of Chaos, they are carnivorous and predatory, but blessed with the same keen mind as their cousins."
#str 16
#prot 4
#weapon 55 -- Hoof
#weapon 1195 -- Dark Pegasus Horn
#animal
#flying
#hp 24
#mor 12
#mr 12
#att 11
#def 10
#ap 24
#prec 10
#enc 3
#gcost 0
#rcost 1
#mapmove 28
#size 4
#itemslots 1
#mountainsurvival
#animal
#cleanshape
#end

-- Black Dragon

#newmonster 3732
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Dragon_Black.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Dragon_Black2.tga"
#name "Black Dragon"
#descr "While the Dragons of Ulthuan are ancient creatures that now spend most of their lives in deep slumber, the Black Dragons of Naggaroth are far younger and far more active. When Malekith first set in motion his plot to usurp the Phoenix King and claim the throne of Ulthuan for himself he had his agents steal and secret away several Dragon eggs in Nagarythe, thinking they might otherwise be destroyed in the inevitable civil war that would follow. When the Witch King's plan failed and he was forced to retreat with his forces to the inhospitable land of Naggaroth it became clear that there was no time to allow the Dragons to mature naturally and no hope that the Dragons of Ulthuan would support the exiled Dark Elves. So it was that Malekith ordered his Dragons infused with Dark Magic to accelerate their growth and they were raised as staunch allies of the Druchii who see the High Elves of Ulthuan as traitors and the Dragons of that land as misguided and weak. The Black Dragons were changed by the sorcery used to mature them and while they are creatures of might to rival the Moon Dragons of Ulthuan, they are no longer able to ignite their breath, instead spraying clouds of noxious poison. Although they are predatory and merciless in their way, Black Dragons still hold the honourable and noble nature of their kind and will accept only mighty warriors as riders. Malekith regards each Black Dragon as a member of his family and they are seen as sacred by the Dark Elves, symbols of their ability to adapt, overcome, and prove their strength."
#size 6 -- stats compared with ulthuan moon dragon
#prot 19 --
#hp 100 -- -6
#att 15 -- 
#def 14 -- 
#str 25 -- 
#prec 15 --
#enc 2 -- -1
#mapmove 34 -- +4
#ap 18 -- +2
#mr 19 -- 
#mor 19 -- -1
#weapon 535 -- dragon gas
#weapon 20 -- bite
#weapon 33 -- claws
#weapon 532 -- tail sweep
#gcost 0
#rpcost 0
#rcost 0
#maxage 25000
#startage 5000
#flying
#mountainsurvival
#fear 9 --
--awe 1
#itemslots 12288 -- 2 misc
#cleanshape
--nametype ??
#holy
#shockres 5
#fireres 10 -- -5
#poisonres 15
#coldres 5
#end



------ Morathi, the Hag Sorceress

#newmonster 5130
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Hero_Morathi.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Hero_Morathi2.tga"
#name "Hag Sorceress of Ghrond"
#descr "Morathi's existence has been one of scheming and manipulation. Who knows how many of Aenarion's darker deeds sprang from seeds she planted in his mind, or how different the history of the Elves might have been had he not rescued her from the clutches of a Slaaneshi warband? Yet for all of her beauty, her wiles, and Aenarion's passion for her, she was ultimately spurned by the first Phoenix King and the heartbreak of that betrayal has a perfect match in the aggrievement felt by all Dark Elves. Morathi's obsession has long been to see her son, Maelkith, ascend to his rightful place as ruler of Ulthuan, and the world beyond it, but her methods often run counter to Malekith's wishes and advance the power of the Chaos God Slaanesh, with whom she shares a long history. Morathi was behind the rise of the Cult of Pleasure which preceded the Sundering of the Elven race and she still uses that Cult to her advantage and secretly benefits from the blessings of the Dark Prince. Yet the Hag Sorceress is also greatly favoured by Khaine and, much to the disgust of her rival Crone Hellebron, is considered sacred to the Khainite faith. Morathi's beauty and presence are truly legendary, befitting a creature that can call even bitter rival Gods her patrons, and it would take a will of iron to resist her charm let alone raise a weapon against her. Morathi rides into battle atop her Dark Pegasus Sulephet, a creature she has bonded to her soul such that its life is forever bound to her own. She is primarily a user of magic, one of the greatest to ever live, but carries the dread spear Heartrender should she need to take a more direct approach."
#hp 45 -- combined profile with her mount Sulephet
#size 4
#mor 16
#mr 20 -- she literally has magic resistance 2 in warhammer
#enc 3
#str 8
#att 14
#def 14
#prec 15
#gcost 0
#rcost 1
#weapon 1181 -- Heartrender
#weapon 1194 -- Dark Pegasus Hoof
#weapon 1195 -- Dark Pegasus Horn
#armor 212 -- magic crown
#armor 5 -- leather cuirass -- and it can't be replaced
#startage 7000
#maxage 10000
#mounted
#flying
#ap 24
#mapmove 28
#mountainsurvival
#female
#sailing 999 6
#awe 5 -- famously, impossibly beautiful, even has a special rule for it in warhammer
#seduce 12 -- +2 over normal
#magicskill 4 3 -- S3
#magicskill 5 3 -- D3
#magicskill 1 2 -- A2
#magicskill 2 2 -- W2
#magicskill 7 3 -- B3
#okleader
#sorceryrange 1
#heretic 2
#holy
#fixedname "Morathi"
#nobadevents 18
#invulnerable 13 -- warded by Slaanesh
#itemslots 290944 -- crown, 3 misc
#stealthy 30 -- +10 over slaaneshi sorceress
#end



------ Shadowblade the Death that Walks Unseen

#newmonster 5142
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Hero_Shadowblade.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Hero_Shadowblade2.tga"
#name "Death that Walks Unseen"
#descr "Shadowblade is still relatively young, having known less than two centuries of Maelkith's rule. His reputation, however, is legendary, and his arrogance as bottomless as the sea. Fables of his grisly exploits are already used as stories to scare Dark Elf children, a litany of murder and terror that grows longer and bloodier with each passing day. The incredible deeds of this assassin are hard to corroborate however, as few have ever encountered him and lived, and it is said that even Hellebron is unsure of his true identity, as Shadowblade personally slew all of his tutors. Furthermore, those that speak of his exploits risk word reaching Shadowblade, who values his reputation but guards his secrets carefully and is quick to hunt down those that would reveal them. Unlike other Khainite Assassins, Shadowblade reports directly to Hellebron as head of the Cult of Khaine and it is rumoured she has made use of his talents to ensure her position is unchallenged. Shadowblade is an exceptional assassin, perhaps matched only be the mythic Deathmaster of the Skaven Clan Eshin, or the sorceror-assassins of the far east. In battle he makes use of the typical Khainite tools of murder, but also carries the Heart of Woe, an amulet enchanted to explode in a paralysing fireblast should he ever be slain, and has been gifted a potion by Hellebron that temporarily grants him the strength of a giant. Unlike his fellows Shadowblade has been granted special dispensation from Hellebron to employ full use of any magical items that would be of use in slaughtering his targets. As with other Khainite Assassins, Shadowblade is permanently blessed with the Mark of Khaine."
#hp 22
#str 18 -- due to potion
#mor 20
#mr 16 -- tier 4
#att 19
#def 19
#prec 19
#mapmove 22
#ap 18
#gcost 0
#rcost 1
#armor 119 -- reinforced leather cap
#armor 186 -- shademail
#weapon 1191 -- Khainite blade
#weapon 1192 -- paralysing wrist blade
#weapon 1193 -- Lotus daggers
#startage 200
#noleader
#darkvision 75
#darkpower 1
#ambidextrous 4
#stealthy 60 -- basically the best
#assassin
#spy
#patience 8 -- twice that of assassin
#sailing 999 6
#holy
#deathfire 2
#deathparalyze 2
#scalewalls
#fixedname "Shadowblade"
#itemslots 14470 -- 2hands, 1 head, feet, 2 misc (one taken up by mark of khaine)
#startitem 914 -- mark of khaine
#unsurr 4 -- tier 4
#end



-- Hellebron the Blood Queen of Har Ganeth


----- normal form

#newmonster 5176
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Hero_Hellebron.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Hero_Hellebron2.tga"
#name "Blood Queen of Har Ganeth"
#descr "Crone Hellebron is the most ancient and powerful of the Hags of the Cult of Khaine and second only to Morathi amongst the female rulers of Naggaroth. The rivalry between Morathi and Hellebron is intense, for Morathi has withheld the secrets of her eternallly youthful appearance from Hellebron, who has grown old and lost the spectacular beauty of her youth, now preferring to hide her face behind a ceremonial mask. Only through increasingly huge blood rituals can Hellebron fully regain the alluring visage she was once praised for across the continent and even then the effects of the ritual barely last for a few days. Hellebron suspects, correctly, that Morathi traffics with the Cult of Pleasure and the corruption of Slaanesh, yet if she holds definite proof she has yet to act on it. As the leader of the cult of Khaine Hellebron wields considerable priestly power but her true strength is her mastery of the arts of murder and slaughter, for she has spent many centuries faithfully learning and training in the infinite methods of violence that are the domain of her God. In battle Hellebron wields two lethal artifacts of a bygone age; the Deathsword which grants her incredible strength and the Cursed Blade which parries and slashes with a life of its own. In addition her station as Blood Queen has granted her use of the Amulet of Dark Fire, which will protect any army Hellebron accompanies from hostile magic. As with the Death Hags that serve her, Crone Hellebron cannot use magic in battle but can make powerful prayers to Khaine.

[Casts Antimagic on battle start]"
#hp 22
#mor 20
#mr 18 -- tier 4 plus khaine
#str 22 -- deathsword grants 10 strength
#att 16 -- +1
#def 15 -- +1
#prec 14
#mapmove 1
#ap 18
#gcost 0
#rcost 1
#weapon 1196 -- Cursed Blade
#weapon 1197 -- Deathsword
#armor 10 -- leather hauberk
#holy
#ambidextrous 4
#berserk 4
#goodleader
#magicskill 7 2
#magicskill 8 3
#spreaddom 1 -- partly just so she's always blessed
#startage 3000
#maxage 5000
#itemslots 15488 -- 2 misc, body, feet, head slot so she can replace the gold mask and has a head slot for hits
#fixedname "Hellebron"
#onebattlespell "Antimagic" -- because of the amulet of dark fire
#female
#researchbonus -1
#unsurr 4 -- tier 4
#fear 7 -- +2
#douse 1
#inquisitor
#shrinkhp 999 -- turn into battleform in battle
#end


------ (battleform with no magic)

#newmonster 5177
#copystats 5149 -- base template
#spr1 "./Sombre_Warhammer/Warhammer_Dark_Elves/Hero_Hellebron.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dark_Elves/Hero_Hellebron2.tga"
#name "Blood Queen of Har Ganeth"
#descr "Crone Hellebron is the most ancient and powerful of the Hags of the Cult of Khaine and second only to Morathi amongst the female rulers of Naggaroth. The rivalry between Morathi and Hellebron is intense, for Morathi has withheld the secrets of her eternallly youthful appearance from Hellebron, who has grown old and lost the spectacular beauty of her youth, now preferring to hide her face behind a ceremonial mask. Only through increasingly huge blood rituals can Hellebron fully regain the alluring visage she was once praised for across the continent and even then the effects of the ritual barely last for a few days. Hellebron suspects, correctly, that Morathi traffics with the Cult of Pleasure and the corruption of Slaanesh, yet if she holds definite proof she has yet to act on it. As the leader of the cult of Khaine Hellebron wields considerable priestly power but her true strength is her mastery of the arts of murder and slaughter, for she has spent many centuries faithfully learning and training in the infinite methods of violence that are the domain of her God. In battle Hellebron wields two lethal artifacts of a bygone age; the Deathsword which grants her incredible strength and the Cursed Blade which parries and slashes with a life of its own. In addition her station as Blood Queen has granted her use of the Amulet of Dark Fire, which will protect any army Hellebron accompanies from hostile magic. As with the Death Hags that serve her, Crone Hellebron cannot use magic in battle but can make powerful prayers to Khaine.

[Casts Antimagic on battle start]"
#hp 22
#mor 20
#mr 18 -- tier 4 plus khaine
#str 22 -- deathsword grants 10 strength
#att 16 -- +1
#def 15 -- +1
#prec 14
#gcost 0
#rcost 1
#weapon 1196 -- Cursed Blade
#weapon 1197 -- Deathsword
#armor 10 -- leather hauberk
#armor 265 --- gold mask of the crone
#holy
#ambidextrous 4
#berserk 4
#goodleader
#magicskill 7 2
#magicskill 8 3
#spreaddom 1 -- partly just so she's always blessed
#startage 3000
#maxage 5000
#itemslots 15488 -- 2 misc, body, feet, head slot so she can replace the gold mask and has a head slot for hits
#fixedname "Hellebron"
#onebattlespell "Antimagic" -- because of the amulet of dark fire
#female
#researchbonus -1
#unsurr 4 -- tier 4
#fear 7 -- +2
#douse 1
#inquisitor
#magicboost 7 -3
#magicboost 0 -3
#magicboost 1 -3
#magicboost 2 -3
#magicboost 3 -3
#magicboost 4 -3
#magicboost 5 -3
#magicboost 6 -3
#firstshape 5176 -- normal form
#end



----------PRETENDERS



----------COPIES OF MONSTERS USED FOR BEASTMASTER CAPTURING

----- CAVE BEASTS

#newmonster 5180
#copystats 522 -- cave drake
#copyspr 522
#montag 3201 -- cave beasts
#end

#newmonster 5181
#copystats 2512 -- cave cow
#copyspr 2512 -- cave cow
#montag 3201 -- cave beasts
#montagweight 2 -- twice as likely
#end

#newmonster 5209
#copystats 2514 -- cave crab
#copyspr 2514 -- cave crab
#montag 3201 -- cave beasts
#end

#newmonster 5182
#copystats 2526 -- cave grub
#copyspr 2526 -- cave grub
#montag 3201 -- cave beasts
#montagweight 2 -- twice as likely
#end


----- SWAMP BEASTS

#newmonster 5183
#copystats 1179 -- serpent
#copyspr 1179 -- serpent
#name "Serpent Lizard"
#descr "Serpent Lizards are common predators found in swamps and marshes. They are known for their stupidity and aggression but unlike Cold Ones they are rarely kept as mounts or pets and have little prestige attached to their ownership. Sometimes they are captured and unleashed upon the enemy by Beastmasters."
#montag 3202 -- swamp beasts
#end

#newmonster 5184
#copystats 403 -- horned serpent (swamp, forest)
#copyspr 403 -- horned serpent (swamp, forest)
#montag 3202 -- swamp beasts
#end

#newmonster 5185
#copystats 578 -- bog beast
#copyspr 578 -- bog beast
#montag 3202 -- swamp beasts
#end

#newmonster 5186
#copystats 2185 -- crocodile
#copyspr 2185 -- crocodile
#montag 3202 -- swamp beasts
#end

#newmonster 5187
#copystats 2196 -- swamp drake
#copyspr 2196 -- swamp drake
#montag 3202 -- swamp beasts
#end


----- FOREST BEASTS

#newmonster 5188
#copystats 403 -- horned serpent
#copyspr 403 -- horned serpent
#montag 3203 -- forest beasts
#end

#newmonster 5190
#copystats 884 -- great spider (size 5)
#copyspr 884 -- great spider (size 5)
#montag 3203 -- forest beasts
#end

#newmonster 5191
#copystats 782 -- giant spider (size 4)
#copyspr 782 -- giant spider (size 4)
#montag 3203 -- forest beasts
#end

#newmonster 5192
#copystats 1224 -- dire wolf
#copyspr 1224 -- dire wolf
#montag 3203 -- forest beasts
#end

#newmonster 5193
#copystats 694 -- great bear
#copyspr 694 -- great bear
#montag 3203 -- forest beasts
#end

#newmonster 5194
#copystats 284 -- wolf
#copyspr 284 -- wolf
#montag 3203 -- forest beasts
#montagweight 2 -- twice as likely
#end

#newmonster 5195
#copystats 549 -- boar
#copyspr 549 -- boar
#montag 3203 -- forest beasts
#end



----- EXOTIC BEASTS

#newmonster 5196
#copystats 636 -- basilisk
#copyspr 636 -- basilisk
#montag 3204 -- exotic beasts
#end

#newmonster 5197
#copystats 637 -- dracolion
#copyspr 637 -- dracolion
#montag 3204 -- exotic beasts
#end

#newmonster 5198
#copystats 487 -- chimera
#copyspr 487 -- chimera
#montag 3204 -- exotic beasts
#end

#newmonster 5199
#copystats 466 -- cockatrice
#copyspr 466 -- cockatrice
#montag 3204 -- exotic beasts
#end



----------MONSTERS USED FOR EVENTS

----- FLAG monster to mark that there is a corsair cove site present in the province

#newmonster 5162
#copyspr 18 -- militia
#name "Corsair Cove FLAG"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#nowish
#stealthy 999
#itemslots 2048 -- 1 feet
#hp 500
#size 6
#prot 40
#mr 50
#mor 50
#str 50
#att 50
#def 50
#prec 50
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 1000
#inanimate
#landdamage 100 -- dies on land at end of turn
#uwdamage 100 -- dies uw at end of turn
#nohof
#heal
#float
#end

----- FLAG monster to mark that there is a fort either in this province, or adjacent

#newmonster 5163
#copystats 5162 -- first flag monster
#copyspr 18 -- militia
#name "Hasfort Adjacent FLAG"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end

----- FLAG monster to indicate that this province was at some point conquered by the dark elves (6kA version)

#newmonster 5165
#copystats 5162 -- first flag monster
#copyspr 18 -- militia
#name "Conquered by dark elves 6kA"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end

----- FLAG monster to indicate that this province was at some point conquered by the dark elves (4kA version)

#newmonster 5166
#copystats 5162 -- first flag monster
#copyspr 18 -- militia
#name "Conquered by dark elves 4kA"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end

----- FLAG monster to indicate that this province was at some point conquered by the dark elves (2kA version)

#newmonster 5167
#copystats 5162 -- first flag monster
#copyspr 18 -- militia
#name "Conquered by dark elves 2kA"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end

----- FLAG monster to indicate that this province was at some point conquered by the dark elves (6kB version)

#newmonster 5168
#copystats 5162 -- first flag monster
#copyspr 18 -- militia
#name "Conquered by dark elves 6kB"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end

----- FLAG monster to indicate that this province was at some point conquered by the dark elves (4kB version)

#newmonster 5169
#copystats 5162 -- first flag monster
#copyspr 18 -- militia
#name "Conquered by dark elves 4kB"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end

----- FLAG monster to indicate that this province was at some point conquered by the dark elves (2kB version)

#newmonster 5170
#copystats 5162 -- first flag monster
#copyspr 18 -- militia
#name "Conquered by dark elves 2kB"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end

----- FLAG monster to indicate that this province was at some point conquered by the dark elves (6kC version)

#newmonster 5171
#copystats 5162 -- first flag monster
#copyspr 18 -- militia
#name "Conquered by dark elves 6kC"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end

----- FLAG monster to indicate that this province was at some point conquered by the dark elves (4kC version)

#newmonster 5172
#copystats 5162 -- first flag monster
#copyspr 18 -- militia
#name "Conquered by dark elves 4kC"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end

----- FLAG monster to indicate that this province was at some point conquered by the dark elves (2kC version)

#newmonster 5173
#copystats 5162 -- first flag monster
#copyspr 18 -- militia
#name "Conquered by dark elves 2kC"
#descr "If you see this then it's a bug, please report to the maker of this mod."
#end




---------- SPELLS

---- Summon Daemonette Troupe

#newspell
#name "Summon Daemonette Troupe"
#descr "This ritual calls forth a troupe of capering, singing Daemonettes from the Realm of Slaanesh. Daemonettes are the least of the Dark Prince's creations but are still formidable indeed, with claws capable of tearing through steel, supernatural grace and quickness, and the resilience to mundane weapons common to all Daemons."
#path 0 7 -- blood
#path 1 4 -- astral
#pathlevel 0 1
#pathlevel 1 1
#school 6 -- blood
#reqseduce -- only mages with the seduce ability can cast this spell
#fatiguecost 2500 -- 5 each
#damage 5146 -- daemonette
#nreff 5
#effect 10001
#researchlevel 4
#restricted 178 -- dark elves only
#end


---- Summon Fiend of Slaanesh

#newspell
#name "Summon Fiend of Slaanesh"
#descr "This ritual calls forth a hypnotically agile Fiend of Slaanesh, a hellish creature which moves with incredible, disturbing speed on its four strangley-jointed legs. Fiends are rather more delicate and less physically powerful than the beasts of the other Ruinous Powers but their speed, reflexes, and armour shredding pincers make them formidable indeed, as does the poisonous stinger with which they send their prey into a coma. Like all Daemons they have an unnatrual reslience against mundane weapons."
#path 0 7 -- blood
#path 1 4 -- astral
#pathlevel 0 1
#pathlevel 1 1
#school 6 -- blood
#reqseduce -- only mages with the seduce ability can cast this spell
#fatiguecost 1400 -- +1 over slaanesh version
#damage 5208 -- fiend
#nreff 1
#effect 10001
#researchlevel 4
#restricted 178
#end



---- Summon Seeker Pack

#newspell
#name "Summon Seeker Pack"
#descr "This ritual calls forth a pack of Seekers of Slaanesh from the Realm of Slaanesh; Daemonettes mounted on impossibly fast and agile bipedal Steeds capable of tasting the scent of a soul on the Winds of Magic. troupe of capering, singing Daemonettes from the Realm of Slaanesh. Seekers are the outriders of the Dark Prince and are terrifyingly effective cavalry with the armour shredding claws of the Daemonette, the poisonous tongue of the Steed, and the resilience to mundane weapons common to all Daemons."
#path 0 7 -- blood
#path 1 4 -- astral
#pathlevel 0 1
#pathlevel 1 1
#school 6 -- blood
#reqseduce -- only mages with the seduce ability can cast this spell
#fatiguecost 3800 -- 38 blood slaves
#damage 5203 -- seeker
#nreff 4
#effect 10001
#researchlevel 6
#restricted 178 -- dark elves only
#end


---- Contact Herald of Slaanesh

#newspell
#name "Contact Herald of Slaanesh"
#descr "This ritual contacts one the Heralds of Slaanesh, favoured of the Dark Prince's servants. It is their purpose not only to attend to Slaanesh's whimsical desires, but muster his armies, take care of military details which would bore the Dark Prince, and carry his creed to the mortal realm, seducing and corrupting the highborn and virtuous. In battle Heralds are powerful champions imbued with grace, might, and presence by their benefactor. As with all Daemons of Chaos these decadent creatures are highly resistant to physical attacks. The Herald summoned has an equal chance of having been tasked with the seduction of males or females."
#path 0 7 -- blood
#path 1 4 -- astral
#pathlevel 0 1
#pathlevel 1 1
#school 6 -- blood
#reqseduce -- only mages with the seduce ability can cast this spell
#fatiguecost 3000 -- 30 blood slaves
#damage -1020 -- Herald of Slaanesh male or female
#nreff 1
#effect 10021 -- summon commander
#researchlevel 5
#restricted 178 -- dark elves only
#end


--- Contact Black Dragon

#newspell
#copyspell "Awaken Sleeper"
#name "Contact Black Dragon"
#descr "With this spell the caster contacts one of the mighty Black Dragons of Naggaroth to serve the cause. Black Dragons were hatched from eggs secreted away from Ulthuan at the beginning of Malekith's bid to control the throne of the Phoenix King and subsequently rapidly matured and empowered with Dark Magic. They are honourable if merciless creatures that perfectly exemplify the power and ability to overcome that the Dark Elves value so highly. Rather than breathing torrents of flame they spray a poisonous gas capable of silently killing even the most heavily armoured foe in a matter of seconds. As chosen family of Malekith and exemplars of Naggarond's power, they are sacred to the Dark Elves."
#details "Summons a sacred Black Dragon as a commander."
#researchlevel 6
#restricted 178 -- dark elves
#path 0 5 -- death
#pathlevel 0 4
#path 1 4 -- astral
#pathlevel 1 2
#damage 3732 -- black dragon
#fatiguecost 3600
#end




---------- NAMES

-- Slaaneshi Daemon names

#selectnametype 272
#addname "Pleasurespine"
#addname "Slenderspine"
#addname "Pleasureclaw"
#addname "Muskwhip"
#addname "Desecrator"
#addname "Violator"
#addname "Painwhip"
#addname "Painspike"
#addname "Slenderspike"
#addname "Thrillstab"
#addname "Thrillspine"
#addname "Skinlick"
#addname "Skinwhip"
#addname "Whiptouch"
#addname "Thrilltongue"
#addname "Sharpflesh"
#addname "Hookflesh"
#addname "Cenobite"
#addname "Sniptongue"
#addname "Snakespine"
#addname "Splitspine"
#addname "Dreamlash"
#addname "Dreamwhip"
#addname "Mindwhip"
#addname "Soultear"
#addname "Bloodlick"
#addname "Soulsnip"
#addname "Rendtouch"
#addname "Screamwhip"
#addname "Bloodcaper"
#addname "Soulsplice"
#addname "Whipsplice"
#addname "Spinesplice"
#addname "Bloodlash"
#addname "Serpentkin"
#addname "Serpentspine"
#addname "Fleshscream"
#addname "Warplash"
#addname "Warpspine"
#addname "Blooddancer"
#addname "Souldancer"
#addname "Screamhowl"
#addname "Hitherthirst"
#addname "Soulthirster"
#addname "Fleshthirster"
#addname "Fleshcarver"
#addname "Soulcarver"
#end

-- Male Dark Elf Names

#selectnametype 270
#addname "Hashor"
#addname "Mendil"
#addname "Ean"
#addname "Hawkbane"
#addname "Kraal"
#addname "Kalad"
#addname "Melknir"
#addname "Darkspear"
#addname "Vindare"
#addname "Lorix"
#addname "Verakar"
#addname "Vauruth"
#addname "Drakar"
#addname "Gharlek"
#addname "Kalandhin"
#addname "Ezresor"
#addname "Venil"
#addname "Ebnir"
#addname "Vorinth"
#addname "Vindus"
#addname "Ashrenek"
#addname "Sarenth-Sil"
#addname "Dovin"
#addname "Vashik"
#addname "Hopekiller"
#addname "Thralln"
#addname "Suffis Darkblade"
#addname "Ofthavance"
#addname "Kilikir"
#addname "Vorek Manbane"
#addname "Khalan"
#addname "Sinthar the Hopeless"
#addname "Mininsaan"
#addname "Nerevar"
#addname "Dayle"
#addname "Corsanc"
#addname "Crissnac"
#addname "Vilnish"
#addname "Hrashnoth"
#addname "Celolor Blackheart"
#addname "Celolor Fellblade"
#addname "Celolor Shadowheart"
#addname "Celolor Darksteel"
#addname "Celolor Bleakheart"
#addname "Celolor Bleaktower"
#addname "Celolor Gloomsword"
#addname "Celolor Blackblade"
#addname "Celolor Blacktower"
#addname "Celolor Pyrehunter"
#addname "Celolor Bloodsteel"
#addname "Celolor Flamesurge"
#addname "Celolor Blackshadow"
#addname "Celolor Painhunter"
#addname "Celolor Shadefall"
#addname "Celoth Blackheart"
#addname "Celoth Fellblade"
#addname "Celoth Shadowheart"
#addname "Celoth Darksteel"
#addname "Celoth Bleakheart"
#addname "Celoth Bleaktower"
#addname "Celoth Gloomsword"
#addname "Celoth Blackblade"
#addname "Celoth Blacktower"
#addname "Celoth Pyrehunter"
#addname "Celoth Bloodsteel"
#addname "Celoth Flamesurge"
#addname "Celoth Blackshadow"
#addname "Celoth Painhunter"
#addname "Celoth Shadefall"
#addname "Dilacrez Blackheart"
#addname "Dilacrez Fellblade"
#addname "Dilacrez Shadowheart"
#addname "Dilacrez Darksteel"
#addname "Dilacrez Bleakheart"
#addname "Dilacrez Bleaktower"
#addname "Dilacrez Gloomsword"
#addname "Dilacrez Blackblade"
#addname "Dilacrez Blacktower"
#addname "Dilacrez Pyrehunter"
#addname "Dilacrez Bloodsteel"
#addname "Dilacrez Flamesurge"
#addname "Dilacrez Blackshadow"
#addname "Dilacrez Painhunter"
#addname "Dilacrez Shadefall"
#addname "Formak Blackheart"
#addname "Formak Fellblade"
#addname "Formak Shadowheart"
#addname "Formak Darksteel"
#addname "Formak Bleakheart"
#addname "Formak Bleaktower"
#addname "Formak Gloomsword"
#addname "Formak Blackblade"
#addname "Formak Blacktower"
#addname "Formak Pyrehunter"
#addname "Formak Bloodsteel"
#addname "Formak Flamesurge"
#addname "Formak Blackshadow"
#addname "Formak Painhunter"
#addname "Formak Shadefall"
#addname "Galoroul Blackheart"
#addname "Galoroul Fellblade"
#addname "Galoroul Shadowheart"
#addname "Galoroul Darksteel"
#addname "Galoroul Bleakheart"
#addname "Galoroul Bleaktower"
#addname "Galoroul Gloomsword"
#addname "Galoroul Blackblade"
#addname "Galoroul Blacktower"
#addname "Galoroul Pyrehunter"
#addname "Galoroul Bloodsteel"
#addname "Galoroul Flamesurge"
#addname "Galoroul Blackshadow"
#addname "Galoroul Painhunter"
#addname "Galoroul Shadefall"
#addname "Garrus Blackheart"
#addname "Garrus Fellblade"
#addname "Garrus Shadowheart"
#addname "Garrus Darksteel"
#addname "Garrus Bleakheart"
#addname "Garrus Bleaktower"
#addname "Garrus Gloomsword"
#addname "Garrus Blackblade"
#addname "Garrus Blacktower"
#addname "Garrus Pyrehunter"
#addname "Garrus Bloodsteel"
#addname "Garrus Flamesurge"
#addname "Garrus Blackshadow"
#addname "Garrus Painhunter"
#addname "Garrus Shadefall"
#addname "Geketh Blackheart"
#addname "Geketh Fellblade"
#addname "Geketh Shadowheart"
#addname "Geketh Darksteel"
#addname "Geketh Bleakheart"
#addname "Geketh Bleaktower"
#addname "Geketh Gloomsword"
#addname "Geketh Blackblade"
#addname "Geketh Blacktower"
#addname "Geketh Pyrehunter"
#addname "Geketh Bloodsteel"
#addname "Geketh Flamesurge"
#addname "Geketh Blackshadow"
#addname "Geketh Painhunter"
#addname "Geketh Shadefall"
#addname "Glethnas Blackheart"
#addname "Glethnas Fellblade"
#addname "Glethnas Shadowheart"
#addname "Glethnas Darksteel"
#addname "Glethnas Bleakheart"
#addname "Glethnas Bleaktower"
#addname "Glethnas Gloomsword"
#addname "Glethnas Blackblade"
#addname "Glethnas Blacktower"
#addname "Glethnas Pyrehunter"
#addname "Glethnas Bloodsteel"
#addname "Glethnas Flamesurge"
#addname "Glethnas Blackshadow"
#addname "Glethnas Painhunter"
#addname "Glethnas Shadefall"
#addname "Jorak Blackheart"
#addname "Jorak Fellblade"
#addname "Jorak Shadowheart"
#addname "Jorak Darksteel"
#addname "Jorak Bleakheart"
#addname "Jorak Bleaktower"
#addname "Jorak Gloomsword"
#addname "Jorak Blackblade"
#addname "Jorak Blacktower"
#addname "Jorak Pyrehunter"
#addname "Jorak Bloodsteel"
#addname "Jorak Flamesurge"
#addname "Jorak Blackshadow"
#addname "Jorak Painhunter"
#addname "Jorak Shadefall"
#addname "Kelegir Blackheart"
#addname "Kelegir Fellblade"
#addname "Kelegir Shadowheart"
#addname "Kelegir Darksteel"
#addname "Kelegir Bleakheart"
#addname "Kelegir Bleaktower"
#addname "Kelegir Gloomsword"
#addname "Kelegir Blackblade"
#addname "Kelegir Blacktower"
#addname "Kelegir Pyrehunter"
#addname "Kelegir Bloodsteel"
#addname "Kelegir Flamesurge"
#addname "Kelegir Blackshadow"
#addname "Kelegir Painhunter"
#addname "Kelegir Shadefall"
#addname "Klarath Blackheart"
#addname "Klarath Fellblade"
#addname "Klarath Shadowheart"
#addname "Klarath Darksteel"
#addname "Klarath Bleakheart"
#addname "Klarath Bleaktower"
#addname "Klarath Gloomsword"
#addname "Klarath Blackblade"
#addname "Klarath Blacktower"
#addname "Klarath Pyrehunter"
#addname "Klarath Bloodsteel"
#addname "Klarath Flamesurge"
#addname "Klarath Blackshadow"
#addname "Klarath Painhunter"
#addname "Klarath Shadefall"
#addname "Konis Blackheart"
#addname "Konis Fellblade"
#addname "Konis Shadowheart"
#addname "Konis Darksteel"
#addname "Konis Bleakheart"
#addname "Konis Bleaktower"
#addname "Konis Gloomsword"
#addname "Konis Blackblade"
#addname "Konis Blacktower"
#addname "Konis Pyrehunter"
#addname "Konis Bloodsteel"
#addname "Konis Flamesurge"
#addname "Konis Blackshadow"
#addname "Konis Painhunter"
#addname "Konis Shadefall"
#addname "Korel Blackheart"
#addname "Korel Fellblade"
#addname "Korel Shadowheart"
#addname "Korel Darksteel"
#addname "Korel Bleakheart"
#addname "Korel Bleaktower"
#addname "Korel Gloomsword"
#addname "Korel Blackblade"
#addname "Korel Blacktower"
#addname "Korel Pyrehunter"
#addname "Korel Bloodsteel"
#addname "Korel Flamesurge"
#addname "Korel Blackshadow"
#addname "Korel Painhunter"
#addname "Korel Shadefall"
#addname "Korklath Blackheart"
#addname "Korklath Fellblade"
#addname "Korklath Shadowheart"
#addname "Korklath Darksteel"
#addname "Korklath Bleakheart"
#addname "Korklath Bleaktower"
#addname "Korklath Gloomsword"
#addname "Korklath Blackblade"
#addname "Korklath Blacktower"
#addname "Korklath Pyrehunter"
#addname "Korklath Bloodsteel"
#addname "Korklath Flamesurge"
#addname "Korklath Blackshadow"
#addname "Korklath Painhunter"
#addname "Korklath Shadefall"
#addname "Kornoth Blackheart"
#addname "Kornoth Fellblade"
#addname "Kornoth Shadowheart"
#addname "Kornoth Darksteel"
#addname "Kornoth Bleakheart"
#addname "Kornoth Bleaktower"
#addname "Kornoth Gloomsword"
#addname "Kornoth Blackblade"
#addname "Kornoth Blacktower"
#addname "Kornoth Pyrehunter"
#addname "Kornoth Bloodsteel"
#addname "Kornoth Flamesurge"
#addname "Kornoth Blackshadow"
#addname "Kornoth Painhunter"
#addname "Kornoth Shadefall"
#addname "Krakath Blackheart"
#addname "Krakath Fellblade"
#addname "Krakath Shadowheart"
#addname "Krakath Darksteel"
#addname "Krakath Bleakheart"
#addname "Krakath Bleaktower"
#addname "Krakath Gloomsword"
#addname "Krakath Blackblade"
#addname "Krakath Blacktower"
#addname "Krakath Pyrehunter"
#addname "Krakath Bloodsteel"
#addname "Krakath Flamesurge"
#addname "Krakath Blackshadow"
#addname "Krakath Painhunter"
#addname "Krakath Shadefall"
#addname "Luceth Blackheart"
#addname "Luceth Fellblade"
#addname "Luceth Shadowheart"
#addname "Luceth Darksteel"
#addname "Luceth Bleakheart"
#addname "Luceth Bleaktower"
#addname "Luceth Gloomsword"
#addname "Luceth Blackblade"
#addname "Luceth Blacktower"
#addname "Luceth Pyrehunter"
#addname "Luceth Bloodsteel"
#addname "Luceth Flamesurge"
#addname "Luceth Blackshadow"
#addname "Luceth Painhunter"
#addname "Luceth Shadefall"
#addname "Maelith Blackheart"
#addname "Maelith Fellblade"
#addname "Maelith Shadowheart"
#addname "Maelith Darksteel"
#addname "Maelith Bleakheart"
#addname "Maelith Bleaktower"
#addname "Maelith Gloomsword"
#addname "Maelith Blackblade"
#addname "Maelith Blacktower"
#addname "Maelith Pyrehunter"
#addname "Maelith Bloodsteel"
#addname "Maelith Flamesurge"
#addname "Maelith Blackshadow"
#addname "Maelith Painhunter"
#addname "Maelith Shadefall"
#addname "Malak Blackheart"
#addname "Malak Fellblade"
#addname "Malak Shadowheart"
#addname "Malak Darksteel"
#addname "Malak Bleakheart"
#addname "Malak Bleaktower"
#addname "Malak Gloomsword"
#addname "Malak Blackblade"
#addname "Malak Blacktower"
#addname "Malak Pyrehunter"
#addname "Malak Bloodsteel"
#addname "Malak Flamesurge"
#addname "Malak Blackshadow"
#addname "Malak Painhunter"
#addname "Malak Shadefall"
#addname "Malath Blackheart"
#addname "Malath Fellblade"
#addname "Malath Shadowheart"
#addname "Malath Darksteel"
#addname "Malath Bleakheart"
#addname "Malath Bleaktower"
#addname "Malath Gloomsword"
#addname "Malath Blackblade"
#addname "Malath Blacktower"
#addname "Malath Pyrehunter"
#addname "Malath Bloodsteel"
#addname "Malath Flamesurge"
#addname "Malath Blackshadow"
#addname "Malath Painhunter"
#addname "Malath Shadefall"
#addname "Meketh Blackheart"
#addname "Meketh Fellblade"
#addname "Meketh Shadowheart"
#addname "Meketh Darksteel"
#addname "Meketh Bleakheart"
#addname "Meketh Bleaktower"
#addname "Meketh Gloomsword"
#addname "Meketh Blackblade"
#addname "Meketh Blacktower"
#addname "Meketh Pyrehunter"
#addname "Meketh Bloodsteel"
#addname "Meketh Flamesurge"
#addname "Meketh Blackshadow"
#addname "Meketh Painhunter"
#addname "Meketh Shadefall"
#addname "Milacon Blackheart"
#addname "Milacon Fellblade"
#addname "Milacon Shadowheart"
#addname "Milacon Darksteel"
#addname "Milacon Bleakheart"
#addname "Milacon Bleaktower"
#addname "Milacon Gloomsword"
#addname "Milacon Blackblade"
#addname "Milacon Blacktower"
#addname "Milacon Pyrehunter"
#addname "Milacon Bloodsteel"
#addname "Milacon Flamesurge"
#addname "Milacon Blackshadow"
#addname "Milacon Painhunter"
#addname "Milacon Shadefall"
#addname "Perroth Blackheart"
#addname "Perroth Fellblade"
#addname "Perroth Shadowheart"
#addname "Perroth Darksteel"
#addname "Perroth Bleakheart"
#addname "Perroth Bleaktower"
#addname "Perroth Gloomsword"
#addname "Perroth Blackblade"
#addname "Perroth Blacktower"
#addname "Perroth Pyrehunter"
#addname "Perroth Bloodsteel"
#addname "Perroth Flamesurge"
#addname "Perroth Blackshadow"
#addname "Perroth Painhunter"
#addname "Perroth Shadefall"
#addname "Rarlec Blackheart"
#addname "Rarlec Fellblade"
#addname "Rarlec Shadowheart"
#addname "Rarlec Darksteel"
#addname "Rarlec Bleakheart"
#addname "Rarlec Bleaktower"
#addname "Rarlec Gloomsword"
#addname "Rarlec Blackblade"
#addname "Rarlec Blacktower"
#addname "Rarlec Pyrehunter"
#addname "Rarlec Bloodsteel"
#addname "Rarlec Flamesurge"
#addname "Rarlec Blackshadow"
#addname "Rarlec Painhunter"
#addname "Rarlec Shadefall"
#addname "Taucer Blackheart"
#addname "Taucer Fellblade"
#addname "Taucer Shadowheart"
#addname "Taucer Darksteel"
#addname "Taucer Bleakheart"
#addname "Taucer Bleaktower"
#addname "Taucer Gloomsword"
#addname "Taucer Blackblade"
#addname "Taucer Blacktower"
#addname "Taucer Pyrehunter"
#addname "Taucer Bloodsteel"
#addname "Taucer Flamesurge"
#addname "Taucer Blackshadow"
#addname "Taucer Painhunter"
#addname "Taucer Shadefall"
#addname "Tergen Blackheart"
#addname "Tergen Fellblade"
#addname "Tergen Shadowheart"
#addname "Tergen Darksteel"
#addname "Tergen Bleakheart"
#addname "Tergen Bleaktower"
#addname "Tergen Gloomsword"
#addname "Tergen Blackblade"
#addname "Tergen Blacktower"
#addname "Tergen Pyrehunter"
#addname "Tergen Bloodsteel"
#addname "Tergen Flamesurge"
#addname "Tergen Blackshadow"
#addname "Tergen Painhunter"
#addname "Tergen Shadefall"
#addname "Torreth Blackheart"
#addname "Torreth Fellblade"
#addname "Torreth Shadowheart"
#addname "Torreth Darksteel"
#addname "Torreth Bleakheart"
#addname "Torreth Bleaktower"
#addname "Torreth Gloomsword"
#addname "Torreth Blackblade"
#addname "Torreth Blacktower"
#addname "Torreth Pyrehunter"
#addname "Torreth Bloodsteel"
#addname "Torreth Flamesurge"
#addname "Torreth Blackshadow"
#addname "Torreth Painhunter"
#addname "Torreth Shadefall"
#addname "Valath Blackheart"
#addname "Valath Fellblade"
#addname "Valath Shadowheart"
#addname "Valath Darksteel"
#addname "Valath Bleakheart"
#addname "Valath Bleaktower"
#addname "Valath Gloomsword"
#addname "Valath Blackblade"
#addname "Valath Blacktower"
#addname "Valath Pyrehunter"
#addname "Valath Bloodsteel"
#addname "Valath Flamesurge"
#addname "Valath Blackshadow"
#addname "Valath Painhunter"
#addname "Valath Shadefall"
#addname "Valmort Blackheart"
#addname "Valmort Fellblade"
#addname "Valmort Shadowheart"
#addname "Valmort Darksteel"
#addname "Valmort Bleakheart"
#addname "Valmort Bleaktower"
#addname "Valmort Gloomsword"
#addname "Valmort Blackblade"
#addname "Valmort Blacktower"
#addname "Valmort Pyrehunter"
#addname "Valmort Bloodsteel"
#addname "Valmort Flamesurge"
#addname "Valmort Blackshadow"
#addname "Valmort Painhunter"
#addname "Valmort Shadefall"
#addname "Vecmort Blackheart"
#addname "Vecmort Fellblade"
#addname "Vecmort Shadowheart"
#addname "Vecmort Darksteel"
#addname "Vecmort Bleakheart"
#addname "Vecmort Bleaktower"
#addname "Vecmort Gloomsword"
#addname "Vecmort Blackblade"
#addname "Vecmort Blacktower"
#addname "Vecmort Pyrehunter"
#addname "Vecmort Bloodsteel"
#addname "Vecmort Flamesurge"
#addname "Vecmort Blackshadow"
#addname "Vecmort Painhunter"
#addname "Vecmort Shadefall"
#addname "Vecnoth Blackheart"
#addname "Vecnoth Fellblade"
#addname "Vecnoth Shadowheart"
#addname "Vecnoth Darksteel"
#addname "Vecnoth Bleakheart"
#addname "Vecnoth Bleaktower"
#addname "Vecnoth Gloomsword"
#addname "Vecnoth Blackblade"
#addname "Vecnoth Blacktower"
#addname "Vecnoth Pyrehunter"
#addname "Vecnoth Bloodsteel"
#addname "Vecnoth Flamesurge"
#addname "Vecnoth Blackshadow"
#addname "Vecnoth Painhunter"
#addname "Vecnoth Shadefall"
#addname "Vecral Blackheart"
#addname "Vecral Fellblade"
#addname "Vecral Shadowheart"
#addname "Vecral Darksteel"
#addname "Vecral Bleakheart"
#addname "Vecral Bleaktower"
#addname "Vecral Gloomsword"
#addname "Vecral Blackblade"
#addname "Vecral Blacktower"
#addname "Vecral Pyrehunter"
#addname "Vecral Bloodsteel"
#addname "Vecral Flamesurge"
#addname "Vecral Blackshadow"
#addname "Vecral Painhunter"
#addname "Vecral Shadefall"
#addname "Velegir Blackheart"
#addname "Velegir Fellblade"
#addname "Velegir Shadowheart"
#addname "Velegir Darksteel"
#addname "Velegir Bleakheart"
#addname "Velegir Bleaktower"
#addname "Velegir Gloomsword"
#addname "Velegir Blackblade"
#addname "Velegir Blacktower"
#addname "Velegir Pyrehunter"
#addname "Velegir Bloodsteel"
#addname "Velegir Flamesurge"
#addname "Velegir Blackshadow"
#addname "Velegir Painhunter"
#addname "Velegir Shadefall"
#addname "Vercen Blackheart"
#addname "Vercen Fellblade"
#addname "Vercen Shadowheart"
#addname "Vercen Darksteel"
#addname "Vercen Bleakheart"
#addname "Vercen Bleaktower"
#addname "Vercen Gloomsword"
#addname "Vercen Blackblade"
#addname "Vercen Blacktower"
#addname "Vercen Pyrehunter"
#addname "Vercen Bloodsteel"
#addname "Vercen Flamesurge"
#addname "Vercen Blackshadow"
#addname "Vercen Painhunter"
#addname "Vercen Shadefall"
#end


-- Female dark elf names

#selectnametype 271
#addname "Balneth"
#addname "Marinth"
#addname "Morinth"
#addname "Halvarath"
#addname "Velryn"
#addname "Inaran"
#addname "Caeruthin"
#addname "Kilikir"
#addname "Syllian"
#addname "Elethiri"
#addname "Khori"
#addname "Thayln"
#addname "Drane"
#addname "Vorintha"
#addname "Laretha"
#addname "Midnarina"
#addname "Selika"
#addname "Varanere"
#addname "Loretha"
#addname "Caretha"
#addname "Sarin"
#addname "Marina"
#addname "Zeleneth"
#addname "Kushinel"
#addname "Derenheer"
#addname "Varena"
#addname "Kilica"
#addname "Invoka"
#addname "Dillinil"
#addname "Halvathria"
#addname "Mininsaana"
#addname "Twilixa"
#addname "Xanna"
#addname "Azurath"
#addname "Daylyn"
#addname "Corsanca"
#addname "Coldra"
#addname "Vostha"
#addname "Silnith"
#addname "Morath"
#addname "Sindri Blackblade"
#addname "Mirathi Blackblade"
#addname "Mytha Blackblade"
#addname "Femiri Blackblade"
#addname "Balneth Blackblade"
#addname "Marintha Blackblade"
#addname "Morintha Blackblade"
#addname "Halvarath Blackblade"
#addname "Velryna Blackblade"
#addname "Inara Blackblade"
#addname "Caeruthin Blackblade"
#addname "Kilikir Blackblade"
#addname "Syllian Blackblade"
#addname "Elethiri Blackblade"
#addname "Khori Blackblade"
#addname "Thayln Blackblade"
#addname "Drana Blackblade"
#addname "Vorintha Blackblade"
#addname "Laretha Blackblade"
#addname "Midnarina Blackblade"
#addname "Selika Blackblade"
#addname "Varanere Blackblade"
#addname "Loretha Blackblade"
#addname "Caretha Blackblade"
#addname "Sarin Blackblade"
#addname "Silnithi Blackblade"
#addname "Zeleneth Blackblade"
#addname "Kethnili Blackblade"
#addname "Derenheer Blackblade"
#addname "Varena Blackblade"
#addname "Kilica Blackblade"
#addname "Invoka Blackblade"
#addname "Dithnili Blackblade"
#addname "Halvathria Blackblade"
#addname "Sindri Blackheart"
#addname "Mirathi Blackheart"
#addname "Mytha Blackheart"
#addname "Femiri Blackheart"
#addname "Balneth Blackheart"
#addname "Marintha Blackheart"
#addname "Morintha Blackheart"
#addname "Halvarath Blackheart"
#addname "Velryna Blackheart"
#addname "Inara Blackheart"
#addname "Caeruthin Blackheart"
#addname "Kilikir Blackheart"
#addname "Syllian Blackheart"
#addname "Elethiri Blackheart"
#addname "Khori Blackheart"
#addname "Thayln Blackheart"
#addname "Drana Blackheart"
#addname "Vorintha Blackheart"
#addname "Laretha Blackheart"
#addname "Midnarina Blackheart"
#addname "Selika Blackheart"
#addname "Varanere Blackheart"
#addname "Loretha Blackheart"
#addname "Caretha Blackheart"
#addname "Sarin Blackheart"
#addname "Silnithi Blackheart"
#addname "Zeleneth Blackheart"
#addname "Kethnili Blackheart"
#addname "Derenheer Blackheart"
#addname "Varena Blackheart"
#addname "Kilica Blackheart"
#addname "Invoka Blackheart"
#addname "Dithnili Blackheart"
#addname "Halvathria Blackheart"
#addname "Sindri Blackshadow"
#addname "Mirathi Blackshadow"
#addname "Mytha Blackshadow"
#addname "Femiri Blackshadow"
#addname "Balneth Blackshadow"
#addname "Marintha Blackshadow"
#addname "Morintha Blackshadow"
#addname "Halvarath Blackshadow"
#addname "Velryna Blackshadow"
#addname "Inara Blackshadow"
#addname "Caeruthin Blackshadow"
#addname "Kilikir Blackshadow"
#addname "Syllian Blackshadow"
#addname "Elethiri Blackshadow"
#addname "Khori Blackshadow"
#addname "Thayln Blackshadow"
#addname "Drana Blackshadow"
#addname "Vorintha Blackshadow"
#addname "Laretha Blackshadow"
#addname "Midnarina Blackshadow"
#addname "Selika Blackshadow"
#addname "Varanere Blackshadow"
#addname "Loretha Blackshadow"
#addname "Caretha Blackshadow"
#addname "Sarin Blackshadow"
#addname "Silnithi Blackshadow"
#addname "Zeleneth Blackshadow"
#addname "Kethnili Blackshadow"
#addname "Derenheer Blackshadow"
#addname "Varena Blackshadow"
#addname "Kilica Blackshadow"
#addname "Invoka Blackshadow"
#addname "Dithnili Blackshadow"
#addname "Halvathria Blackshadow"
#addname "Sindri Blacktower"
#addname "Mirathi Blacktower"
#addname "Mytha Blacktower"
#addname "Femiri Blacktower"
#addname "Balneth Blacktower"
#addname "Marintha Blacktower"
#addname "Morintha Blacktower"
#addname "Halvarath Blacktower"
#addname "Velryna Blacktower"
#addname "Inara Blacktower"
#addname "Caeruthin Blacktower"
#addname "Kilikir Blacktower"
#addname "Syllian Blacktower"
#addname "Elethiri Blacktower"
#addname "Khori Blacktower"
#addname "Thayln Blacktower"
#addname "Drana Blacktower"
#addname "Vorintha Blacktower"
#addname "Laretha Blacktower"
#addname "Midnarina Blacktower"
#addname "Selika Blacktower"
#addname "Varanere Blacktower"
#addname "Loretha Blacktower"
#addname "Caretha Blacktower"
#addname "Sarin Blacktower"
#addname "Silnithi Blacktower"
#addname "Zeleneth Blacktower"
#addname "Kethnili Blacktower"
#addname "Derenheer Blacktower"
#addname "Varena Blacktower"
#addname "Kilica Blacktower"
#addname "Invoka Blacktower"
#addname "Dithnili Blacktower"
#addname "Halvathria Blacktower"
#addname "Sindri Bleakheart"
#addname "Mirathi Bleakheart"
#addname "Mytha Bleakheart"
#addname "Femiri Bleakheart"
#addname "Balneth Bleakheart"
#addname "Marintha Bleakheart"
#addname "Morintha Bleakheart"
#addname "Halvarath Bleakheart"
#addname "Velryna Bleakheart"
#addname "Inara Bleakheart"
#addname "Caeruthin Bleakheart"
#addname "Kilikir Bleakheart"
#addname "Syllian Bleakheart"
#addname "Elethiri Bleakheart"
#addname "Khori Bleakheart"
#addname "Thayln Bleakheart"
#addname "Drana Bleakheart"
#addname "Vorintha Bleakheart"
#addname "Laretha Bleakheart"
#addname "Midnarina Bleakheart"
#addname "Selika Bleakheart"
#addname "Varanere Bleakheart"
#addname "Loretha Bleakheart"
#addname "Caretha Bleakheart"
#addname "Sarin Bleakheart"
#addname "Silnithi Bleakheart"
#addname "Zeleneth Bleakheart"
#addname "Kethnili Bleakheart"
#addname "Derenheer Bleakheart"
#addname "Varena Bleakheart"
#addname "Kilica Bleakheart"
#addname "Invoka Bleakheart"
#addname "Dithnili Bleakheart"
#addname "Halvathria Bleakheart"
#addname "Sindri Bleaktower"
#addname "Mirathi Bleaktower"
#addname "Mytha Bleaktower"
#addname "Femiri Bleaktower"
#addname "Balneth Bleaktower"
#addname "Marintha Bleaktower"
#addname "Morintha Bleaktower"
#addname "Halvarath Bleaktower"
#addname "Velryna Bleaktower"
#addname "Inara Bleaktower"
#addname "Caeruthin Bleaktower"
#addname "Kilikir Bleaktower"
#addname "Syllian Bleaktower"
#addname "Elethiri Bleaktower"
#addname "Khori Bleaktower"
#addname "Thayln Bleaktower"
#addname "Drana Bleaktower"
#addname "Vorintha Bleaktower"
#addname "Laretha Bleaktower"
#addname "Midnarina Bleaktower"
#addname "Selika Bleaktower"
#addname "Varanere Bleaktower"
#addname "Loretha Bleaktower"
#addname "Caretha Bleaktower"
#addname "Sarin Bleaktower"
#addname "Silnithi Bleaktower"
#addname "Zeleneth Bleaktower"
#addname "Kethnili Bleaktower"
#addname "Derenheer Bleaktower"
#addname "Varena Bleaktower"
#addname "Kilica Bleaktower"
#addname "Invoka Bleaktower"
#addname "Dithnili Bleaktower"
#addname "Halvathria Bleaktower"
#addname "Sindri Bloodsteel"
#addname "Mirathi Bloodsteel"
#addname "Mytha Bloodsteel"
#addname "Femiri Bloodsteel"
#addname "Balneth Bloodsteel"
#addname "Marintha Bloodsteel"
#addname "Morintha Bloodsteel"
#addname "Halvarath Bloodsteel"
#addname "Velryna Bloodsteel"
#addname "Inara Bloodsteel"
#addname "Caeruthin Bloodsteel"
#addname "Kilikir Bloodsteel"
#addname "Syllian Bloodsteel"
#addname "Elethiri Bloodsteel"
#addname "Khori Bloodsteel"
#addname "Thayln Bloodsteel"
#addname "Drana Bloodsteel"
#addname "Vorintha Bloodsteel"
#addname "Laretha Bloodsteel"
#addname "Midnarina Bloodsteel"
#addname "Selika Bloodsteel"
#addname "Varanere Bloodsteel"
#addname "Loretha Bloodsteel"
#addname "Caretha Bloodsteel"
#addname "Sarin Bloodsteel"
#addname "Silnithi Bloodsteel"
#addname "Zeleneth Bloodsteel"
#addname "Kethnili Bloodsteel"
#addname "Derenheer Bloodsteel"
#addname "Varena Bloodsteel"
#addname "Kilica Bloodsteel"
#addname "Invoka Bloodsteel"
#addname "Dithnili Bloodsteel"
#addname "Halvathria Bloodsteel"
#addname "Sindri Darksteel"
#addname "Mirathi Darksteel"
#addname "Mytha Darksteel"
#addname "Femiri Darksteel"
#addname "Balneth Darksteel"
#addname "Marintha Darksteel"
#addname "Morintha Darksteel"
#addname "Halvarath Darksteel"
#addname "Velryna Darksteel"
#addname "Inara Darksteel"
#addname "Caeruthin Darksteel"
#addname "Kilikir Darksteel"
#addname "Syllian Darksteel"
#addname "Elethiri Darksteel"
#addname "Khori Darksteel"
#addname "Thayln Darksteel"
#addname "Drana Darksteel"
#addname "Vorintha Darksteel"
#addname "Laretha Darksteel"
#addname "Midnarina Darksteel"
#addname "Selika Darksteel"
#addname "Varanere Darksteel"
#addname "Loretha Darksteel"
#addname "Caretha Darksteel"
#addname "Sarin Darksteel"
#addname "Silnithi Darksteel"
#addname "Zeleneth Darksteel"
#addname "Kethnili Darksteel"
#addname "Derenheer Darksteel"
#addname "Varena Darksteel"
#addname "Kilica Darksteel"
#addname "Invoka Darksteel"
#addname "Dithnili Darksteel"
#addname "Halvathria Darksteel"
#addname "Sindri Fellblade"
#addname "Mirathi Fellblade"
#addname "Mytha Fellblade"
#addname "Femiri Fellblade"
#addname "Balneth Fellblade"
#addname "Marintha Fellblade"
#addname "Morintha Fellblade"
#addname "Halvarath Fellblade"
#addname "Velryna Fellblade"
#addname "Inara Fellblade"
#addname "Caeruthin Fellblade"
#addname "Kilikir Fellblade"
#addname "Syllian Fellblade"
#addname "Elethiri Fellblade"
#addname "Khori Fellblade"
#addname "Thayln Fellblade"
#addname "Drana Fellblade"
#addname "Vorintha Fellblade"
#addname "Laretha Fellblade"
#addname "Midnarina Fellblade"
#addname "Selika Fellblade"
#addname "Varanere Fellblade"
#addname "Loretha Fellblade"
#addname "Caretha Fellblade"
#addname "Sarin Fellblade"
#addname "Silnithi Fellblade"
#addname "Zeleneth Fellblade"
#addname "Kethnili Fellblade"
#addname "Derenheer Fellblade"
#addname "Varena Fellblade"
#addname "Kilica Fellblade"
#addname "Invoka Fellblade"
#addname "Dithnili Fellblade"
#addname "Halvathria Fellblade"
#addname "Sindri Flamesurge"
#addname "Mirathi Flamesurge"
#addname "Mytha Flamesurge"
#addname "Femiri Flamesurge"
#addname "Balneth Flamesurge"
#addname "Marintha Flamesurge"
#addname "Morintha Flamesurge"
#addname "Halvarath Flamesurge"
#addname "Velryna Flamesurge"
#addname "Inara Flamesurge"
#addname "Caeruthin Flamesurge"
#addname "Kilikir Flamesurge"
#addname "Syllian Flamesurge"
#addname "Elethiri Flamesurge"
#addname "Khori Flamesurge"
#addname "Thayln Flamesurge"
#addname "Drana Flamesurge"
#addname "Vorintha Flamesurge"
#addname "Laretha Flamesurge"
#addname "Midnarina Flamesurge"
#addname "Selika Flamesurge"
#addname "Varanere Flamesurge"
#addname "Loretha Flamesurge"
#addname "Caretha Flamesurge"
#addname "Sarin Flamesurge"
#addname "Silnithi Flamesurge"
#addname "Zeleneth Flamesurge"
#addname "Kethnili Flamesurge"
#addname "Derenheer Flamesurge"
#addname "Varena Flamesurge"
#addname "Kilica Flamesurge"
#addname "Invoka Flamesurge"
#addname "Dithnili Flamesurge"
#addname "Halvathria Flamesurge"
#addname "Sindri Gloomsword"
#addname "Mirathi Gloomsword"
#addname "Mytha Gloomsword"
#addname "Femiri Gloomsword"
#addname "Balneth Gloomsword"
#addname "Marintha Gloomsword"
#addname "Morintha Gloomsword"
#addname "Halvarath Gloomsword"
#addname "Velryna Gloomsword"
#addname "Inara Gloomsword"
#addname "Caeruthin Gloomsword"
#addname "Kilikir Gloomsword"
#addname "Syllian Gloomsword"
#addname "Elethiri Gloomsword"
#addname "Khori Gloomsword"
#addname "Thayln Gloomsword"
#addname "Drana Gloomsword"
#addname "Vorintha Gloomsword"
#addname "Laretha Gloomsword"
#addname "Midnarina Gloomsword"
#addname "Selika Gloomsword"
#addname "Varanere Gloomsword"
#addname "Loretha Gloomsword"
#addname "Caretha Gloomsword"
#addname "Sarin Gloomsword"
#addname "Silnithi Gloomsword"
#addname "Zeleneth Gloomsword"
#addname "Kethnili Gloomsword"
#addname "Derenheer Gloomsword"
#addname "Varena Gloomsword"
#addname "Kilica Gloomsword"
#addname "Invoka Gloomsword"
#addname "Dithnili Gloomsword"
#addname "Halvathria Gloomsword"
#addname "Sindri Painhunter"
#addname "Mirathi Painhunter"
#addname "Mytha Painhunter"
#addname "Femiri Painhunter"
#addname "Balneth Painhunter"
#addname "Marintha Painhunter"
#addname "Morintha Painhunter"
#addname "Halvarath Painhunter"
#addname "Velryna Painhunter"
#addname "Inara Painhunter"
#addname "Caeruthin Painhunter"
#addname "Kilikir Painhunter"
#addname "Syllian Painhunter"
#addname "Elethiri Painhunter"
#addname "Khori Painhunter"
#addname "Thayln Painhunter"
#addname "Drana Painhunter"
#addname "Vorintha Painhunter"
#addname "Laretha Painhunter"
#addname "Midnarina Painhunter"
#addname "Selika Painhunter"
#addname "Varanere Painhunter"
#addname "Loretha Painhunter"
#addname "Caretha Painhunter"
#addname "Sarin Painhunter"
#addname "Silnithi Painhunter"
#addname "Zeleneth Painhunter"
#addname "Kethnili Painhunter"
#addname "Derenheer Painhunter"
#addname "Varena Painhunter"
#addname "Kilica Painhunter"
#addname "Invoka Painhunter"
#addname "Dithnili Painhunter"
#addname "Halvathria Painhunter"
#addname "Sindri Pyrehunter"
#addname "Mirathi Pyrehunter"
#addname "Mytha Pyrehunter"
#addname "Femiri Pyrehunter"
#addname "Balneth Pyrehunter"
#addname "Marintha Pyrehunter"
#addname "Morintha Pyrehunter"
#addname "Halvarath Pyrehunter"
#addname "Velryna Pyrehunter"
#addname "Inara Pyrehunter"
#addname "Caeruthin Pyrehunter"
#addname "Kilikir Pyrehunter"
#addname "Syllian Pyrehunter"
#addname "Elethiri Pyrehunter"
#addname "Khori Pyrehunter"
#addname "Thayln Pyrehunter"
#addname "Drana Pyrehunter"
#addname "Vorintha Pyrehunter"
#addname "Laretha Pyrehunter"
#addname "Midnarina Pyrehunter"
#addname "Selika Pyrehunter"
#addname "Varanere Pyrehunter"
#addname "Loretha Pyrehunter"
#addname "Caretha Pyrehunter"
#addname "Sarin Pyrehunter"
#addname "Silnithi Pyrehunter"
#addname "Zeleneth Pyrehunter"
#addname "Kethnili Pyrehunter"
#addname "Derenheer Pyrehunter"
#addname "Varena Pyrehunter"
#addname "Kilica Pyrehunter"
#addname "Invoka Pyrehunter"
#addname "Dithnili Pyrehunter"
#addname "Halvathria Pyrehunter"
#addname "Sindri Shadefall"
#addname "Mirathi Shadefall"
#addname "Mytha Shadefall"
#addname "Femiri Shadefall"
#addname "Balneth Shadefall"
#addname "Marintha Shadefall"
#addname "Morintha Shadefall"
#addname "Halvarath Shadefall"
#addname "Velryna Shadefall"
#addname "Inara Shadefall"
#addname "Caeruthin Shadefall"
#addname "Kilikir Shadefall"
#addname "Syllian Shadefall"
#addname "Elethiri Shadefall"
#addname "Khori Shadefall"
#addname "Thayln Shadefall"
#addname "Drana Shadefall"
#addname "Vorintha Shadefall"
#addname "Laretha Shadefall"
#addname "Midnarina Shadefall"
#addname "Selika Shadefall"
#addname "Varanere Shadefall"
#addname "Loretha Shadefall"
#addname "Caretha Shadefall"
#addname "Sarin Shadefall"
#addname "Silnithi Shadefall"
#addname "Zeleneth Shadefall"
#addname "Kethnili Shadefall"
#addname "Derenheer Shadefall"
#addname "Varena Shadefall"
#addname "Kilica Shadefall"
#addname "Invoka Shadefall"
#addname "Dithnili Shadefall"
#addname "Halvathria Shadefall"
#addname "Sindri Shadowheart"
#addname "Mirathi Shadowheart"
#addname "Mytha Shadowheart"
#addname "Femiri Shadowheart"
#addname "Balneth Shadowheart"
#addname "Marintha Shadowheart"
#addname "Morintha Shadowheart"
#addname "Halvarath Shadowheart"
#addname "Velryna Shadowheart"
#addname "Inara Shadowheart"
#addname "Caeruthin Shadowheart"
#addname "Kilikir Shadowheart"
#addname "Syllian Shadowheart"
#addname "Elethiri Shadowheart"
#addname "Khori Shadowheart"
#addname "Thayln Shadowheart"
#addname "Drana Shadowheart"
#addname "Vorintha Shadowheart"
#addname "Laretha Shadowheart"
#addname "Midnarina Shadowheart"
#addname "Selika Shadowheart"
#addname "Varanere Shadowheart"
#addname "Loretha Shadowheart"
#addname "Caretha Shadowheart"
#addname "Sarin Shadowheart"
#addname "Silnithi Shadowheart"
#addname "Zeleneth Shadowheart"
#addname "Kethnili Shadowheart"
#addname "Derenheer Shadowheart"
#addname "Varena Shadowheart"
#addname "Kilica Shadowheart"
#addname "Invoka Shadowheart"
#addname "Dithnili Shadowheart"
#addname "Halvathria Shadowheart"
#end



----------SITES

------ The Black Tower

#newsite 1900
#name "The Black Tower"
#path 5
#level 0
#rarity 5
#gems 5 2 -- 2 death
#gems 1 1 -- 1 air
#gems 4 1 -- 1 astral
#homecom 5124
#homemon 5113
#end

------ Temple of Khaine

#newsite 1901
#name "Temple of Khaine"
#path 7
#level 0
#rarity 5
#gems 7 2
#end




------- FUTURESITES

#newsite 1895
#name "Dark Elf Summons"
#path 7 -- blood
#level 0
#rarity 5
#homemon 5146 -- daemonette
#homemon 5203 -- seeker of slaanesh
#homemon 5208 -- fiend of slaanesh
#homecom 5145 -- herald of slaanesh (male or female)
#homecom 3732 -- black dragon
#end

#newsite 1896
#name "Dark Elf Greenskin Slaves"
#path 7 -- blood
#level 0
#rarity 5
#homemon 5129 -- goblin slave
#homemon 5133 -- goblin slave
#homemon 5134 -- goblin slave
#homemon 5139 -- goblin slave
#homemon 5135 -- goblin warslave
#homemon 5138 -- goblin warslave
#homemon 5201 -- orc slave
#homemon 5152 -- orc slave
#homemon 5140 -- orc warslave
#homemon 5141 -- orc warslave
#end

#newsite 1894
#name "Dark Elf Human Slaves"
#path 7 -- blood
#level 0
#rarity 5
#homemon 5155 -- human slave
#homemon 5156 -- human slave
#homemon 5157 -- human slave
#homemon 5158 -- human warslave
#homemon 5159 -- marauder slave
#homemon 5160 -- marauder slave
#homemon 5161 -- marauder warslave
#end

#newsite 1897
#name "Dark Elf Multiheroes"
#path 4 -- astral
#level 0
#rarity 5
#homecom 5174 -- Supreme Sorceress on Pegasus
#end

#newsite 1898
#name "Dark Elf Luck-independent Heroes"
#path 5 -- death
#level 0
#rarity 5
#homecom 5126 -- Lokhir Fellheart
#homecom 5127 -- Malus
#homecom 5142 -- Shadowblade
#homecom 5130 -- Morathi
#end

#newsite 1899
#name "Pleasure Cult"
#path 8 -- holy
#level 0
#rarity 5
#homemon 5144 -- advocate of pleasure
#homemon 5147 -- marauder of the serpent
#homemon 5202 -- marauder with axes
#homemon 5205 -- hellstrider
#homecom 5200 -- anointed of slaanesh
#homecom 5128 -- slaaneshi sorc
#end


-------- CULT STUFF





------- Decadent Gatherings (tier 1)

#newsite 1902
#name "Decadent Gatherings"
#path 7
#level 0
#rarity 5
#end

------- Cult of Pleasure (tier 2)

#newsite 1903
#name "Cult of Pleasure"
#path 7
#level 0
#rarity 5
#mon 5144 -- advocate of pleasure
#incscale 1 -- sloth
#decunrest -5
#end

------- Temple of Pleasure (tier 3)

#newsite 1904
#name "Temple of Pleasure"
#path 7
#level 0
#rarity 5
#gems 7 1
#mon 5144 -- advocate of pleasure
#mon 5147 -- marauder of the serpent
#mon 5202 -- marauder of the serpent with axes
#mon 5205 -- marauder hellstrider
#com 5200 -- anointed of slaanesh
#com 5128 -- Slaaneshi Sorceress
#incscale 1 -- sloth
#decunrest -10
#end

------- Gate of Slaanesh (tier 4)

#newsite 1905
#name "Gate of Slaanesh"
#path 7
#level 0
#rarity 5
#gems 7 1
#incscale 1 -- sloth
#decscale 5 -- increases magic
#decunrest -10
#end

------- Corsair Cove

#newsite 1906
#name "Corsair Cove"
#path 2 -- water
#level 0
#rarity 5
#end

------- hasfort --- a generic site which can be used by other warhammer mods, if needed

#newsite 1907
#name "hasfort"
#path 8 -- holy
#level 4 -- to help it hide
#rarity 5
#end

------- Dark Elves (a site used to indicate that dark elves control this province, because it can help determine whether they did the turn previous)

#newsite 1908
#name "Dark Elves"
#path 8 -- holy, to help it hide
#level 4 -- to make it found less often
#rarity 5
#end




---------------- EVENTS --------------------

---------------- WELCOME TO DARK ELVES -----------------

#newevent
#msg "Welcome! The Dark Elves mod has some special mechanics which make them a little different from other nations:

Enslavement. When you conquer a province with a commander and 15+ troops and the province population is > 2000, some of the population are enslaved and sent to one of your forts, granting resources, gold, population, and battle slaves. With 20+ troops there is an event for population > 4000 and with 25+ an event for population > 6000. Each size of event can trigger 3 times each turn, for a total of 9 possible Enslavement events.

Corsair Coves. If a Corsair Captain is in a Dark Elf coastal province he might establish a Corsair Cove. This provides about 30 gold a turn, silently. If taken by an enemy it causes unrest for them, though they can dismantle it by reducing that unrest. If the unrest is high enough, Corsairs may attempt to retake the province for you. Coves on or neighbouring a fort are automatically dismantled.

Cult of Pleasure. Your forts can harbour the Cult of Pleasure, which starts quietly as Decadent Gatherings and grows over time. High dominion (yours or an enemies) can reduce the Cult, while low dominion encourages their growth, as does the presence of Pleasure Cultists. The Cult offers new recruitment options but can destroy your temple in the province, or worse."
#req_owncapital 1
#req_pregame 1 -- only happens before the first turn of the game
#req_fornation 178 -- Dark Elves
#nation 178 -- Dark Elves
#req_unique 1
#rarity 5
#end



---------------- GENERIC EVENTS ---------------

---- ADD a generic 'hasfort' hidden site to any province that has a fort, unless it already has that site

#newevent
#msg "hasfort established"
#notext
#nolog
#rarity 5 -- always no limit
#req_fort 1 -- must be a fort present
#req_nositenbr 1907 -- hasfort site must not already be present
#req_freesites 1 -- there must be a slot free
#hiddensite 1907 -- hasfort
#end

---- REMOVE a generic 'hasfort' hidden site from any province that does not have a fort but has the site

#newevent
#msg "hasfort removed. [hasfort]"
#notext
#nolog
#rarity 5 -- always no limit
#req_site 1 -- hasfort must be in province
#req_fort 0 -- there must NOT be a fort in the province
#removesite 1907 -- hasfort
#end

----- ADD A FLAG MONSTER for the any province with or neighbouring a fort (this will trigger every turn because the flag monster kills itself every turn)

#newevent
#msg "adds a hasfort adjacent flag monster. [hasfort]"
#notext
#nolog
#rarity 5 -- always no limit
#req_nearbysite 1 -- the named site (hasfort) must be here or neighbouring
--req_nomonster 5163 -- hasfort adjacent flag monster must not be present
#req_indepok 1 -- can happen in indy prov
#req_pop0ok -- can fire in provinces with low pop
#stealthcom 5163 -- hasfort adjacent flag monster is added, hidden, defaults to indies
#end


------ REMOVE the Dark Elves ownership site from any province which is not owned by the dark elves, if it contains the site

#newevent
#msg "removing the Dark Elves site. [Dark Elves]"
#notext
#nolog
#rarity 5 -- always no limit
#req_notfornation 178 -- only in a non dark elf owned province
#req_site 1 -- only if the site is present
#removesite 1908 -- remove Dark Elves site
#req_land 1
#end



----------------- HERO SPAWNING EVENTS -----------------------

---- SPAWN HERO Lokhir Fellheart

#newevent
#msg "The mighty hero Lokhir Fellheart the Krakenlord of Karond Kar has joined your cause, bringing with him a hand picked crew of Corsairs."
#req_owncapital 1
#req_fornation 178 -- Dark Elves
#nation 178 -- Dark Elves
#com 5126 -- Lokhir Fellheart
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance, he's pretty good
#3d3units 5105 -- corsair (bow)
#4d3units 5104 -- corsair (swords)
#req_turn 7
#end


---- SPAWN HERO Malus Darkblade

#newevent
#msg "The mighty hero Malus Darkblade the Tyrant of Hag Graef-AND SLAVE TO TO TZ'ARKAN GREATEST OF DAEMONS-has joined your cause-TO SLAUGHTER THE MORTALS OF THIS DOOMED WORLD AND OFFER THEIR SOULS TO ME-, bringing with him his personal guard of Cold One Knights."
#req_owncapital 1
#req_fornation 178 -- Dark Elves
#nation 178 -- Dark Elves
#com 5127 -- Malus Darkblade
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance, he's pretty good
#4d3units 5108 -- Cold One Knight
#req_turn 9
#end


---- SPAWN HERO Crone Hellebron

#newevent
#msg "The mighty hero Crone Hellebron the Blood Queen of Har Ganeth has joined your cause, bringing with her an honour guard of her most loyal Witch Elves."
#req_owncapital 1
#req_fornation 178 -- Dark Elves
#nation 178 -- Dark Elves
#com 5176 -- Hellebron
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance, he's pretty good
#4d3units 5109 -- Witch Elf
#3d3units 5109 -- Witch Elf
#req_turn 7
#end


---- SPAWN HERO Morathi

#newevent
#msg "The mighty hero Morathi the Hag Sorceress of Ghrond has joined your cause, atop her Dark Pegasus Sulephet."
#req_owncapital 1
#req_fornation 178 -- Dark Elves
#nation 178 -- Dark Elves
#com 5130 -- Morathi
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance
#req_turn 15 -- she's super powerful
#end


---- SPAWN HERO Shadowblade

#newevent
#msg "The mighty hero Shadowblade the Death that Walks has joined your cause, ready to end the lives of those who stand against Khaine."
#req_owncapital 1
#req_fornation 178 -- Dark Elves
#nation 178 -- Dark Elves
#com 5142 -- Shadowblade
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance, he's pretty good
#req_turn 4
#end



---------------- BEASTMASTER EVENTS ------------------


-- Feral Cold Ones (basic event, most common)
#newevent
#msg "beastmaster captures feral cold ones."
#notext
#nolog
#req_fornation 178 -- Dark Elves
#nation 178 -- Dark Elves
#req_commander 1 -- there must be a non sneaking commander
#req_monster 5125 -- high beastmaster must be present
#rarity 5
#req_rare 15 -- 15% chance
#req_land 1 -- must be on land
#1d3units 5178 -- Feral cold one
#end

-- Lustrian Cold Ones (not too cold, not waste, not cave)
#newevent
#msg "beastmaster captures lustrian cold ones."
#notext
#nolog
#req_fornation 178 -- Dark Elves
#nation 178 -- Dark Elves
#req_commander 1 -- there must be a non sneaking commander
#req_monster 5125 -- high beastmaster must be present
#rarity 5
#req_rare 10 -- 10% chance
#req_land 1 -- must be on land
#1d3units 5179 -- lustrian cold one
--req_forest < 0 | 1 >
--req_farm < 0 | 1 >
--req_swamp < 0 | 1 >
#req_waste 0 -- not wasteland
#req_cave 0 -- not cave
--req_freshwater < 0 | 1 >
--req_coast < 0 | 1 >
--req_cold <value> -- at least this or can't happen
#req_heat -2 -- if cold 3 then you can't get them
#end


-- Harpies (mountain)
#newevent
#msg "beastmaster captures beasts."
#notext
#nolog
#req_fornation 178 -- Dark Elves
#nation 178 -- Dark Elves
#req_commander 1 -- there must be a non sneaking commander
#req_monster 5125 -- high beastmaster must be present
#rarity 5
#req_rare 15 -- 15% chance
#req_land 1 -- must be on land
#2d6units 5110 -- harpy
#req_mountain 1 -- must be in a mountainous province
#end


-- Slaves (low unrest)
#newevent
#msg "Your Beastmaster in this province has acquired some slaves to be pushed into battle as fodder."
#notext
#nolog
#req_fornation 178 -- Dark Elves
#nation 178 -- Dark Elves
#req_commander 1 -- there must be a non sneaking commander
#req_monster 5125 -- high beastmaster must be present
#rarity 5
#req_rare 10 -- 10% chance
#req_land 1 -- must be on land
#2d6units -3200 -- slave montag
#req_minpop 200 -- must be at least 2000 people in the province
#req_maxunrest 20 -- must be less than 20 unrest
#end


-- Ice Drake (Cold 2+)
#newevent
#msg "Taking advantage of the freezing climate of this province, your Beastmaster has managed to capture and break in an Ice Drake. It can now be used in battle."
#notext
#nolog
#req_fornation 178 -- Dark Elves
#nation 178 -- Dark Elves
#req_commander 1 -- there must be a non sneaking commander
#req_monster 5125 -- high beastmaster must be present
#rarity 5
#req_rare 5 -- 5% chance
#req_land 1 -- must be on land
#req_cold 2 -- cold 2+ or can't happen
#req_swamp 0
#req_cave 0
#1unit 579 -- ice drake
#end


-- Cave Beasts (Cave)
#newevent
#msg "Your Beastmaster has acquired some unusual beasts in the caves of this province. They can now be used in battle."
#notext
#nolog
#req_fornation 178 -- Dark Elves
#nation 178 -- Dark Elves
#req_commander 1 -- there must be a non sneaking commander
#req_monster 5125 -- high beastmaster must be present
#rarity 5
#req_rare 15 -- 15% chance
#req_land 1 -- must be on land
#1d3units -3201 -- Cave Beast Montag
#req_cave 1
#end


-- Swamp Beasts
#newevent
#msg "Your Beastmaster has acquired some unusual beasts in the swamp of this province. They can now be used in battle."
#notext
#nolog
#req_fornation 178 -- Dark Elves
#nation 178 -- Dark Elves
#req_commander 1 -- there must be a non sneaking commander
#req_monster 5125 -- high beastmaster must be present
#rarity 5
#req_rare 15 -- 15% chance
#req_land 1 -- must be on land
#1d3units -3202 -- Swamp Beast Montag
#req_swamp 1
#end


-- Forest Beasts
#newevent
#msg "Your Beastmaster has acquired some unusual beasts in the forest of this province. They can now be used in battle."
#notext
#nolog
#req_fornation 178 -- Dark Elves
#nation 178 -- Dark Elves
#req_commander 1 -- there must be a non sneaking commander
#req_monster 5125 -- high beastmaster must be present
#rarity 5
#req_rare 15 -- 15% chance
#req_land 1 -- must be on land
#2d3units -3203 -- Forest Beast Montag
#req_forest 1
#end


-- Sea Dogs (coastal land)
#newevent
#msg "beastmaster captures beasts."
#notext
#nolog
#req_fornation 178 -- Dark Elves
#nation 178 -- Dark Elves
#req_commander 1 -- there must be a non sneaking commander
#req_monster 5125 -- high beastmaster must be present
#rarity 5
#req_rare 15 -- 15% chance
#req_land 1 -- must be on land
#3d3units 1064 -- sea dog
#req_waste 0
#req_coast 1
#end


-- Scorpion Beast (wasteland, not cold)
#newevent
#msg "beastmaster captures beasts."
#notext
#nolog
#req_fornation 178 -- Dark Elves
#nation 178 -- Dark Elves
#req_commander 1 -- there must be a non sneaking commander
#req_monster 5125 -- high beastmaster must be present
#rarity 5
#req_rare 10 -- 10% chance
#req_land 1 -- must be on land
#1d3units 524 -- scorpion beast
#req_waste 1
#req_heat 0 -- must not be cold
#end


-- Exotic Beast!
#newevent
#msg "Your Beastmaster in this province has acquired a particularly exotic beast which can now be used in battle."
#req_fornation 178 -- Dark Elves
#nation 178 -- Dark Elves
#req_commander 1 -- there must be a non sneaking commander
#req_monster 5125 -- high beastmaster must be present
#rarity 5
#req_rare 2 -- 2% chance
#req_land 1 -- must be on land
#1unit -3204 -- Exotic Beast Montag
#end



---------------- SLAVING EVENTS ----------------------

--- an alternative solution to this is using PD. Give everyone an event that always grants 1 PD to all 0 PD provinces. Then check which province has 0 PD. That will tell you it was just conquered.


----- The basic idea here is that when a province is conquered by dark elves if it is above 2k, 4k, or 6k in pop and the dark elf force meets some basic criteria it gets a corresponding flag. There can only be 3 flags for each size, per turn. Any more conquering than that doesn't trigger the slaving events.
----- Each turn three of these flags for each type (pop size) are processed, sending a reward to a random dark elf fort. These events have to be delay 0, because they need to definitely fire after flags are placed. Unfortunately the random fort is only picked once per turn.

----- ADD A FLAG MONSTER signifying that Dark Elves conquered this province if it is owned by dark elves and does not contain a 'Dark Elves' site if it has over a certain population
------- ALSO kill a chunk of population, commensurate with size
------- plus adds the 'Dark Elves' site
------- REQUIRES at least 20 friendly troops to be present AND requires a non sneaking commander

------ 6kA conquest
#newevent
#msg "Having conquered this province your forces have taken a large number of slaves and sent them back to labour in one of your fortified provinces.

(You conquered a province with more than 6000 population and had a commander and at least 25 troops present. Only three of this size of conquest event can trigger each turn. The fortified province is chosen at random each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 178 -- only in a dark elf owned province
#req_nositenbr 1908 -- Dark Elves site must not be here
#hiddensite 1908 -- add Dark Elves site
#req_minpop 600 -- the province must have a population of at least 6000 for this event
#req_mintroops 25 -- requires at least 25 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 5165 -- the flag monster that indicates dark elves conquered this 6k province is added, hidden, defaults to indies
#killpop 60 -- kills about 600 of the population
#end
------ 4kA pop conquest
#newevent
#msg "Having conquered this province your forces have taken a good number of slaves and sent them back to labour in one of your fortified provinces.

(You conquered a province with more than 4000 population and had a commander and at least 20 troops present. Only three of this size of conquest event can trigger each turn. The fortified province is chosen at random each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 178 -- only in a dark elf owned province
#req_nositenbr 1908 -- Dark Elves site must not be here
#hiddensite 1908 -- add Dark Elves site
#req_minpop 400 -- the province must have a population of at least 4000 for this event
#req_mintroops 20 -- requires at least 20 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 5166 -- the flag monster that indicates dark elves conquered this 4k province is added, hidden, defaults to indies
#killpop 40 -- kills about 400 of the population
#end
------ 2kA pop conquest
#newevent
#msg "Having conquered this province your forces have taken a small number of slaves and sent them back to labour in one of your fortified provinces.

(You conquered a province with more than 2000 population and had a commander and at least 15 troops present. Only three of this size of conquest event can trigger each turn. The fortified province is chosen at random each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 178 -- only in a dark elf owned province
#req_nositenbr 1908 -- Dark Elves site must not be here
#hiddensite 1908 -- add Dark Elves site
#req_minpop 200 -- the province must have a population of at least 2000 for this event
#req_mintroops 15 -- requires at least 15 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 5167 -- the flag monster that indicates dark elves conquered this 2k province is added, hidden, defaults to indies
#killpop 20 -- kills about 200 of the population
#end


------ 6kB conquest
#newevent
#msg "Having conquered this province your forces have taken a large number of slaves and sent them back to labour in one of your fortified provinces.

(You conquered a province with more than 6000 population and had a commander and at least 25 troops present. Only three of this size of conquest event can trigger each turn. The fortified province is chosen at random each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 178 -- only in a dark elf owned province
#req_nositenbr 1908 -- Dark Elves site must not be here
#hiddensite 1908 -- add Dark Elves site
#req_minpop 600 -- the province must have a population of at least 6000 for this event
#req_mintroops 25 -- requires at least 25 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 5168 -- the flag monster that indicates dark elves conquered this 6k province is added, hidden, defaults to indies
#killpop 60 -- kills about 600 of the population
#end
------ 4kB pop conquest
#newevent
#msg "Having conquered this province your forces have taken a good number of slaves and sent them back to labour in one of your fortified provinces.

(You conquered a province with more than 4000 population and had a commander and at least 20 troops present. Only three of this size of conquest event can trigger each turn. The fortified province is chosen at random each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 178 -- only in a dark elf owned province
#req_nositenbr 1908 -- Dark Elves site must not be here
#hiddensite 1908 -- add Dark Elves site
#req_minpop 400 -- the province must have a population of at least 4000 for this event
#req_mintroops 20 -- requires at least 20 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 5169 -- the flag monster that indicates dark elves conquered this 4k province is added, hidden, defaults to indies
#killpop 40 -- kills about 400 of the population
#end
------ 2kB pop conquest
#newevent
#msg "Having conquered this province your forces have taken a small number of slaves and sent them back to labour in one of your fortified provinces.

(You conquered a province with more than 2000 population and had a commander and at least 15 troops present. Only three of this size of conquest event can trigger each turn. The fortified province is chosen at random each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 178 -- only in a dark elf owned province
#req_nositenbr 1908 -- Dark Elves site must not be here
#hiddensite 1908 -- add Dark Elves site
#req_minpop 200 -- the province must have a population of at least 2000 for this event
#req_mintroops 15 -- requires at least 15 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 5170 -- the flag monster that indicates dark elves conquered this 2k province is added, hidden, defaults to indies
#killpop 20 -- kills about 200 of the population
#end


------ 6kC conquest
#newevent
#msg "Having conquered this province your forces have taken a large number of slaves and sent them back to labour in one of your fortified provinces.

(You conquered a province with more than 6000 population and had a commander and at least 25 troops present. Only three of this size of conquest event can trigger each turn. The fortified province is chosen at random each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 178 -- only in a dark elf owned province
#req_nositenbr 1908 -- Dark Elves site must not be here
#hiddensite 1908 -- add Dark Elves site
#req_minpop 600 -- the province must have a population of at least 6000 for this event
#req_mintroops 25 -- requires at least 25 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 5171 -- the flag monster that indicates dark elves conquered this 6k province is added, hidden, defaults to indies
#killpop 60 -- kills about 600 of the population
#end
------ 4kC pop conquest
#newevent
#msg "Having conquered this province your forces have taken a good number of slaves and sent them back to labour in one of your fortified provinces.

(You conquered a province with more than 4000 population and had a commander and at least 20 troops present. Only three of this size of conquest event can trigger each turn. The fortified province is chosen at random each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 178 -- only in a dark elf owned province
#req_nositenbr 1908 -- Dark Elves site must not be here
#hiddensite 1908 -- add Dark Elves site
#req_minpop 400 -- the province must have a population of at least 4000 for this event
#req_mintroops 20 -- requires at least 20 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 5172 -- the flag monster that indicates dark elves conquered this 4k province is added, hidden, defaults to indies
#killpop 40 -- kills about 400 of the population
#end
------ 2kC pop conquest
#newevent
#msg "Having conquered this province your forces have taken a small number of slaves and sent them back to labour in one of your fortified provinces.

(You conquered a province with more than 2000 population and had a commander and at least 15 troops present. Only three of this size of conquest event can trigger each turn. The fortified province is chosen at random each turn.)"
--notext
--nolog
#rarity 5 -- always no limit
#req_land 1
#req_freesites 1
#req_fornation 178 -- only in a dark elf owned province
#req_nositenbr 1908 -- Dark Elves site must not be here
#hiddensite 1908 -- add Dark Elves site
#req_minpop 200 -- the province must have a population of at least 2000 for this event
#req_mintroops 15 -- requires at least 15 friendly troops
#req_commander 1 -- requires a non sneaking friendly commander present
#req_permonth 1 -- once per month only
#req_fort 0 -- can't happen if there's a fort here
#stealthcom 5173 -- the flag monster that indicates dark elves conquered this 2k province is added, hidden, defaults to indies
#killpop 20 -- kills about 200 of the population
#end


------ Then if none of those trigger and the Dark Elves site isn't present in a dark elf province, add it

#newevent
#msg "adding the Dark Elves site."
#notext
#nolog
#rarity 5 -- always no limit
#nation 178
#req_freesites 1
#req_fornation 178 -- only in a dark elf owned province
#req_nositenbr 1908 -- Dark Elves site must not be here
#hiddensite 1908 -- add Dark Elves site
#req_land 1
#end



------ Then here are the reward events, set up to be on a delay

------ 6kA
--basic delay event at dark elf friendly fort
#newevent
#msg "delay event to set up 6kA reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_fornation 178 -- only in a dark elf owned province
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#delay 0
#end
------ reward
#newevent
#msg "A large number of slaves taken from a recently conquered province have arrived in the province. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 5d6 random slave troops)"
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_mnr 5165 -- 6kA somewhere in world
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#gold 40
#incpop 20 -- gain around 200 pop
#landprod 15 -- increase resources by 15 permanently
#5d6units -3200 -- slave montag
#end

------ 4kA
--basic delay event at dark elf friendly fort
#newevent
#msg "delay event to set up 4ka reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_fornation 178 -- only in a dark elf owned province
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#delay 0
#end
------ reward
#newevent
#msg "A decent number of slaves taken from a recently conquered province have arrived in the province. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 3d6 random slave troops)"
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_mnr 5166
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#gold 25
#incpop 10 -- gain around 100 pop
#landprod 10 -- increase resources by 10 permanently
#3d6units -3200 -- slave montag
#end

------ 2kA
--basic delay event at dark elf friendly fort
#newevent
#msg "delay event to set up 2ka reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_fornation 178 -- only in a dark elf owned province
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#delay 0
#end
------ reward
#newevent
#msg "A small number of slaves taken from a recently conquered province have arrived in the province. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 3d3 random slave troops)"
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_mnr 5167
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#gold 12
#incpop 5 -- gain around 50 pop
#landprod 5 -- increase resources by 5 permanently
#3d3units -3200 -- slave montag
#end



------ 6kB
--basic delay event at dark elf friendly fort
#newevent
#msg "delay event to set up 6kb reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_fornation 178 -- only in a dark elf owned province
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#delay 0
#end
------ reward
#newevent
#msg "A large number of slaves taken from a recently conquered province have arrived in the province. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 5d6 random slave troops)"
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_mnr 5168
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#gold 40
#incpop 20 -- gain around 200 pop
#landprod 15 -- increase resources by 15 permanently
#5d6units -3200 -- slave montag
#end
------ 4kB
--basic delay event at dark elf friendly fort
#newevent
#msg "delay event to set up 4kb reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_fornation 178 -- only in a dark elf owned province
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#delay 0
#end
------ reward
#newevent
#msg "A decent number of slaves taken from a recently conquered province have arrived in the province. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 3d6 random slave troops)"
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_mnr 5169
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#gold 25
#incpop 10 -- gain around 100 pop
#landprod 10 -- increase resources by 10 permanently
#3d6units -3200 -- slave montag
#end
------ 2kB
--basic delay event at dark elf friendly fort
#newevent
#msg "delay event to set up 2kb reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_fornation 178 -- only in a dark elf owned province
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#delay 0
#end
------ reward
#newevent
#msg "A small number of slaves taken from a recently conquered province have arrived in the province. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 3d3 random slave troops)"
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_mnr 5170
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#gold 12
#incpop 5 -- gain around 50 pop
#landprod 5 -- increase resources by 5 permanently
#3d3units -3200 -- slave montag
#end




------ 6kC
--basic delay event at dark elf friendly fort
#newevent
#msg "delay event to set up 6kc reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_fornation 178 -- only in a dark elf owned province
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#delay 0
#end
------ reward
#newevent
#msg "A large number of slaves taken from a recently conquered province have arrived in the province. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 5d6 random slave troops)"
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_mnr 5171
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#gold 40
#incpop 20 -- gain around 200 pop
#landprod 15 -- increase resources by 15 permanently
#5d6units -3200 -- slave montag
#end
------ 4kC
--basic delay event at dark elf friendly fort
#newevent
#msg "delay event to set up 4kc reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_fornation 178 -- only in a dark elf owned province
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#delay 0
#end
------ reward
#newevent
#msg "A decent number of slaves taken from a recently conquered province have arrived in the province. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 3d6 random slave troops)"
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_mnr 5172
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#gold 25
#incpop 10 -- gain around 100 pop
#landprod 10 -- increase resources by 10 permanently
#3d6units -3200 -- slave montag
#end
------ 2kC
--basic delay event at dark elf friendly fort
#newevent
#msg "delay event to set up 2kc reward"
#notext
#nolog
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_fornation 178 -- only in a dark elf owned province
#req_fort 1 -- requires fort to be present
#req_permonth 1  -- can only happen once per month
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#delay 0
#end
------ reward
#newevent
#msg "A small number of slaves taken from a recently conquered province have arrived in the province. Some have been sold, some set to work, and some armed to be used as fodder in battle.
(Gain 3d3 random slave troops)"
#rarity 5 -- always no limit
#nation 178 -- dark elves
#req_mnr 5173
#req_permonth 1
#req_mindef 1 -- requires a minimum of 1 PD, because this stops it happening in provinces where Dark Elves are sieging an enemy fort
#gold 12
#incpop 5 -- gain around 50 pop
#landprod 5 -- increase resources by 5 permanently
#3d3units -3200 -- slave montag
#end



---- ADD a CORSAIR COVE site to a coastal province controlled by dark elves, where LOKHIR FELLHEART is present, 100% chance, UNLESS one is already present, OR there is a hasfort site in the province or neighbouring

#newevent
#nation 178 -- Dark Elves own this event
#msg "THIS COAST IS CLAIMED IN THE NAME OF THE KRAKENLORD. (Lokhir has established a Corsair Cove here, which will remain open and bring you income as long as you control the province and it does not neighbour a fortified province. Lokhir will automatically do this each turn if present in a coastal province you own that does not neighobur a fort. If you lose control of the province the Cove may persist for a time but will eventually be removed if you do not recover it.) [hasfort]"
#rarity 5 -- always no limit
#req_pop0ok -- can fire in provinces with low pop
#req_fornation 178 -- dark elves
#req_nositenbr 1906 -- Corsair Cove must not already be in province
#req_freesites 1 -- there must be a slot free
#req_land 1 -- must be land
#req_coast 1 -- must be a coastal province
#req_monster 5126  -- Lokhir Fellheart, the krakenlord
#req_nomonster 5163 -- the FLAG MONSTER which indicates this province has or neighbours a fort must NOT be present. I have to use this because req_nearbysite 0 doesn't mean the site must NOT be nearby, only that is isn't necessary to be nearby
#addsite 1906 -- Corsair Cove
#end

---- ADD a CORSAIR COVE site to a coastal province controlled by dark elves, where a corsair captain is present, based on chance, UNLESS one is already present, OR there is a hasfort site in the province or neighbouring

#newevent
#nation 178 -- Dark Elves own this event
#msg "Your Cosair Captain has established a Corsair Cove here, which will remain open and bring you income as long as you control the province, there isn't too much unrest, and it does not neighbour a fortified province. (Corsair Captains have a chance to do this each turn if present in a coastal province you own that does not neighobur a fort. If you lose control of the province the Cove may persist for a time but will eventually be removed if you do not recover it. You will not receive notifications of the income from Corsair Coves, it happens automatically behind the scenes, but it's about 30 gold per turn provided there isn't too much unrest.) [hasfort]"
#rarity 5 -- always no limit
#req_pop0ok -- can fire in provinces with low pop
#req_rare 20 -- 20% chance each turn
#req_fornation 178
#req_nositenbr 1906 -- Corsair Cove must not already be in province
#req_freesites 1 -- there must be a slot free
#req_land 1 -- must be land
#req_coast 1 -- must be a coastal province
#req_monster 5118  -- Corsair Captain
#req_nomonster 5163 -- the FLAG MONSTER which indicates this province has or neighbours a fort must NOT be present. I have to use this because req_nearbysite 0 doesn't mean the site must NOT be nearby, only that is isn't necessary to be nearby
#addsite 1906 -- Corsair Cove
#end

----- ADD A FLAG MONSTER for the Corsair Cove site if there isn't one there already (this will trigger every turn because the corsair cove flag monster kills itself every turn, to avoid the need for another event to remove it)

#newevent
#msg "do not display. [Corsair Cove]"
#notext
#nolog
#rarity 5 -- always no limit
#req_site 1 -- needs corsair cove site present
#req_nomonster 5162 -- corsair cove flag monster
#req_indepok 1 -- can happen in indy prov
#req_pop0ok -- can fire in provinces with low pop
#stealthcom 5162 -- corsair cove flag monster is added, hidden, defaults to indies
#end

---- REMOVE a CORSAIR COVE site from any province that has one (via flag monster) where there is a fort here or neighbouring

#newevent
#msg "The Corsairs have dismantled their Cove due to proximity to a fort. [hasfort]"
#rarity 5 -- always no limit
#req_indepok 1 -- can happen in indy prov
#req_pop0ok -- can fire in provinces with low pop
#req_monster 5162 -- corsair cove flag monster
#req_nearbysite 1 -- there is a hasfort here or neighbouring
#removesite 1906 -- Corsair Cove
#end

---- REMOVE a CORSAIR COVE site from a province that has one and is not controlled by the dark elves, based on % chance, if the unrest is below a certain level

#newevent
#msg "With the province securely under the control of hostile owners, the Corsairs here have dismantled their Cove and left to seek more lucrative opportunities elsewhere. [Corsair Cove]"
#rarity 5 -- always no limit
#req_notfornation 178 -- dark elves
#req_rare 40 -- 40% chance
#req_indepok 1 -- can happen in indy prov
#req_pop0ok -- can fire in provinces with low pop
#req_site 1 -- there is a corsair cove here
#req_maxunrest 30 -- There cannot be more than 30 unrest in the province for the event to happen. The value varies with +/- 25%
#removesite 1906 -- Corsair Cove
#end

---- GENERATE REWARDS if a corsair cove site is present in a province controlled by dark elves and the unrest is below a certain level

#newevent
#msg "here's the income. [Corsair Cove]"
#notext
#nolog
#nation 178 -- dark elves
#rarity 5 -- always no limit
#req_fornation 178 -- dark elves
#req_indepok 1 -- can happen in indy prov
#req_pop0ok -- can fire in provinces with low pop
#req_site 1 -- there is a corsair cove here
#req_maxunrest 40 -- There cannot be more than 40 unrest in the province for the event to happen. The value varies with +/- 25%
#gold 30 -- between 15 and 45 gold is given to dark elves
#end


---- CORSAIRS ATTACK if a corsair cove site is present in a province not controlled by dark elves and the unrest is high enough, potentially recapturing it for dark elves

#newevent
#msg "With unrest in the province high and sensing weakness, a Corsair raiding ship has landed at the Corsair Cove and unloaded a group of Dark Elf Corsairs to attempt to take control of the province! [Corsair Cove]"
#nation 178 -- the event is owned by dark elves, so they get the troops
#rarity 5 -- always no limit
#req_rare 30 -- 30% chance to trigger
#req_notfornation 178 -- province must not be owned by dark elves
#req_indepok 1 -- can happen in indy prov
#req_pop0ok -- can fire in provinces with low pop
#req_site 1 -- there is a corsair cove here
#req_minunrest 40 -- unrest here must be at least 40 for this to trigger
#req_maxdef 25 -- if there's a load of province defence this will never trigger because they'd never win
#com 5118  -- Corsair Captain
#3d3units 5105 -- corsair (bow)
#4d3units 5104 -- corsair (swords)
#end


---- GENERATE UNREST if a corsair cove site is present in a province not controlled by dark elves

#newevent
#msg "The Corsair Cove here is causing unrest in the province as the cruel Dark Elf pirates raid, slave, and generally attempt to disrupt your work. By reducing the unrest here you can force the Corsairs to leave, in time. [Corsair Cove]"
--notext
--nolog
#rarity 5 -- always no limit
#req_notfornation 178 -- dark elves
#req_indepok 1 -- can happen in indy prov
#req_pop0ok -- can fire in provinces with low pop
#req_site 1 -- there is a corsair cove here
#unrest 10 -- generates 10 unrest, what a pain
#end



---- ADD a DRUCHII SLAVERS site to a non-coastal province controlled by dark elves, where a Master is present, based on chance, unless such a site is already present, OR there is a hasfort site in the province or neighbouring

--req_nearbysite 0 -- this doesn't work, use dummy monster as per above
--req_nositenbr <site number>
--req_coast 1

---- REMOVE a DRUCHII SLAVERS site from a province that has one, if there is a hasfort site there or neighbouring

--req_nearbysite 0
--req_site 1

---- REMOVE a DRUCHII SLAVERS site from a province that has one and is not controlled by the dark elves, based on % chance, if the unrest is below a certain level (easier than corsair coves)

--req_site 1
-- req_maxunrest <value> -- There cannot be more than <value> unrest in the province for the event to happen. The value varies with +/- 25%.

---- SLAVE REVOLT! if a slavers site is present in a province regardless of controller and unrest is above a certain level, based on chance. The slave revolt is led by slave leaders (a new type of commander) and has loads and loads of slave troops, plus it causes loads of unrest. It also removes the slaver site.
---- SOLIDARITY SLAVE REVOLT! if there are slave leaders alive in the world, this is another chance for a slave revolt to trigger, making it overall more likely. It does the same as the previous event.
---- SOLIDARITY UNREST AT HOME! if there are slave leaders alive in the world then a fort controlled by dark elves can have this event that causes unrest and loss of resources

---- GENERATE REWARDS if a slavers site is present in a province controlled by dark elves and the unrest is below a certain level
---- GENERATE UNREST if a slavers site is present in a province not controlled by dark elves




---------------- COURTLY INTRIGUE EVENTS -----------------


---------- ASSASSINATE a random dark elf commander with an assassin of Khaine, limit once per month

#newevent
--nation 178 -- Dark Elves own this event
#msg "A Khainite Assassin, hired by some political or social rival within Naggarond, has made an attempt on the life of one of your commanders. Wild accusations as to the identity of the Assassin's employer and the threat of escalation have caused unrest."
#rarity 5 -- always no limit
#req_rare 1 -- 1% of the time
#req_fornation 178
#req_targowner 178 -- the targeted commander must be owned by dark elves
#req_targgod 0 -- can't target your god
#req_targnomnr 5117 -- can't target an assassin of Khaine :]
#req_targnomnr 5131 -- can't target a death hag either, since they're priestesses of khaine
#req_targnomnr 5176 -- Hellebron can't be targeted
#req_permonth 1 -- only allowed one of these per month
#assassin 5117 -- khainite assassin
#req_targprophet 0 -- cannot be prophet
#unrest 10
#end


---------------- CULT OF PLEASURE EVENTS ---------------

--- A thing I did consider was an event that turns one of your commanders into a version of itself that battle summons a bunch of followers (10 or so maybe)
--- And tries to assassinate them with the rival type of commander (also a version that battle summons dudes)
--- And if they survive, turns them back to normal. That would make little off to the side skirmishes

----- Turns out req_5monsters and req_2monsters only work once per event, so I'm choosing to not really use them, though a workaround with flag monsters is fairly easy to do if I want to in the future

---- INFIGHTING Witch Elf / Advocate

#newevent
#nation 178 -- Dark Elves own this event
#msg "A Witch Elf and an Advocate of Pleasure have been slain in conflict between the followers of Khaine and those of the Cult of Pleasure.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_monster 5109 -- witch elf
#killmon 5109 -- witch elf
#req_2monsters 5144 -- advocate of pleasure
#killmon 5144 -- advocate of pleasure
#end

---- INFIGHTING Executioner / Advocate

#newevent
#nation 178 -- Dark Elves own this event
#msg "An Executioner and an Advocate of Pleasure have been slain in conflict between the followers of Khaine and those of the Cult of Pleasure.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_monster 5111 -- Executioner
#killmon 5111 -- Executioner
#req_2monsters 5144 -- advocate of pleasure
#killmon 5144 -- advocate of pleasure
#end

---- INFIGHTING Witch Elf / Marauder

#newevent
#nation 178 -- Dark Elves own this event
#msg "A Witch Elf has ritually murdered a Marauder of the Serpent in conflict between the followers of Khaine and those of the Cult of Pleasure.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_2monsters 5109 -- witch elf
#req_monster 5147 -- marauder of the serpent
#killmon 5147 -- marauder of the serpent
#end



---- INFIGHTING Witch Elf / Marauder

#newevent
#nation 178 -- Dark Elves own this event
#msg "A Witch Elf has ritually murdered a Marauder of the Serpent in conflict between the followers of Khaine and those of the Cult of Pleasure.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_2monsters 5109 -- witch elf
#req_monster 5202 -- marauder of the serpent
#killmon 5202 -- marauder of the serpent
#end


-- version where a bunch of Marauders kill a witch elf

#newevent
#nation 178 -- Dark Elves own this event
#msg "A group of Marauders of the Serpent have captured and sacrificed a Witch Elf to the Serpent in retaliation for the murder of one of their number.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_monster 5109 -- witch elf
#killmon 5109 -- witch elf
#req_5monsters 5147 -- marauder of the serpent
#killmon 5147 -- marauder of the serpent
#end


-- version where a bunch of Marauders kill a witch elf

#newevent
#nation 178 -- Dark Elves own this event
#msg "A group of Marauders of the Serpent have captured and sacrificed a Witch Elf to the Serpent in retaliation for the murder of one of their number.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_monster 5109 -- witch elf
#killmon 5109 -- witch elf
#req_5monsters 5202 -- marauder of the serpent
#killmon 5202 -- marauder of the serpent
#end


---- INFIGHTING Executioner / Marauder

#newevent
#nation 178 -- Dark Elves own this event
#msg "An Executioner has beheaded a Marauder of the Serpent in conflict between the followers of Khaine and those of the Cult of Pleasure.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_2monsters 5111 -- Executioner
#req_monster 5147 -- marauder of the serpent
#killmon 5147 -- marauder of the serpent
#end

---- INFIGHTING Executioner / Marauder

#newevent
#nation 178 -- Dark Elves own this event
#msg "An Executioner has beheaded a Marauder of the Serpent in conflict between the followers of Khaine and those of the Cult of Pleasure.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_2monsters 5111 -- Executioner
#req_monster 5202 -- marauder of the serpent
#killmon 5202 -- marauder of the serpent
#end

-- version where a bunch of Marauders kill an executioner

#newevent
#nation 178 -- Dark Elves own this event
#msg "A group of Marauders of the Serpent have beaten an Executioner to death in revenge for the slaying of one of their number.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_monster 5111 -- Executioner
#killmon 5111 -- Executioner
#req_5monsters 5147 -- marauder of the serpent
#killmon 5147 -- marauder of the serpent
#end

-- version where a bunch of Marauders kill an executioner

#newevent
#nation 178 -- Dark Elves own this event
#msg "A group of Marauders of the Serpent have beaten an Executioner to death in revenge for the slaying of one of their number.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_monster 5111 -- Executioner
#killmon 5111 -- Executioner
#req_5monsters 5202 -- marauder of the serpent
#killmon 5202 -- marauder of the serpent
#end


---- INFIGHTING Daemonette / Witch elf

#newevent
#nation 178 -- Dark Elves own this event
#msg "A Daemonette of Slaanesh has torn apart a Witch Elf that dared try to slay it in the name of Khaine.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_2monsters 5109 -- witch elf
#killmon 5109 -- witch elf
#req_monster 5146 -- daemonette
#end


---- INFIGHTING Seeker / Witch elf

#newevent
#nation 178 -- Dark Elves own this event
#msg "A Seeker of Slaanesh has hunted down and butchered a Witch Elf that voiced defiance to the Dark Prince.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_2monsters 5109 -- witch elf
#killmon 5109 -- witch elf
#req_monster 5203 -- seeker
#end


-- version where the witch elf gets some licks in

#newevent
#nation 178 -- Dark Elves own this event
#msg "A Daemonette of Slaanesh has been slain by a Witch Elf in the name of Khaine. Unfortunately the Witch Elf later died of her wounds.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_2monsters 5109 -- witch elf
#killmon 5109 -- witch elf
#req_monster 5146 -- daemonette
#killmon 5146 -- daemonette
#end


-- version where hellstrider and witch elf kill each other

#newevent
#nation 178 -- Dark Elves own this event
#msg "A Marauder Hellstrider and a Witch Elf have been found dead, their weapons buried in each other's flesh: Khaine and Slaanesh's struggle for the souls of the Dark Elves played out in miniature.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_2monsters 5109 -- witch elf
#killmon 5109 -- witch elf
#req_monster 5205 -- hellstrider
#killmon 5205 -- hellstrider
#end




---- INFIGHTING between daemonettes and executioners

#newevent
#nation 178 -- Dark Elves own this event
#msg "A Daemonette of Slaanesh has torn apart an Executioner that dared try to slay it in the name of Khaine.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_2monsters 5111 -- Executioner
#killmon 5111 -- Executioner
#req_monster 5146 -- daemonette
#end


---- INFIGHTING between seekers and executioners

#newevent
#nation 178 -- Dark Elves own this event
#msg "A Seeker of Slaanesh has hunted down and butchered an Executioner, in open mockery of the power of Khaine.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_2monsters 5111 -- Executioner
#killmon 5111 -- Executioner
#req_monster 5203 -- seeker
#end


-- version where the executioner gets some licks in

#newevent
#nation 178 -- Dark Elves own this event
#msg "A Daemonette of Slaanesh has been slain by an Executioner in the name of Khaine. Unfortunately the Executioner later died of his wounds.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_2monsters 5111 -- Executioner
#killmon 5111 -- Executioner
#req_monster 5146 -- daemonette
#killmon 5146 -- daemonette
#end



-- version where executioner and hellstrider kill each other

#newevent
#nation 178 -- Dark Elves own this event
#msg "A Marauder Hellstrider and an Executioner have been found dead, their weapons buried in each other's flesh: Khaine and Slaanesh's struggle for the souls of the Dark Elves played out in miniature.

(This will happen whenever the two are present together in a province, so try to keep them separate!)"
#rarity 5 -- always no limit
#req_fornation 178
#req_2monsters 5111 -- Executioner
#killmon 5111 -- Executioner
#req_monster 5205 -- hellstrider
#killmon 5205 -- hellstrider
#end




---- ASSASSINATE (50% chance) anyone insane enough to try and build a temple in a province with a gate of slaanesh, using a herald of slaanesh

#newevent
#msg "You dare attempt to build a temple to your false gods in sight of the divine writhing splendour of a gate to the Dark Prince's realm? It is time to die deliciously. [Gate of Slaanesh]"
#rarity 5 -- always no limit
#req_rare 50 -- 50% of the time
#req_targgod 0 -- can't target your god
#req_targorder 19 -- build temple
#req_site 1 -- gate must be present
#assassin 5145 -- herald of slaanesh
#end


---- ASSASSINATE (50% chance) anyone attempting to build a temple in a province with tier 3 cult

#newevent
#msg "Seeing a moment to strike, the Temple of Pleasure has dispatched an assassin to slaughter the priest responsible for constructing a temple to a rival god. The God of Pleasure will laugh and play in the blood of lesser gods. [Temple of Pleasure]"
#rarity 5 -- always no limit
#req_rare 50 -- 50% of the time
#req_targgod 0 -- can't target your god
#req_targorder 19 -- build temple
#req_site 1 -- temple of pleasure must be present
#assassin 5144 -- advocate of pleasure
#end


---- GENERATE UNREST from Cult of pleasure tier 4 in neighbouring province

#newevent
--nation 178 -- Dark Elves own this event
#msg "tier 4 generates some troops. [Gate of Slaanesh]"
#nolog
#notext
#rarity 5 -- always no limit
#req_rare 50 -- half the time
--req_fornation 178
#req_nearbysite 1 -- if the named site is in this province or a neighbouring province, this event can happen
#req_nositenbr 1905 -- doesn't hit the province the gate is in, since that has its own unrest generation
#unrest 15
#end


---- GENERATE TROOPS from Cult of pleasure tier 4

#newevent
#nation 178 -- Dark Elves own this event
#msg "tier 4 generates some troops. [Gate of Slaanesh]"
#nolog
#notext
#rarity 5 -- always no limit
#req_rare 50
#req_fornation 178
#req_site 1 -- cult tier 4
#1unit 5203 -- spawn seeker
#end


---- GENERATE TROOPS from Cult of pleasure tier 4

#newevent
#nation 178 -- Dark Elves own this event
#msg "tier 4 generates some troops. [Gate of Slaanesh]"
#nolog
#notext
#rarity 5 -- always no limit
#req_rare 50
#req_fornation 178
#req_site 1 -- cult tier 4
#1unit 5208 -- fiend of slaanesh
#end


---- GENERATE TROOPS from Cult of pleasure tier 4

#newevent
#nation 178 -- Dark Elves own this event
#msg "tier 4 generates some troops. [Gate of Slaanesh]"
#nolog
#notext
#rarity 5 -- always no limit
#req_fornation 178
#req_site 1 -- cult tier 4
#1d3units 5146 -- spawns 1d3 daemonettes
#end


---- GENERATE COMMANDER (plus troops) from Cult of pleasure tier 4

#newevent
#nation 178 -- Dark Elves own this event
#msg "Following frantic rituals by the devoted of the Cult of Pleasure a daemonic Herald of Slaanesh has been summoned along with her coterie of Daemonettes. [Gate of Slaanesh]"
#rarity 5 -- always no limit
#req_rare 5 -- 5% chance each turn
#req_fornation 178
#req_site 1 -- cult tier 4
#com 5145 -- herald of Slaanesh
#2d3units 5146 -- spawns 2d3 daemonettes
#end



---- GENERATE COMMANDER (plus troops) from Cult of pleasure tier 4

#newevent
#nation 178 -- Dark Elves own this event
#msg "Following frantic rituals by the devoted of the Cult of Pleasure a daemonic Herald of Slaanesh has been summoned along with a pack of Fiends. [Gate of Slaanesh]"
#rarity 5 -- always no limit
#req_rare 3 -- 3% chance each turn
#req_fornation 178
#req_site 1 -- cult tier 4
#com 5145 -- herald of Slaanesh
#2d3units 5208 -- fiend of slaanesh
#end


---- GENERATE COMMANDER (plus troops) from Cult of pleasure tier 3

#newevent
#nation 178 -- Dark Elves own this event
#msg "A mighty Dark Elven warrior, corrupted by sweet whispers of power and pleasure, has emerged as an Anointed of Slaanesh and joined your cause with a band of human Marauders and Dark Elf Bleakswords personally loyal to her. [Temple of Pleasure]"
#rarity 5 -- always no limit
#req_rare 3 -- 3% chance each turn
#req_fornation 178
#req_site 1 -- cult tier 3
#com 5200 -- Anointed of Slaanesh
#3d3units 5147 -- marauder of the serpent
#2d3units 5202 -- other marauder
#3d6units 5101 -- Bleaksword
#end


---- GENERATE HELLSTRIDERS from Cult of pleasure tier 3

#newevent
#nation 178 -- Dark Elves own this event
#msg "A small band of Hellstriders, Marauders mounted atop daemonic Steeds of Slaanesh, have pledged themselves to your service at this Temple of the Cult of Pleasure. [Temple of Pleasure]"
#rarity 5 -- always no limit
#req_rare 3 -- 3% chance each turn
#req_fornation 178
#req_site 1 -- cult tier 3
#3d3units 5205 -- hellstrider
#end


---- GENERATE COMMANDER (plus troops) from Cult of pleasure tier 2

#newevent
#nation 178 -- Dark Elves own this event
#msg "A Sorceress of the Dark Convent, seduced by the decadence of the Cult of Pleasure and inducted into its innermost secrets, has pledged herself to the Chaos God Slaanesh and joined your cause with her small bodyguard of Advocates of Pleasure. [Cult of Pleasure]"
#rarity 5 -- always no limit
#req_rare 3 -- 3% chance each turn
#req_fornation 178
#req_site 1 -- cult tier 2
#com 5128 -- Slaaneshi Sorceress
#2d3units 5144 -- advocate of pleasure
#end




---- DOWNGRADE Cult of pleasure tier 2 to tier 1 based on 5% * dominion strength (dark elves must own province, but the dominion can be from anyone)

#newevent
#nation 178 -- Dark Elves own this event
#msg "Faced with opposition from the faithful of this land the Cult of Pleasure has receded and its last vestiges may be driven entirely from the province in time. Should the dominion of the faithful here falter though, the Cult may yet return to power and perhaps even emerge from the shadows. [Cult of Pleasure]"
#rarity 5 -- always no limit
--req_rare 20 -- 20% chance each turn
#req_domchance 5 -- 5% chance per positive dominion of triggering
--req_dominion 1 -- owner dominion must be 1 or greater
#req_fornation 178
#req_site 1 -- cult tier 2 must be in province
#removesite 1903 -- cult tier 2
#addsite 1902 -- cult tier 1
--incdom 1 -- increases dominion by 1
#end


---- DOWNGRADE Cult of pleasure tier 3 to tier 2 based on 5% * dominion strength (dark elves must own province, but dominion strength can be from anyone)

#newevent
#nation 178 -- Dark Elves own this event
#msg "The faithful in this province have struck a blow against the Cult of Pleasure, destroying their temple and driving them back into the shadows. The Cult still persists, but the stronger the dominion of the faith here, the sooner the Cult can be further diminished. [Temple of Pleasure]"
#rarity 5 -- always no limit
--req_rare 20 -- 20% chance each turn
#req_domchance 5 -- 5% chance per positive dominion of triggering
--req_dominion 1 -- owner dominion must be 1 or greater
#req_fornation 178
#req_site 1 -- cult tier 3 must be in province
#removesite 1904 -- cult tier 3
#addsite 1903 -- cult tier 2
--incdom 1 -- increases dominion by 1
#end


---- REMOVE Cult of pleasure tier 4 based on 4% * dominion strength (any nation owner, any nation dominion)

#newevent
--nation 178 -- Dark Elves own this event
#msg "With great effort the faithful in this province have managed to close the Daemonic gate connecting this region to the Realm of the Dark Prince. [Gate of Slaanesh]"
#rarity 5 -- always no limit
--req_rare 20 -- 20% chance each turn
#req_domchance 4 -- 4% chance per positive dominion of triggering
--req_dominion 1 -- owner dominion must be 1 or greater -- removed this so that other nations can close the daemon gate
--req_fornation 178 -- any nation can do this, not just dark elves, so i removed this
#req_site 1 -- cult tier 4 must be in province
#removesite 1905 -- cult tier 4
#end


---- ADD Gate of Slaanesh to a province that already has a Cult of pleasure tier 3

#newevent
#nation 178 -- Dark Elves own this event
#msg "In a ritual of orgiastic delight, terror, and raw sensation, the Cult of Pleasure has succeeded in tearing a hole in the fabric of reality and connecting this province to the Realm of Slaanesh. Many have died in the ensuing havoc and now Daemons of Slaanesh will arrive monthly through the Gate. In addition, neighbouring provinces will suffer unrest. Should faith in a god, preferably Khaine, be become strong enough in the province the Gate may close, though there is always the possiblity the Cult can reopen it as long as their Temple stands. [Temple of Pleasure]"
#rarity 5 -- always no limit
#req_rare 15 -- 15% chance each turn
#req_fornation 178
#req_fort 1 -- must be a fort present
#req_site 1 -- cult tier 3
#req_land 1 -- must be a land province
#req_maxdominion 2 -- if positive dominion is higher than 2 this can't happen at all
#req_nositenbr 1905 -- cult tier 4 must not already be in province
#req_freesites 1 -- there must be a slot free
#addsite 1905 -- cult tier 4
#kill 20 -- kills 20% of the population
#unrest 40 -- increases unrest by 40
#3d3units 5146 -- spawns 3d3 daemonettes
#2d3units 5203 -- seeker
#1d3units 5208 -- fiend of slaanesh
#decscale3 5 -- increases magic by 3
#end


---- UPGRADE Cult of pleasure tier 2 to tier 3

#newevent
#nation 178 -- Dark Elves own this event
#msg "The Cult of Pleasure has now reached considerable size and power and seized the temple district previously held by the followers of Khaine. Any temple built in the province while the Cult of Pleasure holds such open power will be quickly destroyed and the teachings of the Cult can now be heard throughout the region. Though Slaanesh is not publicly worshipped the Cult speaks of a God of Pleasure and now works directly with the northmen who follow the Serpent, a guise of Slaanesh. [Cult of Pleasure]"
#rarity 5 -- always no limit
#req_rare 25 -- 25% chance each turn
#req_fornation 178
#req_fort 1 -- must be a fort present
#req_site 1 -- cult tier 2
#req_maxdominion 3 -- if positive dominion is higher than 3 this can't happen at all
#removesite 1903 -- cult tier 2
#addsite 1904 -- cult tier 3
#incscale2 1 -- increases sloth by 2
#unrest 10 -- generates 10 unrest
#end


---- UPGRADE Cult of pleasure tier 1 to tier 2

#newevent
#nation 178 -- Dark Elves own this event
#msg "What started as decadent gatherings amongst high society have transformed into an organised emergence of the Cult of Pleasure which once flourished on Ulthuan before the Sundering. Though the Cult still conducts itself in secret if it is not rooted out through the presence of a strong dominion of faith it will eventually move into the open and gain more power. The presence of the Cult does bring new recruitment opportunities, however. [Decadent Gatherings]"
#rarity 5 -- always no limit
#req_rare 25 -- 25% chance each turn
#req_fornation 178
#req_fort 1 -- must be a fort present
#req_site 1 -- cult tier 1
#req_maxdominion 5 -- if positive dominion is higher than 5 this can't happen at all
#removesite 1902 -- cult tier 1
#addsite 1903 -- cult tier 2
#incscale 1 -- increases sloth by 1
#end


---- UPGRADE Cult of pleasure tier 1 to tier 2 (triggered by presence of 1 female cultist) -- an extra 10% chance

#newevent
#nation 178 -- Dark Elves own this event
#msg "What started as decadent gatherings amongst high society have transformed into an organised emergence of the Cult of Pleasure which once flourished on Ulthuan before the Sundering. Though the Cult still conducts itself in secret if it is not rooted out through the presence of a strong dominion of faith it will eventually move into the open and gain more power. The presence of the Cult does bring new recruitment opportunities, however.

(This upgrade was from a bonus chance based on the presence of a female cultist) [Decadent Gatherings]"
#rarity 5 -- always no limit
#req_rare 10 -- 10% chance each turn
#req_fornation 178
#req_fort 1 -- must be a fort present
#req_site 1 -- cult tier 1
#req_maxdominion 5 -- if positive dominion is higher than 5 this can't happen at all
#removesite 1902 -- cult tier 1
#addsite 1903 -- cult tier 2
#incscale 1 -- increases sloth by 1
#req_monster 5120 -- female pleasure cultist
#end


---- UPGRADE Cult of pleasure tier 1 to tier 2 (triggered by presence of 1 male cultist) -- an extra 10% chance

#newevent
#nation 178 -- Dark Elves own this event
#msg "What started as decadent gatherings amongst high society have transformed into an organised emergence of the Cult of Pleasure which once flourished on Ulthuan before the Sundering. Though the Cult still conducts itself in secret if it is not rooted out through the presence of a strong dominion of faith it will eventually move into the open and gain more power. The presence of the Cult does bring new recruitment opportunities, however.

(This upgrade was from a bonus chance based on the presence of a male cultist) [Decadent Gatherings]"
#rarity 5 -- always no limit
#req_rare 10 -- 10% chance each turn
#req_fornation 178
#req_fort 1 -- must be a fort present
#req_site 1 -- cult tier 1
#req_maxdominion 5 -- if positive dominion is higher than 5 this can't happen at all
#removesite 1902 -- cult tier 1
#addsite 1903 -- cult tier 2
#incscale 1 -- increases sloth by 1
#req_monster 5136 -- male pleasure cultist
#end


---- UPGRADE Cult of pleasure tier 1 to tier 2 (triggered by presence of 2 male cultists) -- an extra 10% chance

#newevent
#nation 178 -- Dark Elves own this event
#msg "What started as decadent gatherings amongst high society have transformed into an organised emergence of the Cult of Pleasure which once flourished on Ulthuan before the Sundering. Though the Cult still conducts itself in secret if it is not rooted out through the presence of a strong dominion of faith it will eventually move into the open and gain more power. The presence of the Cult does bring new recruitment opportunities, however.

(This upgrade was from a bonus chance based on the presence of two male cultists) [Decadent Gatherings]"
#rarity 5 -- always no limit
#req_rare 10 -- 10% chance each turn
#req_fornation 178
#req_fort 1 -- must be a fort present
#req_site 1 -- cult tier 1
#req_maxdominion 5 -- if positive dominion is higher than 5 this can't happen at all
#removesite 1902 -- cult tier 1
#addsite 1903 -- cult tier 2
#incscale 1 -- increases sloth by 1
#req_2monsters 5136 -- male pleasure cultist
#end


---- UPGRADE Cult of pleasure tier 1 to tier 2 (triggered by presence of 2 female cultists) -- an extra 10% chance

#newevent
#nation 178 -- Dark Elves own this event
#msg "What started as decadent gatherings amongst high society have transformed into an organised emergence of the Cult of Pleasure which once flourished on Ulthuan before the Sundering. Though the Cult still conducts itself in secret if it is not rooted out through the presence of a strong dominion of faith it will eventually move into the open and gain more power. The presence of the Cult does bring new recruitment opportunities, however.

(This upgrade was from a bonus chance based on the presence of two female cultists) [Decadent Gatherings]"
#rarity 5 -- always no limit
#req_rare 10 -- 10% chance each turn
#req_fornation 178
#req_fort 1 -- must be a fort present
#req_site 1 -- cult tier 1
#req_maxdominion 5 -- if positive dominion is higher than 5 this can't happen at all
#removesite 1902 -- cult tier 1
#addsite 1903 -- cult tier 2
#incscale 1 -- increases sloth by 1
#req_2monsters 5120 -- female pleasure cultist
#end




---- ADD Cult of pleasure tier 1 

#newevent
#nation 178 -- Dark Elves own this event
#msg "Pleasure Cult tier 1 appears"
#notext
#nolog
#rarity 5 -- always no limit
#req_rare 30 -- 30% chance each turn
#req_fornation 178
#req_fort 1 -- must be a fort present
#req_nositenbr 1902 -- cult tier 1 must not already be in province
#req_freesites 1 -- there must be a slot free
#req_land 1 -- must be a land province
#addsite 1902 -- cult tier 1
--incdom -1 -- reduces dominion by 1
#end


---- ADD Cult of pleasure tier 1 (triggered by presence of 1 female cultist) -- an extra 10% chance

#newevent
#nation 178 -- Dark Elves own this event
#msg "Pleasure Cult tier 1 appears"
#notext
#nolog
#rarity 5 -- always no limit
#req_rare 10 -- 10% chance each turn
#req_fornation 178
#req_fort 1 -- must be a fort present
#req_nositenbr 1902 -- cult tier 1 must not already be in province
#req_freesites 1 -- there must be a slot free
#req_land 1 -- must be a land province
#req_monster 5120 -- female pleasure cultist
#addsite 1902 -- cult tier 1
--incdom -1 -- reduces dominion by 1
#end


---- ADD Cult of pleasure tier 1 (triggered by presence of 1 male cultist) -- an extra 10% chance

#newevent
#nation 178 -- Dark Elves own this event
#msg "Pleasure Cult tier 1 appears"
#notext
#nolog
#rarity 5 -- always no limit
#req_rare 10 -- 10% chance each turn
#req_fornation 178
#req_fort 1 -- must be a fort present
#req_nositenbr 1902 -- cult tier 1 must not already be in province
#req_freesites 1 -- there must be a slot free
#req_land 1 -- must be a land province
#req_monster 5136 -- male pleasure cultist
#addsite 1902 -- cult tier 1
--incdom -1 -- reduces dominion by 1
#end


---- ADD Cult of pleasure tier 1 (triggered by presence of 2 female cultist) -- an extra 10% chance

#newevent
#nation 178 -- Dark Elves own this event
#msg "Pleasure Cult tier 1 appears"
#notext
#nolog
#rarity 5 -- always no limit
#req_rare 10 -- 10% chance each turn
#req_fornation 178
#req_fort 1 -- must be a fort present
#req_nositenbr 1902 -- cult tier 1 must not already be in province
#req_freesites 1 -- there must be a slot free
#req_land 1 -- must be a land province
#req_2monsters 5120 -- female pleasure cultist
#addsite 1902 -- cult tier 1
--incdom -1 -- reduces dominion by 1
#end


---- ADD Cult of pleasure tier 1 (triggered by presence of 2 male cultist) -- an extra 10% chance

#newevent
#nation 178 -- Dark Elves own this event
#msg "Pleasure Cult tier 1 appears"
#notext
#nolog
#rarity 5 -- always no limit
#req_rare 10 -- 10% chance each turn
#req_fornation 178
#req_fort 1 -- must be a fort present
#req_nositenbr 1902 -- cult tier 1 must not already be in province
#req_freesites 1 -- there must be a slot free
#req_land 1 -- must be a land province
#req_2monsters 5136 -- male pleasure cultist
#addsite 1902 -- cult tier 1
--incdom -1 -- reduces dominion by 1
#end




---- REMOVE Cult of pleasure tier 1 based on 10% * dominion strength

#newevent
#nation 178 -- Dark Elves own this event
#msg "Pleasure Cult tier 1 has been rooted out via dominion strength chance. [Decadent Gatherings]"
#rarity 5 -- always no limit
#req_domchance 10 -- 10% chance per positive dominion of triggering
#req_dominion 1 -- owner dominion must be 1 or greater
#req_fornation 178
#req_site 1 -- cult tier 1 must be in province
#removesite 1902 -- cult tier 1
--incdom 1 -- increases dominion by 1
#notext
#nolog
#end


---- REMOVE Cult of pleasure tier 1 if province not controlled by dark elves
#newevent
#rarity 5
#req_notfornation 178 -- someone other than Dark Elves
#msg "cult tier 1 removed because not dark elf province. [Decadent Gatherings]"
#notext
#nolog
#req_site 1
#removesite 1902 -- cult tier 1
#end

---- REMOVE Cult of pleasure tier 2 if province not controlled by dark elves
#newevent
#rarity 5
#req_notfornation 178 -- someone other than Dark Elves
#msg "cult tier 2 removed because not dark elf province. [Cult of Pleasure]"
#notext
#nolog
#req_site 1
#removesite 1903 -- cult tier 2
#end

---- REMOVE Cult of pleasure tier 3 if province not controlled by dark elves
#newevent
#rarity 5
#req_notfornation 178 -- someone other than Dark Elves
#msg "cult tier 3 removed because not dark elf province. [Temple of Pleasure]"
#notext
#nolog
#req_site 1
#removesite 1904 -- cult tier 3
#end


---- REMOVE Cult of pleasure tier 1 if tier 2 is present (because it may have been added again - this fires every turn regardless, since it's impossible to put in a trigger for if tier 1 AND tier 2 exist)

#newevent
#msg "cult tier 1 removed because tier 2 is present. [Cult of Pleasure]"
#rarity 5
#nation 178 -- Dark Elves own this event
#req_fornation 178
#notext
#nolog
#req_site 1
#removesite 1902 -- cult tier 1
#end



---- REMOVE Cult of pleasure tier 1 if tier 3 is present (because it may have been added again - this fires every turn regardless, since it's impossible to put in a trigger for if tier 1 AND tier 3 exist)

#newevent
#msg "cult tier 1 removed because tier 3 is present. [Temple of Pleasure]"
#rarity 5
#nation 178 -- Dark Elves own this event
#req_fornation 178
#notext
#nolog
#req_site 1
#removesite 1902 -- cult tier 1
#end



---- DESTROY TEMPLE if Cult of pleasure tier 3 is present

#newevent
#nation 178 -- Dark Elves own this event
#msg "The Temple in this province has been destroyed by the followers of the Cult of Pleasure! Advocates, brutal enforcers of the Cult's will, stalk the streets rooting out followers of Khaine. [Temple of Pleasure]"
#rarity 5 -- always no limit
#req_fornation 178
#req_temple 1 -- must be a temple present
#req_site 1 -- cult tier 3
#unrest 15 -- increases unrest by 15
#3d3units 5144 -- spawns 3d3 advocates
#temple 0 -- destroys the temple here
#incdom -1 -- reduces dominion by 1
#end


---- DESTROY TEMPLE if Cult of pleasure tier 4 is present

#newevent
#nation 178 -- Dark Elves own this event
#msg "The Temple in this province has been destroyed by the forces of Slaanesh! Singing Daemonettes gleefully caper through the streets and hunt down the followers of Khaine. [Gate of Slaanesh]"
#rarity 5 -- always no limit
#req_fornation 178
#req_temple 1 -- must be a temple present
#req_site 1 -- cult tier 4
#unrest 30 -- increases unrest by 30
#3d3units 5146 -- spawns 3d3 daemonettes
#temple 0 -- destroys the temple here
#incdom -2 -- reduces dominion by 2
#killpop 3 -- kills 30 population
#end



----------NATION

#selectnation 178
#name "Naggarond"
#epithet "The Dark Exiles"
#bloodnation
#coastnation
#sacrificedom
#idealcold 1
#color 0.5 0.1 0.7
#era 2
#brief "The Dark Elves, or Druchii, are exiles from the High Elven land of Ulthuan who now dwell in the cold expanse of Naggaroth. They are ambitious, cruel, martially skilled, and magically powerful. Dark Elves view all other races as lesser and are notorious raiders and slavers."

#descr "In the chill land of Naggaroth lies a realm steeped in malice. This is the home of the Dark Elves, the outcast warrior children of Ulthuan. They watch the world with malevolent eyes, knowing it is their birthright to rule and the destiny of all others to serve, if they are permitted to live at all. Yet the Dark Elves know that they cannot claim their glorious inheritance while the hated betrayers the High Elves endure. They are two halves of a race sundered long ago, separated by the greatest betrayal ever to occur in all the ages of the world, when the soft and weak Asur cast out those who had loyally fought to defend their homeland. Even should every other land bow to their rule, the Naggarothi will not rest until they have brought ruin to the traitors of Ulthuan, toppled their temples, and driven them into the sea. On that day the Witch King of Naggaroth, Malekith himself, will finally claim a throne long denied him, and the rule of the Dark Elves will spread to every corner of the world."

#summary "Race: Dark Elves, cruel, skilled, and magically gifted.
Military: Elite infantry and cavalry, battle-slave fodder, and lightly armoured specialists.
Magic: Strong death and astral, decent fire, air, water, and blood.
Priests: Average. May perform blood sacrifice.
Mechanics: Cult of Pleasure grows in low dominion forts and offers new recruitables. Corsairs set up Coves in coastal provinces. Armies enslave as they conquer."
#flag "./Sombre_Warhammer/Warhammer_Dark_Elves/flag1.tga"
#templepic 0
#startsite "The Black Tower"
#startsite "Temple of Khaine"
#fortera 2

#futuresite 1896 -- slaves (greenskin)
#futuresite 1894 -- slaves (human)
#futuresite 1897 -- multiheroes
#futuresite 1898 -- heroes
#futuresite 1899 -- pleasure cult recruits
#futuresite 1895 -- summons

----------TROOPS

#addrecunit 5153 -- slave contract
#addrecunit 5100 -- Dreadspear
#addrecunit 5101 -- Bleaksword
#addrecunit 5103 -- Darkshard
#addrecunit 5104 -- Corsair
#addrecunit 5105 -- Corsair (Bow)
#addrecunit 5112 -- shade
#addrecunit 5116 -- shade (bow)
#addrecunit 5110 -- Harpy
#addrecunit 5111 -- Executioner
#addrecunit 5109 -- Witch Elf
#addrecunit 5150 -- Sister of Slaughter
#addrecunit 5106 -- Dark Rider
#addrecunit 5102 -- Dark Rider (Bow)
#addrecunit 5137 -- doomfire warlock
#addrecunit 5108 -- Cold One Knight
#addrecunit 5114 -- Cold One Dreadknight
--addrecunit 5113 -- Black Guard (cap only)
--addrecunit 5203 -- seeker of slaanesh
--addrecunit 5205 -- hellstrider

#addforeignunit 5112 -- Shade
#addforeignunit 5116 -- Shade (bow)

#coastrec 5104 -- Corsair
#coastrec 5105 -- Corsair (Bow)

----------LEADERS

#addreccom 5115  -- Bloodshade
#addreccom 5117  -- Dark Elf Assassin
#addreccom 5118  -- Corsair Captain
#addreccom 5143 -- Dark Herald
#addreccom 5119 -- Master
#addreccom 5151 -- Dreadlord
#addreccom 5125 -- Beastmaster
#addreccom 5120 -- Pleasure Cultist (female)
#addreccom 5136 -- Pleasure Cultist (male)
#addreccom 5131 -- Death Hag
#addreccom 5122 -- Convent Initiate
#addreccom 5123 -- Convent Sorceress
--addreccom 5124 -- Supreme Sorceress
--addreccom 5174 -- Supreme Sorceress on dark pegasus
--addreccom 5126 -- Lokhir Fellheart
--addreccom 5127 -- Malus Darkblade
--addreccom 5130 -- morathi
--addreccom 5176 -- Hellebron
--addreccom 5142 -- shadowblade
--addreccom 5200 -- anointed of slaanesh
--addreccom 3732 -- black dragon

#addforeigncom 5115 -- bloodshade

-----------GODS

#addgod 109 -- dagon
#addgod 120 -- moloch
#addgod 138 -- gorgon
#addgod 157 -- mother of monsters
#addgod 216 -- red dragon
#addgod 249 -- crone
#addgod 265 -- blue dragon
#addgod 266 -- green dragon
#addgod 269 -- wyrm
#addgod 383 -- prince of death
#addgod 395 -- Lich Queen
#addgod 401 -- Bitch queen
#addgod 485 -- great enchantress
#addgod 644 -- dracolich
#addgod 656 -- fountain of blood
#addgod 862 -- vampire queen
#addgod 1098 -- asynja
#addgod 1231 -- drakaina
#addgod 1341 -- devi of darkness
#addgod 1342 -- titan of rivers
#addgod 1343 -- titan of love
#addgod 1344 -- devi of good fortunes
#addgod 1348 -- titan of serpents and medicine
#addgod 1370 -- volla of the bountiful forest
#addgod 1374 -- annunaki of the morning star
#addgod 1899 -- fomorian god king
#addgod 1905 -- great sorceress
#addgod 2138 -- sphinx
#addgod 2202 -- great siddha
#addgod 2239 -- asynja (non warrior version)
#addgod 2435 -- annunaki of love and war
#addgod 2438 -- annunaki of the underworld
#addgod 2440 -- sea dragon
#addgod 2461 -- statue of the blood mother
#addgod 2550 -- raksharani
#addgod 2608 -- azi
#addgod 2783 -- drakon
#addgod 2788 -- man eater
#addgod 2789 -- raven of the underworld
#addgod 2793 -- serpent of chaos
#addgod 2800 -- ormr
#addgod 2801 -- linormr
#addgod 2851 -- titan of winds and water
#addgod 2922 -- morgen high queen
#addgod 3073 -- kami of the moon
#addgod 3076 -- morrigna
#addgod 3204 -- the grey ones


-----------HEROES

#multihero1 5174 -- Supreme Sorceress on Pegasus

-----------PROVINCE DEFENSE

#defcom1 5119  -- Master
#defcom2 5122  -- Convent Initiate

#defunit1 5103  -- Darkshard
#defunit1b 5100  -- Dreadspear
#defunit2 5101  -- Bleaksword
#defunit2b 5110  -- Harpy
#defmult1 10
#defmult1b 10
#defmult2 10
#defmult2b 10

#wallcom 5103  -- Darkshard
#wallunit 5103  -- Darkshard
#wallmult 12 -- 2 above standard because dark elf cities are extremely heavily defended

#startcom 5119  -- Master
#startunittype1 5100 -- Dreadspear
#startunitnbrs1 10
#startunittype2 5103 -- Darkshard
#startunitnbrs2 10
#startscout 5115 -- Bloodshade
#end



-- @@@@ Dwarfs



---- Thunderhorn

#selectitem 908
#name "Thunderhorn"
#descr "The Thunderhorn is an heirloom of Karak Azul from the Golded Age of the Dwarf Kingdoms. It is said to have been carved from the tusk of a great beast in the far off southlands that was slain by the founder of Karak Azul and bears runes of dismay and grievance that have been lost to time. Should it be sounded by a Dwarf with sufficient sorrow and vengeance in his heart it will sow panic, fear, and dread through the ranks of any enemy that hears it."
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Item_Thunderhorn.tga"
#type 8 -- misc
#cursed
#nofind
#autospell "Panic"
#autospellrepeat 1
#end


---- Mark of Drengi

#selectitem 903
#name "Mark of Drengi"
#descr "Slayers tend to bear many tattoos of varying kinds, but there is one which only a Slayer who has risen to the station of Giantslayer or above may bear: the mark of Drengi, signifying true fellowship in the cult of the Slayer. This mark signifies that no ordinary death will be allowed to befall this warrior, rather his end will be the subject of song and legend. Such is the power of destiny that the Slayer may escape certain death in the manner of the preternaturally lucky. Additionally the Mark will activate the magical tattoos of nearby Slayers each round of combat."
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Item_Drengi.tga"
#constlevel 12
#type 8 -- misc
#luck -- personal luck
#nofind
#cursed
#autospell "Awaken Slayer Tattoos" -- custom spell
#autospellrepeat 1
#end

---- Rune of Grimnir

#selectitem 904
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Rune_Of_Grimnir.tga"
#name "Rune of Grimnir"
#descr "Grimnir is one of three revered dwarrow ancestors. He taught the secrets of war to the young Dwarf race. This rune has been crafted in his honour, and it will grant its wielder increased might, though at the cost of driving them into a berserk state of grudge-avenging madness in battle. Grimnir is known to decide the fates of warriors in the battlefield and any who try to strike the holder of the Rune may be cursed with misfortune in war. As with its sibling runes it will also provide the bearer with a ward which makes them more difficult to harm. Once a Dwarf has taken up the Rune of Grimnir they may never set it aside."
#type 8
#constlevel 2
#mainpath 0
#mainlevel 1
#curseluckshield 2
#str 2
#att 2
#restricted 117
#bers -- holder is autoberserked
#def 2
#nomounted
#nocoldblood
#nodemon
#noundead
#cursed -- can't be dropped
#nofind
#end

---- Rune of Grugni

#selectitem 905
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Rune_Of_Grugni.tga"
#name "Rune of Grungni"
#descr "Grungni is one of three revered dwarrow ancestors. He taught the secrets of runes and crafts to the young Dwarf race. This rune evokes his power and energy granting the bearer swift movement in combat and improving the armour of nearby troops at the beginning of battle and the bearer of such a rune will be protected by a ward which makes them more difficult to harm. Once a Dwarf has taken up the Rune of Grimnir they may never set it aside.

[automatically casts Legions of Steel on battle start]"
#type 8
#constlevel 2
#mainpath 3
#mainlevel 2
#restricted 117
#autospell "Legions of Steel"
#def 2
#run
#noundead
#nocoldblood
#nodemon
#cursed -- can't be dropped
#nofind
#end

---- Rune of Valaya

#selectitem 907
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Rune_Of_Valaya.tga"
#name "Rune of Valaya"
#descr "Valaya is one of three revered dwarrow ancestors. She taught the importance of kith and kin and loyalty. She is also known as the defender of holds and Dwarfs pray to her when the walls are under siege. Valaya was famous for her ability to heal and soothe the bodies and minds of her people. This rune will repair the wounds of its bearer and provide some very limited regenerative ability in battle. Additionally the bearer of such a rune will be protected by a ward which makes them more difficult to harm. Once a Dwarf has taken up the Rune of Valaya they may never set it aside."
#type 8
#constlevel 2
#mainpath 4
#mainlevel 1
#restricted 117
#def 2
#noundead
#nocoldblood
#nodemon
#cursed -- can't be dropped
#nofind
#recuperation
#regeneration 2 -- 2% is very low, but that's on purpose
#woundfend 1 -- because it helps with the increased chances of afflictions from the low regen score acting weird
#end

---- Bugman's Tankard

#selectitem 906
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Item_Bugman_Tankard.tga"
#name "Bugman's Tankard"
#descr "A family treasure, any who are exposed to ale from the tankard are engulfed in memories of the glorious past, nourishing their spirit and healing their body, even of terrible wounds."
#type 8 -- misc
#constlevel 12
#restricted 117
#autospell "Healing Ale"
#autospellrepeat 1
#recuperation
#cursed -- can't be dropped
#nofind
#autohealer 1
#end

---- Thorgrim's Crown

#selectitem 922
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Item_Thorgrim.tga"
#name "Drgon Crown of Karaz"
#descr "The Dragon Crown has been worn by the High Kings since the founding of Karaz-a-Karak. It is a symbol of absolute authority and represents the trust given to the High King to lead his people and avenge the fallen."
#type 6 -- helm
#constlevel 12
#armor 353 -- Dragon Crown
#restricted 117
#cursed -- can't be dropped
#nofind
#inspirational 2
#end

---- Ungrim's Crown

#selectitem 933
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Item_Ungrim.tga"
#name "Slayer Crown of Karak Kadrin"
#descr "The Slayer Crown of Karak Kadrin represents the two conflicting vows of the rulers of the Slayer Kings, to both seek their death in battle and to live on to serve their people as rulers."
#type 6 -- helm
#constlevel 12
#armor 352 -- Slayer Crown
#restricted 117
#cursed -- can't be dropped
#nofind
#end

---- Crossbow of Immolation

#selectitem 923
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Item_Crossbow.tga"
#name "Crossbow of Immolation"
#descr "This crossbow is forged in hottest flames of a dwarrow forge and inscribed with Runes of burning anger at the injustices heaped upon the Dwarf race. When a bolt from this crossbow even scratches a foe, the fury of Dwarfs will be released and the enemy will most likely be instantly incinerated. The bolts cannot harm allies in the case of a misfire."
#type 2
#constlevel 2
#mainpath 0
#mainlevel 1
#weapon 918 -- Crossbow of Immolation
#restricted 117
#noundead
#nocoldblood
#nodemon
#end

---- Lightning Hammer

#selectitem 924
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Item_Thunder_Hammer.tga"
#name "Lightning Hammer"
#descr "This hammer has been enhanced with the power of storms and lightning. It can be thrown in a great arc and lightning will gather around it as it flies. Wherever the hammer lands a great bolt of lightning will fall, potentially striking several foes, and the hammer will reappear in the hand of its user. The hammer cannot be used in melee. It also grants the user with protection from shock and lightning."
#type 8
#constlevel 4
#mainpath 1
#mainlevel 2
#weapon 920 -- Lightning Hammer (thrown)
#shockres 10
#restricted 117
#noundead
#nocoldblood
#nodemon
#end

---- Axe of Smiting

#selectitem 925
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Item_Axe.tga"
#name "Axe of Smiting"
#descr "This axe has been enhanced with mighty runes that were once thought lost. They were first inscribed in the Golden Age of the Dwarfs and describe the glory of the anicent and mighty Dwarfholds. During those times they were joyous runes, but are now a grim reminder of the task ahead. Anyone wielding this great axe will be under the protection of the ancestor spirits who will avenge any harm that comes upon the wielder. The axe is also a mighty weapon in its own right and each time it draws blood it will unleash a great blast of divine vengeance, striking the foe and those near them."
#type 2 -- the axe is two handed
#constlevel 6
#mainpath 0
#secondarypath 4
#mainlevel 2
#secondarylevel 2
#restricted 117
#bloodvengeance 2
#weapon 923 -- Axe of Smiting
#nofind
#noundead
#nocoldblood
#nodemon
#end

---- Shield of the Hold

#selectitem 926
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Item_Shield_Valaya.tga"
#name "Shield of the Dwarfhold"
#descr "This shield is inscribed with powerful runes that symbolise the story of Karak Azgul, called by some the 'City of Jewels', the most magnificent Dwarfhold at the height of the Empire. The hold was lost many centuries ago, but the runes tell only of its founding, the height of its power and its eternal, unassailable defences. The shield itself protects its owner twofold, for it will grant them skin of stone and the vengeful spirits of lost Karak Azgul will strike at those who harm the bearer. There is a bitterness in forging such runes now the hold is lost and a great sadness and weight will be placed on the shoulders of any who wield this shield in battle, tiring them and sapping their energy.

[automatically casts Holy Avenger on battle start]"
#type 4
#constlevel 6
#mainpath 3 -- earth
#secondarypath 4 -- astral
#mainlevel 2 -- E2
#secondarylevel 1 -- S1
#armor 350 -- Shield of the Hold
#autospell "Holy Avenger"
#stoneskin
#stonebeing
#nofind
#restricted 117
#noundead
#nocoldblood
#nodemon
#reinvigoration -2 -- this is mostly so a 0 enc thing still takes fatigue from carrying this
#end

---- Mail of the Peaks

#selectitem 927
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Item_Armor.tga"
#name "Mail of the Peaks"
#descr "This Dwarf-made chain hauberk is enchanted with the power of the eternally frozen mountaintops, the peaks that stand sentry over the Dwarfholds carved out beneath them. The armour will strike nearby foes with the freezing touch of mountain gales as well as protecting the wearer from cold and granting them power in cold climates, though conversely the wearer will find themself weakened in hot climates.

[automatically casts Freezing Touch every round in battle]"
#type 5
#constlevel 4
#mainpath 2 -- water
#secondarypath 3 -- earth
#mainlevel 1
#secondarylevel 1
#armor 351 -- Runic Chain Hauberk
#coldres 10
#iceprot 2
#coldpower 1
#autospell "Freezing Touch"
#autospellrepeat 1
#restricted 117
#noundead
#nocoldblood
#nodemon
#end

---- Map of the Underway

#selectitem 928
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Item_Map_of_the_Underway.tga"
#name "Map of the Underway"
#descr "This tablet of stone is inscribed with runes that symbolise the secret tunnels and passages that once connected every Dwarfhold in the Golden Age. Simply carrying this map will allow its bearer to traverse these underground pathways in the same manner as the Runebearers. Using the underways allows for faster strategic movement. The map is also inscribed with runes of reinvogration to counter fatigue. Because of the sacred nature of the underways and their great meaning to all Dwarfs, as well as the potential threat they represent to the Dwarfholds that still stand, the map is enchanted such that it will explode in flame should the bearer be slain in battle."
#type 8
#reinvigoration 1
#constlevel 4
#mainpath 0 -- fire
#secondarypath 3 -- earth
#mainlevel 1
#secondarylevel 1
#mapspeed 10 -- +108 mapmove
#deathfire 5
#restricted 117
#noundead
#nocoldblood
#nodemon
#nofind
#end

---- Miner's Greaves

#selectitem 929
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Item_Greaves.tga"
#name "Miner's Greaves"
#descr "The runes on these boots were originally inscribed by the Runesmith Thurnson to protect her wife Gerlund who worked as a prospector. These boots help this dangerous work immensely as they reinvigorate the wielder and increase her strength. Thurnson also implemented runes to grant resistance to poisonous gasses and even enable the wearer to breathe underwater in the case of a sudden flood, such was her concern for her beloved wife's wellbeing. Since Thurnson's time the design of her miraculous boots has been replicated many times, always with great respect shown to the legacy of the two lovers."
#type 7
#constlevel 4
#mainpath 3
#secondarypath 2
#mainlevel 1
#secondarylevel 1
#waterbreathing
#reinvigoration 3
#str 4
#poisonres 5
#restricted 117
#noundead
#nocoldblood
#nodemon
#end

---- Steelbeard Helm

#selectitem 930
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Item_Helm.tga"
#name "Steelbeard Helm"
#descr "Himnir Steelbeard was a famous Thane who died defending the long lost Dwarfhold of Karak Azgul. Before his death at the breached gates, he slew the Orc warlord Gruthak and threw the invading greenskins into disarray, granting the Dwarfhold of Karaz-a-Karak precious time to organise their defences. It is sung that crude weapons of the enemy could not pierce Himnir's skin and that even his beard deflected their blows with contempt. This helmet has been crafted in his honour and will render the wearer highly resistant to mundane blows, as well as granting its wearer perfect vision even in pitch black darkness and the ability to perceive spirits."
#type 6
#constlevel 4
#mainpath 3 -- earth
#mainlevel 2 -- E2 and 10 gems
#armor 227 -- magic helmet
#invulnerable 15
#darkvision 100
#spiritsight
#restricted 117
#noundead
#nocoldblood
#nodemon
#end

---- Ironbringer Gauntlets

#selectitem 931
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Item_Gauntlets.tga"
#name "Ironbringer Gauntlets"
#descr "These gauntlets are inscribed with runes of lightness and speed but enchanted to have great weight. Consequently they allow the wearer to strike with incredible force but at great speed and with little encumbrance. The gauntlets almost seem to have a mind of their own as they pummel the foe with an avalanche of iron blows.

[automatically casts Fists of Iron twice every round in battle]"
#type 2
#constlevel 2
#mainpath 3
#mainlevel 2
#autospell "Fists of Iron"
#autospellrepeat 2
#weapon 921 --Iron Fists
#restricted 117
#noundead
#nocoldblood
#nodemon
#nofind
#end


---- Book of Grudges

#selectitem 932
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Item_Grudges.tga"
#name "Book of Grudges"
#descr "Every Dwarf, every clan, and every Dwarfhold has their own Book of Grudges, a list of all the wrongs done to them that must be repaid in full, or perhaps repaid many times over should the Grudge be sufficiently old. Typically the personal volumes of Dwarfs are relatively simple tomes, but occasionally a Dwarf will choose to have their Book of Grudges wrought by a Runesmith, the grudges written on leaves of steel and silver and bound with covers of stone. Taking up such a Book of Grudges is a solemn and unbreakable vow to dedicate the rest of the Dwarf's long live to avenging them, at the exclusion of other duties, and as such is not a common practice. A forged Book of Grudges is such a commitment that it attracts the attention of Ancestor Spirits with a vested interest in seeing the grudges avenged and they lend their power to the bearer, rapidly healing their wounds, granting them sacred status in the eyes of other Dwarfs, and providing them with a blessing at all times. Although powerful, such a tome is great burden both literally and figuratively."
#type 8
#constlevel 4
#mainpath 3
#secondarypath 4
#mainlevel 2
#secondarylevel 2
#deathcurse
#regeneration 10 -- standard regen
#recuperation
#reinvigoration -2
#cursed
#restricted 117
#noundead
#nocoldblood
#nodemon
#nofind
#bless
#end


---- Engineering Rune

#selectitem 939
#spr "./Sombre_Warhammer/Warhammer_Dwarfs/Item_Engineer.tga"
#name "Rune of the Engineer"
#descr "This Rune signals that the bearer is a member of the venerated Engineer's Guild and grants them the ability to enhance the accuracy of others and enchant missile weapons to deliver fiery vengeance to the foe. Each round the run will automatically cast an AoE 1 aim buff which also provides the benefits of Flaming Arrows."
#type 8 -- misc
#constlevel 12
#restricted 117
#autospell "Aim and Fire"
#autospellrepeat 1
#cursed -- can't be dropped
#nofind
#end




------------WEAPONS-------------------------------

--- Dwarf Axe

#newweapon 859
#copyweapon 17 -- Axe
#name "Quality Axe"
#rcost 4
#att 1 -- +1
#def 0 -- +1
#end

--- Dwarf Warhammer

#newweapon 860
#copyweapon 13 -- Hammer
#name "Quality Warhammer"
#dmg 7 -- the same
#att 1 -- +1
#def 0 -- +1
#rcost 5
#end

--- Dwarf Crossbow

#newweapon 842
#copyweapon 25 -- regular crossbow
#name "Quality Crossbow"
#dmg 10 -- same as steel crossbow
#att 3 -- +1 over normal
#rcost 10 -- +7 over normal
#end

--- Dwarf Arbalest

#newweapon 843
#copyweapon 26 -- arbalest
#name "Quality Arbalest"
#dmg 13 -- +1 increase
#att 3 -- +1 increase
#ammo 12 -- +2
#rcost 12
#end

--- Dwarf Throwing Axes

#newweapon 844
#copyweapon 260 -- throwing axe
#name "Quality Throwing Axes"
#dmg 6 -- +1
#nratt 2 -- +1
#att -2 -- +2
#ammo 3 -- +1
#rcost 5
#end

--- Oath Hammer (compare stats with maul)

#newweapon 845
#name "Oath Hammer"
#twohanded -- same
#blunt -- same
#dmg 10 -- +1
#att 1 -- +1
#def 1 -- +2
#rcost 9
#magic -- added
#len 2
#end

--- Dwarf Greataxe

#newweapon 846
#copyweapon 18 -- battleaxe
#name "Quality Greataxe"
#dmg 10 -- +1
#att 1 -- same
#rcost 7
#end

--- Dwarf Warpick

#newweapon 847
#copyweapon 267 -- pickaxe
#name "Quality Warpick"
#dmg 11
#att 0 -- +2
#def -1 -- +1
#rcost 7
#len 2 -- +1
#end

--- Runehammer

#newweapon 848
#copyweapon 648 -- enchanted hammer
#name "Runehammer"
#dmg 8 -- same
#att 2 -- +1
#def 1 -- +2
#rcost 7
#end


--- Dwarf Hatchet

#newweapon 1202
#copyweapon 253 -- hatchet
#name "Quality Hatchet"
#dmg 6 -- +1
#rcost 3
#end

--- Firedrake

#newweapon 849
#copyweapon 14 -- maul
#name "Firedrake"
#dmg 10 -- +1
#rcost 12
#secondaryeffectalways 850 -- alchemical fire
#end

--- Alchemical Fire

#newweapon 850
#copyweapon 171 -- small area fire
#name "Alchemical Fire"
#aoe 3 -- usually 1
#dmg 10 -- otherwise it's 14
--explspr 10053
#explspr 10162
#sound 16 -- fire flare
#end

--- Slayer Axe

#newweapon 851
#copyweapon 17 -- axe
#name "Slayer Axe"
#dmg 8 -- same
#att 1 -- +1
#def -1 -- same
#rcost 5
#secondaryeffect 853 -- Slaying
#end

--- Slayer Runeaxe

#newweapon 852
#copyweapon 75 -- Enchanted sword
#name "Slayer Runeaxe"
#dmg 9 -- +1
#att 2 -- +1
#def 0 -- -2
#rcost 12
#secondaryeffect 853 -- Slaying
#end

--- Slaying

#newweapon 853
#name "Slaying"
#dt_large
#dmg 6 -- therefore 18 + DRN vs prot + DRN vs size 3 and up
#nostr
#att 0
#def 0
#rcost 0
#len 1
#bonus
#slash
#end

--- Greataxe of Grudges

#newweapon 854
#copyweapon 11 -- great sword
#name "Greataxe of Grudges"
#dmg 11
#att 2
#def 2
#rcost 12
#magic
#secondaryeffect 118 --Curse
#end


--- Axe of Grimnir

#newweapon 855
#copyweapon 75 -- Enchanted sword
#name "Axe of Grimnir"
#dmg 13 -- +5
#att 3 -- +1
#def 3 -- +1
#len 2 -- +1
#twohanded
#nratt 2 -- +1
#secondaryeffect 853 -- slaying, because the axe has a giant slaying ability
#end


--- Hurl Lightning

#newweapon 856
#name "Hurl Lightning"
#dmg 10
#nostr
#armornegating
#shock
#att 4
#range 30
#ammo 10
#rcost 15
--flyspr 371 8
#flyspr 10088 -- tailed blue/white particle effect
#explspr 10244
#magic
#end

--- Thunder Staff

#newweapon 857
#copyweapon 470 -- spirit club
#name "Thunder Staff"
#dmg 7
#att 1
#def -1
#rcost 15
#magic
#len 2
#secondaryeffect 981 -- thunder jolt
#end

---- Ironbreaking

#newweapon 916
#copyweapon 174 --Break Armor
#name "Ironbreaking"
#hardmrneg
#sizeresist
#end

---- Immolation

#newweapon 917
#name "Immolation"
#dmg 25
#armornegating
#fire
#nostr
#friendlyimmune
#magic
#internal
#explspr 10023 -- few falling red lights
#end

---- Crossbow of immmolation

#newweapon 918
#copyweapon 25 -- crossbow
#name "Crossbow of Immolation"
#dmg 12
#att 3
#bonus
#rcost 10
#friendlyimmune
#nostr
#secondaryeffect 917 --Immolation
#end

---- Lightning Strike

#newweapon 919
#name "Lightning Strike"
#dmg 10
#aoe 1
#armornegating
#shock
#nostr
#explspr 10241 -- fat lightning
#sound 24 -- electricity
#end

---- Lightning Hammer

#newweapon 920
#name "Lightning Hammer"
#dmg 14
#att 2
#def 0
#blunt
#magic
#range -1
#ammo 7
#flyspr 10088 9 -- streaking blueish light
#secondaryeffect 919 --Lightning Strike
#end

---- Iron Fists

#newweapon 921
#name "Iron Fists"
#dmg 2
#att -1
#def -1
#blunt
#magic
#nratt 2
#rcost 1
#len -1
#end

---- Smite

#newweapon 922
#name "Smite"
#dmg 20
#att 0
#def 0
#armornegating
#hardmrneg
#magic
#nostr
#aoe 1
#rcost 1
#len 0
#explspr 10220 --Pillar of Yellow light
#end

---- Axe of smiting

#newweapon 923
#copyweapon 108 -- greatsword of sharpness
#name "Axe of Smiting"
#dmg 14 -- -1
#att 3 -- -1
#def 3 -- -1
#secondaryeffect 922 -- smite
#end

---- Ironbreaker Hammer

#newweapon 926
#name "Ironbreaker Hammer"
#dmg 7
#blunt
#att 0
#def 0
#rcost 10
#len 1
#secondaryeffectalways 916 --Ironbreaking
#magic
#end


---- Thorek's hammer

#newweapon 1160
#copyweapon 926 -- Ironbreaker Hammer
#name "Klad Brakak"
#nratt 2
#att 2
#def 1
#dmg 10
#secondaryeffect 174 --Break Armor (no mr resist or anything)
#end

--- Axe of Dargo

#newweapon 980
#copyweapon 75 -- Enchanted sword
#name "Axe of Dargo"
#dmg 15 -- +7
#att 2 -- +1
#def 2 -- same
#len 2 -- +1
#twohanded
#secondaryeffect 853 -- slaying
#nratt 2 -- +1
#end

--- Thunder jolt

#newweapon 981
#copyweapon 232 -- shock
#dmg 6 -- down from 10
#end

--- Bugman's axe Ol' Trustworthy

#newweapon 982
#copyweapon 75 -- Enchanted sword
#name "Ol' Trustworthy"
#armorpiercing
#dmg 10 -- +2
#att 1 -- same
#def 1 -- -1
#nratt 2
#end

--- Burlok's Arbalest (hero burlok)

#newweapon 983
#name "Burlok's Arbalest"
#armorpiercing
#dmg 16 -- dwarf arbalest +1
#att 6 -- dwarf arbalest +3
#nratt 2 -- very fast firing
#sound 13 -- crossbow
#range 50 -- arbalest
#ammo 15
#pierce
#magic
#bowstr
#flyspr 109 1
#uwok
#end

--- Hammer of Swiftness (hero burlok)

#newweapon 984
#copyweapon 648 -- enchanted hammer
#name "Hammer of Swiftness"
#dmg 8 -- same
#att 2 -- +1
#def 2 -- +3
#rcost 2 -- -1
#nratt 2
#end

---- Mechanical Hand (hero burlok)

#newweapon 858
#name "Mechanical Hand"
#dmg 9
#armorpiercing
#bonus
#blunt
#att 1
#def 0
#len 0
#secondaryeffect 916 -- ironbreaking
#end

---- Thronebearers

#newweapon 985
#copyweapon 648 -- enchanted hammer
#name "Thronebearers"
#dmg 19 -- bit worse than rune hammers
#nostr
#att -2 -- less skilled than thorgrim
#def 0
#nratt 4
#bonus
#end

--- Engineer's Arbalest

#newweapon 986
#copyweapon 26 -- arbalest
#name "Engineer's Arbalest"
#dmg 15 -- +3 increase
#att 4 -- +2 increase
#ammo 12 -- +2
#rcost 12
#nratt 1 -- fast firing!
#end

--- Hammer of Angrund (belegar ironhammer)

#newweapon 987
#copyweapon 648 -- enchanted hammer
#name "Hammer of Angrund"
#dmg 10 -- +2
#att 2 -- +1
#def 2 -- +3
#nratt 2
#end

--- Whirlwind of Steel

#newweapon 988
#name "Whirlwind of Steel"
#ironweapon
#unrepel
#aoe 1
#slash
#sound 11 -- flail
#len 3
#def 0
#att 0
#nratt 1
#dmg 3
#rcost 3
#bonus
#end

--- Axehead (doomseeker)

#newweapon 989
#copyweapon 17 -- Axe
#name "Axehead"
#rcost 3
#att -1
#def 1
#len 3
#flail
#end

--- Valkyrie Axe

#newweapon 990
#copyweapon 17 -- axe
#name "Valkyrie Axe"
#rcost 7
#att 1
#def 0
#secondaryeffect 991 -- daemonbane
#end

--- Daemonbane (for valkyrie axe)

#newweapon 991
#name "Daemonbane"
#bonus
#magic
#demononly
#dmg 10
#armorpiercing
#nostr
#end

--- Hammer of Karak Azul (Kazador)

#newweapon 992
#copyweapon 648 -- enchanted hammer
#name "Hammer of Karak Azul"
#dmg 12 -- +4
#att 2 -- +1
#def -1
#nratt 2
#secondaryeffect 993 -- crushing vengeance
#end

-- Crushing Vengeance

#newweapon 993
#name "Crushing Vengeance"
#bonus
#nostr
#armornegating
#dmg 50
#magic
#mrnegates
#internal
#end

--- Kragg's Hammer

#newweapon 1159
#copyweapon 682 -- mace of eruption
#name "Kragg's Hammer"
#nratt 2
#twohanded
#def 2 -- +2
#end



------------ARMOURS--------------------------------


--- Dwarf Chain Cuirass

#newarmor 340
#copyarmor 8 -- chain cuirass
#name "Quality Chain Cuirass"
#def 0 -- +1
#enc 2 -- +1
#prot 13 -- +1
#rcost 11
#end

--- Dwarf Chain Hauberk

#newarmor 341
#copyarmor 13 -- chain hauberk
#name "Quality Chain Hauberk"
#def -1 -- +1
#enc 2 -- same
#prot 16 -- +1
#rcost 16
#end

--- Dwarf Full Plate

#newarmor 342
#copyarmor 19 -- full plate mail
#name "Gromril Full Plate"
#def -2 -- +1
#enc 3 -- -2
#prot 22 -- +1
#rcost 40
#magicarmor
#end


--- Dwarf Ring Mail

#newarmor 343
#copyarmor 11 -- ring mail hauberk
#name "Quality Ring Mail"
#def 0 -- +1
#enc 1 -- same
#prot 11 -- +1
#rcost 8
#end

--- Dwarf Plate Hauberk

#newarmor 344
#copyarmor 14 -- plate hauberk
#name "Quality Plate Hauberk"
#def -2 -- +1
#enc 3 -- -1
#prot 19 -- +1
#rcost 23
#end

--- Dwarf Runic Helmet

#newarmor 345
#copyarmor 20 -- iron cap
#name "Runic Helmet"
#def 0 -- same
#enc 0 -- same
#prot 19 -- +1 over half helmet
#rcost 4
#magicarmor
#end

--- Gromril Full Helmet

#newarmor 346
#copyarmor 21 -- full helmet
#name "Gromril Full Helmet"
#def -1 -- same
#enc 0 -- same
#prot 22 -- +1
#rcost 11
#magicarmor
#end

--- Dwarf Shield

#newarmor 347
#copyarmor 2 -- shield
#name "Quality Shield"
#def 4 -- +1
#enc 1 -- same
#prot 18 -- +2
#rcost 6
#end

--- Runic Crown

#newarmor 349
#copyarmor 212 -- magic crown
#name "Runic Crown"
#def 0 -- same
#enc 0 -- same
#prot 19 -- +8
#rcost 8
#end

--- Shield of the Hold

#newarmor 350
#copyarmor 182 -- immaculate shield
#name "Shield of the Dwarfhold"
#def 7 -- -1
#prot 21 -- -9
#rcost 1
#end

--- Runic Chain Hauberk

#newarmor 351
#copyarmor 36 -- dragon scale mail
#name "Runic Chain Hauberk"
#def 0 -- +1
#enc 1 -- same
#prot 17 -- +4
#rcost 26
#magicarmor
#end

--- Dwarf Runic Plate

#newarmor 332
#copyarmor 14 -- plate hauberk
#name "Runic Plate Hauberk"
#def -2 -- +1
#enc 2 -- -2
#prot 19 -- +1
#magicarmor
#rcost 28
#end

--- Slayer Crown (ungrim ironfist)

#newarmor 352
#copyarmor 212 -- magic crown
#name "Slayer Crown"
#def 0 -- same
#enc 0 -- same
#prot 25 -- +14
#rcost 0
#end

--- Dragon Crown of Karaz (Thorgrim Grudgebearer)

#newarmor 353
#copyarmor 212 -- magic crown
#name "Dragon Crown of Karaz"
#def 0 -- same
#enc 0 -- same
#prot 22 -- +11
#rcost 0
#end

--- Armor of Skaldour (Thorgrim Grudgebearer)

#newarmor 354
#copyarmor 38 -- blacksteel full plate
#name "Armour of Skaldour"
#def -2 -- +1
#enc 3 -- -1
#end

--- Shield of Defiance

#newarmor 355
#copyarmor 182 -- immaculate shield
#name "Shield of Defiance"
#end

--- Valkyrie Shield

#newarmor 357
#copyarmor 2 -- shield
#name "Valkyrie Shield"
#def 4 -- +1
#enc 1 -- same
#prot 18 -- +2
#rcost 6
#end

--- Armor of Karak Azul (Kazador)

#newarmor 358
#copyarmor 38 -- blacksteel full plate
#name "Armour of Karak Azul"
#def -2 -- +1
#enc 2 -- -2
#prot 21 -- -3
#end

--- Thorek and Kragg's Armour

#newarmor 338
#copyarmor 201 -- armor of knights
#name "Master Runed Gromril Plate"
#prot 23 -- same
#end




------------TROOPS--------------------------------

--- Clansdwarf Warrior

#newmonster 6100
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_2.tga"
#name "Clansdwarf Warrior"
#descr "The Dwarfs are an ancient and hardy race from beneath the mountains. In the time known as the Golden Age of the Dwarfs they ruled over a vast empire, but their power has been dwindled under constant attacks from their numerous foes. Dwarfs have learned a great deal from these battles and as a result, each one of them knows a great deal about stonework and siege warfare. Although Clansdwarfs are artisans instead of professional soldiers, they still make great warriors once adorned with Dwarf steel. For there is not a single Clansdwarf who wouldn't dream of righting all the wrongs his ancestors had to suffer and train rigorously to achieve that dream one day. Determined, skilled and well-equipped, a shieldwall of Dwarf warriors is like an anvil on which almost any foe will break. Dwarf troops gladly use their own wealth to support the military efforts of their nation and require only a quarter of the usual upkeep in gold."
#str 11
#prot 3
#weapon 859 --Dwarf axe
#armor 347 -- Dwarf Shield
#armor 118 -- half helmet
#armor 340 -- Dwarf Chain Cuirass
#mountainsurvival
#darkvision 50
#formationfighter 2
#siegebonus 1
#castledef 2
#hp 13
#mor 13
#mr 13
#att 11
#def 10
#ap 8
#prec 10
#enc 2
#addupkeep -15
#gcost 20
#rcost 1
#rpcost 12
#mapmove 18
#size 2
#nametype 196
#startage 100
#maxage 300
#end


--- Clansdwarf Heavy Warrior

#newmonster 6101
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_Heavy_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_Heavy_2.tga"
#name "Clansdwarf Heavy Warrior"
#descr "The Dwarfs are an ancient and hardy race from beneath the mountains. In the time known as the Golden Age of the Dwarfs they ruled over a vast empire, but their power has been dwindled under constant attacks from their numerous foes. Dwarfs have learned a great deal from these battles and as a result, each one of them knows a great deal about stonework and siege warfare. Although Clansdwarfs are artisans instead of professional soldiers, they still make great warriors once adorned with Dwarf steel. For there is not a single Clansdwarf who wouldn't dream of righting all the wrongs his ancestors had to suffer and train rigorously to achieve that dream one day. Determined, skilled and well-equipped, a shieldwall of Dwarf warriors is like an anvil on which almost any foe will break. Dwarf troops gladly use their own wealth to support the military efforts of their nation and require only a quarter of the usual upkeep in gold."
#str 11
#prot 3
#weapon 859 --Dwarf axe
#armor 347 -- Dwarf Shield
#armor 118 -- half helmet
#armor 344 -- Dwarf Plate Hauberk
#mountainsurvival
#formationfighter 2
#darkvision 50
#siegebonus 1
#castledef 2
#hp 13
#mor 13
#mr 13
#att 11
#def 10
#ap 9
#prec 10
#enc 2
#gcost 20
#addupkeep -15
#rcost 1
#rpcost 12
#mapmove 18
#size 2
#nametype 196
#startage 100
#maxage 300
#end


--- Clansdwarf Crossbow

#newmonster 6102
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_Crossbow_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_Crossbow_2.tga"
#name "Clansdwarf Crossbow"
#descr "The Dwarfs are an ancient and hardy race from beneath the mountains. In the time known as the Golden Age of the Dwarfs they ruled over a vast empire, but their power has been dwindled under constant attacks from their numerous foes. Dwarfs have learned a great deal from these battles and as a result, each one of them knows a great deal about stonework and siege warfare. Their design of the crossbow is as intricate as it is genius and other races can only dream of replicating it. Dwarfs take a lot of pride in their crossbows and are often known to rigorously train their aim. Many of them have custom-made improvements to achieve even greater accuracy. Dwarf troops gladly use their own wealth to support the military efforts of their nation and require only a quarter of the usual upkeep in gold."
#str 11
#prot 3
#weapon 1202 --Dwarf hatchet
#weapon 842 --Dwarf crossbow
#armor 20 -- iron cap
#armor 343 -- Dwarf Ring Mail
#mountainsurvival
#darkvision 50
#siegebonus 1
#castledef 2
#hp 13
#mor 13
#mr 13
#att 11
#def 10
#ap 8
#prec 11 -- practiced
#enc 2
#gcost 20
#addupkeep -15
#rcost 1
#rpcost 15 -- 3 over the basic clansdwarf
#poorleader
#mapmove 18
#size 2
#nametype 196 
#startage 100
#maxage 300
#end


--- Clansdwarf Heavy Crossbow

#newmonster 6103
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_Heavy_Crossbow_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_Heavy_Crossbow_2.tga"
#name "Clansdwarf Heavy Crossbow"
#descr "The Dwarfs are an ancient and hardy race from beneath the mountains. In the time known as the Golden Age of the Dwarfs they ruled over a vast empire, but their power has been dwindled under constant attacks from their numerous foes. Dwarfs have learned a great deal from these battles and as a result, each one of them knows a great deal about stonework and siege warfare. The Dwarf arbalest is the most feared ranged weapon in the known world, a true masterpiece of Dwarf engineering. Although able to easily pierce even plate mail, the arbalests are time-consuming and hard to make, even by Dwarf standards. They also are hard to jock and aim without extensive training and only few Dwarfs are skilled in the use of this weapon. Arbalests are often targeted by cavalry and flying monsters, but are capable melee fighters in their own right. Dwarf troops gladly use their own wealth to support the military efforts of their nation and require only a quarter of the usual upkeep in gold."
#str 11
#prot 3
#weapon 1202 --Dwarf hatchet
#weapon 843 --Dwarf arbalest
#armor 20 -- iron cap
#armor 340 -- Dwarf Chain Cuirass
#mountainsurvival
#darkvision 50
#siegebonus 1
#castledef 2
#hp 13
#mor 13
#mr 13
#att 11
#def 10
#ap 8
#prec 11 -- practiced
#enc 2
#gcost 20
#addupkeep -15
#rcost 1
#rpcost 15 -- 3 over basic clansdwarf
#mapmove 18
#size 2
#nametype 196
#startage 135
#maxage 300
#end


--- Longbeard

#newmonster 6104
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Longbeard_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Longbeard_2.tga"
#name "Longbeard"
#descr "Longbeards are the oldest, most experienced Dwarf warriors and have fought in more wars than most young Dwarfs could even imagine. This fact is evidenced by the length of their mighty beards and they get complete respect from other Dwarfs, who have been rightly taught to respect their elders. It is said, and the Longbeards are always quick to remind others, that ale tasted better, greenskins were larger, and Dwarfs complained less and worked harder in the past; so it is no surprise that the Longbeards are some of the most stalwart heavy infantry in the world. It is even said that a Longbeard can ignore a seemingly serious injury simply through the stubborn belief that back in their day it would barely be considered a scratch. Dwarf troops gladly use their own wealth to support the military efforts of their nation and require only a quarter of the usual upkeep in gold."
#str 12 -- +1 over normal
#prot 3 -- normal
#weapon 859 --Dwarf axe
#armor 118 -- half helmet
#armor 340 -- Dwarf chain cuirass
#armor 347 -- Dwarf Shield
#mountainsurvival
#formationfighter 2
#darkvision 50
#siegebonus 2
#castledef 3
#hp 12 -- -1 over normal
#mor 16 -- extremely brave
#mr 14 -- +1 over normal
#att 12 -- +1 over normal
#def 10 -- same as normal because they've slowed down
#ap 8
#prec 10 -- same as normal as their eyesight isn't so good
#enc 3 -- a little less tireless than normal
#gcost 25
#addupkeep -19
#rcost 1
#rpcost 18
#mapmove 18
#size 2
#nametype 196 
#startage 250 -- this should mean most aren't old
#maxage 310
#reclimit 5
#woundfend 1 -- so 50% chance to ignroe afflictions
#end


--- Ranger

#newmonster 6105
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_Ranger_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_Ranger_2.tga"
#name "Ranger"
#descr "Rangers are unusual Dwarfs who spend much of their time on the surface, away from the underground world of Dwarfholds and the passages that link them. As Dwarf craftsmanship is valued all over the world and many Dwarfholds have lost their capacity for self-sufficiency the Dwarfs have established numerous trading posts and frequently send caravans of trade goods on potentially treacherous surface journeys. It is the protection of this vital trade that is the primary duty of the Rangers, for there are countless foes that would see Dwarf caravans as juicy targets and perhaps even kidnap traders to ransom them to the Dwarfholds. Dwarf rangers are experienced foresters used to working in harsh climates and have a deadly aim with their throwing axes and practiced skill with their two handed greataxes. Dwarf troops gladly use their own wealth to support the military efforts of their nation and require only a quarter of the usual upkeep in gold."
#str 11
#prot 3
#weapon 846 --Dwarf greataxe
#weapon 844 --Dwarf throwing axes
#armor 118 -- half helmet
#armor 340 -- Dwarf chain cuirass
#mountainsurvival
#forestsurvival
#snow
#stealthy 0
#darkvision 50
#siegebonus 1
#castledef 2
#hp 13
#mor 13
#mr 13
#att 11
#def 10
#ap 8
#prec 11 -- +1 over normal
#enc 2
#gcost 25
#addupkeep -19
#rcost 1
#rpcost 15
#mapmove 18
#size 2
#nametype 196 
#startage 150
#maxage 300
#end


--- Bugman's Ranger

#newmonster 6142
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Bugman_Ranger.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Bugman_Ranger2.tga"
#name "Bugman's Ranger"
#descr "Bugman's Rangers were initially the immediate family members who swore an oath of vengeance on the Greenskins alongside Josef, but over the decades many other Dwarfs have chosen to join and a few have had their fill of vengeance and retired. Bugman's Rangers are notoriously skilled and determined and specialise in the use of the crossbow rather than throwing axes, as they find them more useful for the ambush warfare and surgical strikes in which they specialise. Bugman's Rangers fight purely for vengeance and require no upkeep of gold."
#str 11
#prot 3
#weapon 846 --Dwarf greataxe
#weapon 842 --Dwarf crossbow
#armor 118 -- half helmet
#armor 340 -- Dwarf chain cuirass
#mountainsurvival
#forestsurvival
#stealthy 20
#darkvision 50
#siegebonus 1
#castledef 2
#hp 14
#mor 15 -- +2
#mr 13
#att 12 -- +1
#def 11 -- +1
#ap 8
#prec 13 -- +3 over normal
#enc 2
#gcost 0
#addupkeep -19
#rcost 1
#rpcost 15
#mapmove 18
#size 2
#nametype 196 
#startage 200
#maxage 300
#end



--- Hammerer

#newmonster 6106
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Hammer_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Hammer_2.tga"
#name "Hammerer"
#descr "Hammerers form the personal guard of both thanes and kings and as such possess high social status in Dwarf society. Each Hammerer is a skilled warrior hand selected by his ruler and as a unit they are capable of tackling almost any foe head on. Upon initiation, they swear a sacred oath to their liege, to stand by his side no matter what hellish enemy they may face. Hammerers take this oath very seriously and is is extremely rare to see them retreat from battle. Dwarf troops gladly use their own wealth to support the military efforts of their nation and require only a quarter of the usual upkeep in gold."
#str 13 -- +2
#prot 3 -- normal
#weapon 845 --oath hammer
#armor 346 -- Dwarf Full Helmet
#armor 341 -- Dwarf Chain Hauberk
#formationfighter 2
#mountainsurvival
#darkvision 50
#siegebonus 1
#castledef 2
#hp 14 -- +1
#mor 16 -- exceptionally brave
#bodyguard 4
#mr 14 -- +1
#att 12 -- +1 over normal
#def 11 -- +1
#ap 7 -- CS 5
#prec 10
#enc 2
#gcost 35
#addupkeep -26
#rcost 1
#rpcost 20
#mapmove 18
#size 2
#nametype 196
#startage 200
#maxage 300
#reclimit 5
#end


--- Miner

#newmonster 6107
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Miner_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Miner_2.tga"
#name "Miner"
#descr "Those Dwarfs who choose to mine for a living are exceptionally skilled in their profession, able to tunnel down any fortress wall if they so choose. They know the secrets of the Underway and are able stay hidden in hostile provinces, hiding in the underground tunnels and allowing them to ignore harsh terrain. Dwarf miners are strong and skilled in the use of warpick, a weapon especially suited to punch through thick armour. Miners can also see very well in the dark, even by Dwarf standards. The work effort of miners is integral for the Dwarf society, and if one is recruited for war, replacements will have to be recruited, which takes additional resources and time. Dwarf troops gladly use their own wealth to support the military efforts of their nation and require only a quarter of the usual upkeep in gold."
#str 11
#prot 3 -- normal
#weapon 847 --Dwarf warpick
#armor 118 -- half helmet
#armor 343 -- Dwarf Ring Mail
#mountainsurvival
#forestsurvival
#swampsurvival
#wastesurvival
#snow
#swimming
#stealthy 10
#darkvision 75 -- +25
#siegebonus 5
#castledef 2
#hp 13 -- normal
#mor 13
#mr 13
#att 11
#def 10
#ap 8
#prec 10
#enc 2
#gcost 25
#addupkeep -19
#rcost 1
#rpcost 15
#okleader
#mapmove 22
#size 2
#nametype 196
#startage 110
#maxage 300
#end


--- Trollslayer

#newmonster 6108
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Slayer_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Slayer_2.tga"
#name "Trollslayer"
#descr "The Dwarfs are an ancient and hardy race from beneath the mountains. All of them are above all proud individuals and do not cope easily with failure or personal loss. Should a Dwarf suffer some terrible personal tragedy, he will be inconsolable. The loss of his family, failure to uphold an oath or even getting forsaken in love can seriously unhinge the mind of a Dwarf. Sometimes these Dwarfs decide that the only way they can keep up the honour of their clan is to forsake any ties to his clan and become a slayer. Having forsaken everything he holds dear, the slayer seeks death by finding large monsters to fight, immune to any feelings of terror. Few manage to survive even their first encounter, but those who do are tough, violent and psychopathically dangerous. They can be easily identified by their dyed orange hair and scarred tough skin. Dwarf troops gladly use their own wealth to support the military efforts of their nation and require only a quarter of the usual upkeep in gold."
#str 12 -- +1
#prot 5 -- +2
#weapon 851 --slayer axe
#weapon 851 --slayer axe
#mountainsurvival
#ambidextrous 2
#darkvision 50
#siegebonus 1
#berserk 2
#itemslots 30854 -- 2 hands, one head, feet, 3 misc (because one has a rune in it)
#woundfend 1
#hp 15 -- +2
#mor 15 -- +1
#mr 13 -- normal
#att 11
#def 10
#ap 8
#prec 10
#enc 2
#gcost 25
#addupkeep -19
#rcost 1
#rpcost 12
#okleader
#mapmove 18
#size 2
#nametype 196
#startage 120
#maxage 300
#beartattoo 2
#end

--- Doomseeker

#newmonster 6151
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Doomseeker.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Doomseeker2.tga"
#name "Doomseeker"
#descr "All Dwarfs who take the Slayer Oath are to some extent unhinged and the stress and horror of life as a Slayer has the tendency to push them farther still on the path to madness. There are some who, having failed one too many times to find an honourable death in battle at the hands of a large creature become so desperate to meet their end by any hostile means that they shave off their slayer crests and become Doomseekers. Doomseekers care not what brings them death so long as it is in battle and as such do not specialise in seeking out powerful creatures such as trolls or giants, rather they prefer to pitch themselves into thick enemy ranks and trust the quantity of their foes to spell their doom. Still they are proud Dwarfs and hold great hatred for the enemies of their kind, so they have adapted their weapons and fighting style to best allow them to slaughter throngs of lesser foes. Doomseekers are armed with axeheads attached to lengths of chain wrapped about their arms and in battle act as a whirling storm of spinning death. While quite mad their truly extreme dedication to ending their life makes them sacred to the followers of Grimnir. Dwarf troops gladly use their own wealth to support the military efforts of their nation and require only a quarter of the usual upkeep in gold.

[sacred status normally confers halved upkeep, but this troop instead has a quarter of the usual upkeep like all other Dwarf troops]"
#str 14 -- +3
#prot 7 -- +4
#weapon 989 -- axehead
#weapon 989 -- axehead
#weapon 988 -- whirlwind of steel
#mountainsurvival
#ambidextrous 6
#darkvision 50
#berserk 3
#woundfend 1
#hp 17 -- +4
#mor 18
#mr 13 -- normal
#att 12
#def 10
#ap 8
#prec 10
#enc 6
#gcost 50
#addupkeep -25
#rcost 1
#rpcost 18
#mapmove 18
#size 2
#formationfighter 
#nametype 196
#startage 120
#maxage 300
#beartattoo 2
#holy
#unsurr 2 -- hard to surround
#formationfighter -6 -- they need a lot of space!
#reclimit 2
#end


--- Ironbreaker

#newmonster 6109
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Ironbreaker_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Ironbreaker_2.tga"
#name "Ironbreaker"
#descr "Ironbreakers are Dwarfs who have been tasked with the duty of guarding the most important sites within and entrances to their Dwarfhold. They are skilled warriors and are protected by finely crafted Dwarf plate mail, each suit of armour requiring a huge investment in precious metals, including a quantity of Gromril, the most prized find for any Dwarf miner. Ironbreakers get their name from their enchanted hammers, which they can use to destroy the shoddy pieces of scrap that other races dare to call 'armour'. Ironbreakers are often called to fight in the most remote depths of the caves and passages of the underworld against all manner of horrors and are specially trained to do battle in darkness. In recent years their primary foe is increasingly Skaven and Ironbreakers have become known for the intensity of their hatred toward the foul ratmen. Dwarf troops gladly use their own wealth to support the military efforts of their nation and require only a quarter of the usual upkeep in gold."
#str 12 -- +1
#prot 3
#weapon 926 -- Ironbreaker Hammer
#armor 346 -- Dwarf Full Helmet
#armor 342 -- Dwarf Full Plate
#armor 347 -- Dwarf Shield
#formationfighter 2
#mountainsurvival
#darkvision 75
#siegebonus 1
#castledef 3
#hp 15 -- +2
#mor 15 -- +1
#mr 15 -- +2
#att 12 -- +1
#def 11 -- +1
#ap 9
#prec 10
#enc 2
#gcost 30
#addupkeep -22
#rcost 1
#rpcost 18
#mapmove 18
#size 2
#nametype 196
#startage 200
#maxage 300
#end



--- Irondrake

#newmonster 6114
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Irondrake.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Irondrake2.tga"
#name "Irondrake"
#descr "Irondrakes are a force comprised of a select few within the ranks of the Ironbreakers who are willing to break with their traditional methods of warfare to fight the teeming hordes of Skaven and Greenskins that assault the remaining free Dwarfholds. Rather than using the Ironbreaker hammer and shield they use Firedrakes, an invention of the Engineers Guild that is essentially a small battering ram capable of spraying a burning alchemical concoction on the ranks of the enemy. Though the Firedrake is a magnificent piece of craftsmanship it is not terribly accurate and as such the Irondrakes wear armour protected with runes which ward against fire and even protect their beards with segmented Gromril plates. Irondrakes specialise in defeating the massed ranks of lesser foes that might bog down and overwhelm the traditional shieldwall through attrition. Should the Dwarfs ever recover enough lost Gromril from Golden Age ruins, they would be able to steadily outfit a small number of Irondrakes. Dwarf troops gladly use their own wealth to support the military efforts of their nation and require only a quarter of the usual upkeep in gold."
#str 12 -- +1
#prot 3
#weapon 849 -- Firedrake
#armor 346 -- Dwarf Full Helmet
#armor 342 -- Dwarf Full Plate
#formationfighter 2
#mountainsurvival
#darkvision 50
#siegebonus 2
#castledef 4
#hp 15 -- +2
#mor 15 -- +1
#mr 15 -- +2
#att 12 -- +1
#def 11 -- +1
#ap 8
#prec 10
#enc 2
#gcost 50
#addupkeep -38
#rcost 10
#rpcost 22
#mapmove 18
#size 2
#nametype 196
#startage 200
#maxage 300
#fireres 5
#reclimit 2
#end


--- Valkyrie

#newmonster 6153
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Valkyrie.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Valkyrie2.tga"
#name "Valkyrie"
#descr "Valaya is one of the three Dwarf ancestor Gods, the wife of both Grungni and Grimnir. It was Valaya who granted the Dwarfs their Runic script and who kept them safe from the warping influence of Chaos after the polar gates fell. Valaya is worshipped as a protector, healer, and source of wisdom. She is a Goddess of duality and is usually depicted in two guises, one as a serene and peaceful Mother to her kind and one as a warrior armed and armoured for battle. Worship of Valaya is common across Dwarf society but only female Dwarfs may become her representatives either by joining the order of Valkyries or Priestesses. Valkyries are female Dwarf warriors of considerable skill who usually guard the hidden temples and sacred places of Valaya, but are known to join Dwarf Throngs at times of crucial importance. Their axes are marked with Runes peculiar to their order which are particularly deadly to the Daemons of Chaos and they are nearly unequalled in their defensive skill with a shield. Dwarf troops gladly use their own wealth to support the military efforts of their nation and require only a quarter of the usual upkeep in gold.

[sacred status normally confers halved upkeep, but this troop instead has a quarter of the usual upkeep like all other Dwarf troops]"
#str 11
#prot 3
#weapon 990 -- Valkyrie Axe
#armor 118 -- half helmet
#armor 341 -- Dwarf Chain Hauberk
#armor 357 -- Valkyrie Shield
#mountainsurvival
#darkvision 50
#castledef 3
#siegebonus 1
#hp 13
#mor 15 -- +2 over base
#mr 15
#att 12
#def 12
#ap 8
#prec 10
#enc 2
#gcost 50
#addupkeep -25
#poorleader
#mapmove 18
#size 2
#nametype 196
#startage 170
#maxage 300
#holy
#formationfighter 2
#coldres 3
#rcost 1
#rpcost 20
#nametype 195
#female
#end


--- Runeguard

#newmonster 6110
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Runeguard_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Runeguard_2.tga"
#name "Runeguard"
#descr "Runeguards are an elite maintained outside of the organisation of the Clans, for their task is perhaps the most important of all; the sacred duty of guarding the Runesmiths and so the living history and lore of their people. They possess extraordinary willpower, well-able to resist arcane and mental assaults. They also wield runic warhammers of great power and are runically warded against the heat of the forge. Dwarf troops gladly use their own wealth to support the military efforts of their nation and require only a quarter of the usual upkeep in gold.

[sacred status normally confers halved upkeep, but this troop instead has a quarter of the usual upkeep like all other Dwarf troops]"
#str 12 -- +1
#prot 3
#weapon 848 --Runehammer
#armor 345 -- Runic Helmet
#armor 332 -- Runic Plate Hauberk
#armor 347 -- Dwarf Shield
#formationfighter 2
#mountainsurvival
#darkvision 50
#fireres 5
#siegebonus 1
#castledef 2
#bodyguard 3
#holy
#hp 14 -- +1
#mor 16 -- +2
#mr 15 -- +2
#att 12 -- +1
#def 11 -- +1
#ap 9 -- CS 5
#prec 10
#enc 2
#gcost 50
#addupkeep -25
#rcost 1
#rpcost 20
#mapmove 18
#size 2
#nametype 196 
#startage 200
#maxage 300
#end




------------COMMANDERS----------------------------

--- Priestess of Valaya

#newmonster 6152
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Priestess_Valaya.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Priestess_Valaya2.tga"
#name "Priestess of Valaya"
#descr "Valaya is one of the three Dwarf ancestor Gods, the wife of both Grungni and Grimnir. It was Valaya who granted the Dwarfs their Runic script and who kept them safe from the warping influence of Chaos after the polar gates fell. Valaya is worshipped as a protector, healer, and source of wisdom. She is a Goddess of duality and is usually depicted in two guises, one as a serene and peaceful Mother to her kind and one as a warrior armed and armoured for battle. Worship of Valaya is common across Dwarf society but only female Dwarfs may become her representatives either by joining the order of Valkyries or Priestesses. Priestesses of Valaya do not learn the Runic magic of the Runesmiths but instead use Runes and herbal recipes to heal the sick and injured. It is not uncommon to see them accompanying Dwarf Throngs on military campaigns and even into battle to provide healing to the warriors of the Dwarfhold, though they are also quite capable researchers due to their extensive training in Runic script."
#str 10 -- -1
#prot 3
#weapon 7 -- quarterstaff
#armor 118 -- half helmet
#armor 340 -- Dwarf Chain Cuirass
#mountainsurvival
#darkvision 50
#castledef 3
#hp 18
#mor 15 -- +2 over base
#mr 16
#att 11
#def 11
#ap 8
#prec 11
#enc 2
#gcost 120
#rpcost 1
#rcost 1
#poorleader
#inspirational 1
#mapmove 18
#size 2
#nametype 196
#startage 200
#maxage 300
#holy
#magicskill 8 1
#autohealer 1
#drainimmune
#fixedresearch 9
#rpcost 2
#nametype 195
#female
#end




--- Thane

#newmonster 6111
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Thane_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Thane_2.tga"
#name "Thane"
#descr "Thanes are Dwarf nobility and compose the council of elders for each Dwarf clan alongside the Runesmiths. However, unlike human nobles, Dwarf thanes are not born into their position, but picked by the council of elders. As a result, only Dwarfs who are skilled administrators and warriors act as Thanes, making sure that clan is always lead by the brightest minds and strongest hands within the clan. Dwarfs are a people well prepared for to survive and Thanes are trained to ensure the good order of provinces even if they are cut off from their homeland."
#str 13 -- +2
#prot 4
#weapon 859 --Dwarf axe
#armor 118 -- half helmet
#armor 344 -- Dwarf Plate Hauberk
#armor 347 -- Dwarf Shield
#mountainsurvival
#darkvision 50
#siegebonus 2
#castledef 4
#hp 22 -- W2T5
#mor 16 -- +3 over base
#mr 15 -- +2 for being a tier 2 commander
#att 13 -- +2
#def 12 -- +2
#ap 9
#prec 11
#enc 2
#gcost 80
#rpcost 1
#rcost 1
#goodleader
#mapmove 18
#size 2
#nametype 196
#startage 200
#maxage 300
#taxcollector
#unsurr 2 -- tier 2 fight commander
#end


--Dwarf Runebearer

#newmonster 6112
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Runebearer_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Runebearer_2.tga"
#name "Runebearer"
#descr "The Dwarfs have many enemies and few friends amongst the other races of this world. It doesn't help that Dwarf communities are spread out in order to possess the richest mineral veins the earth can offer. Hence, it's quite common for a Dwarfhold to become sieged and find itself in need of assistance from other clans. But Dwarfs have their ways to make sure that messages run between the holds, no matter what. Young, agile and brave Dwarfs are sometimes trained as 'Runebearers', to become experts of the Underway and untiring runners. Their ability to travel between provinces is unmatched, as they are able to use the ancient Dwarf tunnels to short cut and carry magical runes of endurance. They sometimes lead small squads of miners through the dangers of the Underway."
#str 11
#prot 3
#weapon 859 --Dwarf axe
#armor 345 -- Runic Helmet
#armor 343 -- Dwarf Ring Mail
#mountainsurvival
#forestsurvival
#swampsurvival
#wastesurvival
#snow
#swimming
#stealthy 20
#darkvision 100
#siegebonus 1
#castledef 2
#reinvigoration 2
#itemslots 31878 -- normal but with 3 misc
#hp 16
#mor 15 -- +1
#mr 14 -- +1
#att 11 -- normal
#def 11 -- +1 because they're energetic
#ap 12
#prec 10
#enc 2
#gcost 30
#rpcost 1
#rcost 1
#poorleader
#mapmove 24
#size 2
#nametype 196
#startage 120
#maxage 300
#end


--Ranger Captain

#newmonster 6140
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_Ranger_Champion_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_Ranger_Champion_2.tga"
#name "Ranger Captain"
#descr "Groups of Dwarf Rangers fall under the command of a Captain, typically the most senior member of their force with many decades of experience. Ranger Captains are expected to exceed their troops in skill and make use of a deadly accurate crossbow rather than throwing axes, maintaining their range and safety not for any lack of courage, but because their rank demands the responsibility of bringing vital information back to Runebearers so the Dwarfholds may be made aware of rising threats or opportunities to avenge a grudge."
#str 12
#prot 3
#weapon 846 --Dwarf greataxe
#weapon 842 --Dwarf crossbow
#armor 118 -- half helmet
#armor 340 -- Dwarf Chain Cuirass
#mountainsurvival
#forestsurvival
#stealthy 10
#darkvision 50
#siegebonus 1
#castledef 2
#hp 16
#mor 15 -- +1
#mr 14 -- +1 tier 1
#att 12 -- +1
#def 11 -- +1
#ap 8
#prec 12
#enc 2
#gcost 50
#rpcost 1
#rcost 1
#okleader
#command -20
#mapmove 18
#size 2
#nametype 196
#startage 150
#maxage 300
#unsurr 1 -- tier 1 fighter
#end



--Prospector

#newmonster 6131
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Prospector_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Prospector_2.tga"
#name "Prospector"
#descr "Prospectors are miners who shown some skill in leading squads of miners in search of new veins of minerals. The underway is ripe with danger, so most of them are not unfamiliar with having to strike their pick in monster flesh instead of stone. They can oversee the mining effort of a Dwarf province, increasing the amount of resources available for the war effort. They also sometimes lead miners in covert missions through the underway, skipping the hazards of the terrain above. Prospectors are granted enchanted helms which give them perfect vision in the dark."
#str 12 -- +1
#prot 3
#weapon 847 --Dwarf warpick
#armor 345 -- Runic Helmet
#armor 340 -- Dwarf Chain Cuirass
#resources 15
#mountainsurvival
#forestsurvival
#swampsurvival
#wastesurvival
#snow
#swimming
#stealthy 10
#darkvision 100 -- +50
#siegebonus 6
#castledef 2
#hp 16 -- +3
#mor 15 -- +1
#mr 14 -- +1 tier 1
#att 12 -- +1
#def 11 -- +1
#ap 8
#prec 10
#enc 2
#gcost 60
#rpcost 1
#rcost 10
#okleader
#mapmove 22
#size 2
#nametype 196
#startage 110
#maxage 300
#unsurr 1 -- tier 1 combat leader
#end


--Clan King

#newmonster 6139
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_King_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_King_2.tga"
#name "Clan King"
#descr "Each major clan has a king. Unlike the position of a Thane, the title of a clan King is hereditary within a specific family inside a clan. This family often has a royal bloodline, linking them to the great dwarrows themselves. The king is advised by the Council of Elders and the combined wisdom and strength of these parts make for a stable government. Clan Kings are not only great warriors and leaders, but also historians, knowing their ancestors and the many wrongs dealt to them by heart. Kings are guardians of their people but also have a duty to avenge these wrongs and will enthusiastically seek to repay the grudges of the clan twicefold. Their equipment is naturally second to none, being finely wrought by the greatest craftsdwarfs of the clan and often passed down from a lost gold age of their people. Kings are martial, social, and spiritual leaders and as such are sacred to their clan."
#str 13 -- +2
#prot 5
#weapon 854 --Greataxe of Grudges
#armor 349 -- Runic Crown
#armor 344 -- Dwarf Plate Hauberk
#mountainsurvival
#darkvision 50
#siegebonus 3
#castledef 6
#holy
#hp 29 (W3T5)
#mor 17
#mr 17 --- represents various runes
#att 14
#def 13
#ap 8
#prec 12
#enc 2
#gcost 110
#rcost 1
#rpcost 2
#expertleader
#mapmove 18
#size 2
#nametype 196
#startage 225
#maxage 300
#unsurr 3 -- tier 3 combat leader
#end


---Engineer

#newmonster 6118
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Master_Engineer_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Master_Engineer_2.tga"
#name "Engineer"
#descr "The Dwarfs are industrious people and highly skilled in the ways of engineering, the quality and reliability of their constructions being widely regarded as the best in the world. Most Dwarf inventions are practical and functional, like pumps to clear water from mine workings and simple engines to draw cages up vertical shafts. However centuries of constant warfare as their civilisation has been pressed from all sides by forces of destruction have led to numerous applications of engineering skill to the subject of warfare. Members of the Guild of Engineers incorporate the use of Rune Magic into some of their work but are not trained to use magic themselves, instead providing their knowledge of fortification, siege, and construction to the war effort along with maintaining their many inventions. Engineers are masters of physics and mathematics and can help nearby Dwarfs, even magic users, calibrate for ranged accuracy, as well as using minor runes to allow missile weapons to deliver an extra fiery sting. In addition they are able to oversee repairs and construction to restore Dwarfholds to some measure of their former glory.

[automatically casts Aim and Fire each round of battle, which is an AoE 1 aim buff plus the benefits of the Flaming Arrows spell]"
#str 12 -- +1
#prot 3
#weapon 860 -- Dwarf warhammer
#weapon 986 -- Engineer's Arbalest
#armor 118 -- half helmet
#armor 340 -- Dwarf Chain Cuirass
#mountainsurvival 
#darkvision 50
#siegebonus 40 -- master mason +10
#castledef 30 -- master mason +10
#hp 20 -- 2 wounds, so seems fair
#mor 14 -- normal
#mr 14 --- +1
#att 11
#def 10
#ap 8
#prec 15 -- +5
#enc 3 -- +1
#gcost 110
#rpcost 1
#rcost 1
#poorleader
#mapmove 18
#size 2
#nametype 196
#startage 150
#maxage 300
#mason
#startitem 939 -- rune of the engineer
#end

--Giantslayer

#newmonster 6117
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Giant_Slayer_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Giant_Slayer_2.tga"
#name "Giantslayer"
#descr "The Dwarfs are an ancient and hardy race from beneath the mountains. All of them are above all proud individuals and do not cope easily with failure or personal loss. The loss of his family, failure to uphold an oath or even getting forsaken in love can seriously unhinge the mind of a Dwarf. Sometimes these Dwarfs decide that the only way they can keep up the honour of their clan is to cut any ties to his clan and become a slayer. Having forsaken everything he holds dear, the slayer seeks death by finding large monsters to fight. Few manage to survive even their first encounter, but those who do are tough, violent and dangerous. They can be easily identified by their dyed orange hair and scarred tough skin. This Slayer has managed to slay a Troll in battle, a clear sign that he has been marked out for a great death by Grimnir. He is now tasked with ending the life of a foul Giant. Giantslayers bear the mark of Drengi and though they seek a worthy death, they have a supernatural ability to avoid mortal blows. The presence of a Giantslayer in battle will enhance the potency of the magical tattoos of other Slayers.

[automatically casts a shorter ranged smaller aoe Awaken Tattoos each battle round]"
#str 12 -- +1
#prot 6 -- +3
#weapon 851 --slayer axe
#weapon 851 --slayer axe
#mountainsurvival
#itemslots 30854 -- 2 hands, one head, feet, 3 misc (because one has a rune in it)
#ambidextrous 3
#woundfend 2
#darkvision 50
#siegebonus 1
#berserk 3
#hp 18
#mor 18 -- +4
#mr 15 -- +1
#att 13 -- +2
#def 11 -- +1
#ap 8
#prec 10
#enc 2
#gcost 70
#rpcost 1
#rcost 1
#poorleader
#mapmove 18
#size 2
#nametype 196
#startage 120
#maxage 300
#startitem 903 -- mark of drengi
#unsurr 1 -- tier 1
#beartattoo 2
#inspirational 1
#end


-- Runesmith apprentice

#newmonster 6144
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Runesmith_Apprentice_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Runesmith_Apprentice_2.tga"
#name "Runesmith Apprentice"
#descr "Dwarfs are naturally highly resistant to magic and find it hard to use, despite their strong interest in education and dedication to craft. They are a highly resourceful people though, and have developed practices which allow them to use magic in a structured and practical fashion well suited to their patient minds. Rune Magic is the most pervasive form used by Dwarfs and is based on storing and shaping magic through their runic language, bypassing the drawbacks of magically Drained environment. Rune Magic is especially powerful in forging magical items but also allows for the use of ritual spells constructed over a longer period, though it is rather poorly suited to the hectic envrionment of the battlefield. The Guild of Runesmiths is greatly admired within Dwarf society and wields considerable power, so it is never short of Apprentices. Rune Magic is extremely demanding and difficult to master, requiring both natural talent and lifelong dedication, so it is not uncommon for an Apprentice to never rise above this rank. Apprentices typically contribute to the routine arming of the troops rather than pursuing works of higher craftsmanship and their focus on lesser Rune Magic means they do not lose magical power in battle, unlike some other Runesmiths.

[This practicioner of Rune Magic has no penalty to magical paths in combat]"
#str 12
#prot 3
#weapon 860 --Dwarf warhammer
#armor 118 -- half helmet
#armor 340 -- Dwarf Chain Cuirass
#mountainsurvival
#darkvision 50
#siegebonus 1
#castledef 2
#resources 10
#holy
#drainimmune
#hp 12
#mor 13
#mr 13
#att 11
#def 11
#ap 8
#prec 10
#enc 2
#gcost 110
#rpcost 2
#rcost 1
#magicskill 3 1
#custommagic 3200 100 --FES
#custommagic 3968 10 ----FAWES
#noleader
#mapmove 16
#size 2
#nametype 196
#startage 150
#maxage 300
#end


--Journeyman Runesmith

#newmonster 6148
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Journeyman_Runesmith_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Journeyman_Runesmith_2.tga"
#name "Journeyman Runesmith"
#descr "Dwarfs are naturally highly resistant to magic and find it hard to use, despite their strong interest in education and dedication to craft. They are a highly resourceful people though, and have developed practices which allow them to use magic in a structured and practical fashion well suited to their patient minds. Rune Magic is the most pervasive form used by Dwarfs and is based on storing and shaping magic through their runic language, bypassing the drawbacks of magically Drained environment. Rune Magic is especially powerful in forging magical items but also allows for the use of ritual spells constructed over a longer period, though it is rather poorly suited to the hectic envrionment of the battlefield. Journeyman Runesmiths specailise in the discovery of lost Rune Magic and the recovery of artifacts and sites from the Dwarfs' former Golden Age. This is seen as a noble if unorthodox sacrifice by their fellows, as they will never reach the higher echelons of their Guild. Journeymen are experts in discovering magical sites and bring an especially broad knowledge to the task of research, but are unsuited to combat, rituals, or forging. They are well versed in using the old Dwarf underways to avoid discovery.

[This practicioner of Rune Magic has a -2 penalty to all non-holy magical paths in combat]"
#str 12
#prot 3
#weapon 859 --Dwarf axe
#armor 118 -- half helmet
#armor 340 -- Dwarf Chain Cuirass
#mountainsurvival
#forestsurvival
#wastesurvival
#darkvision 50
#siegebonus 1
#castledef 2
#stealthy 0
#hp 14
#mor 14
#mr 14
#att 12
#def 12
#ap 8
#prec 10
#enc 2
#gcost 230
#rpcost 2
#rcost 1
#holy
#masterrit -2
#mastersmith -2
#magicskill 0 1
#magicskill 1 1
#magicskill 2 1
#magicskill 3 2
#magicskill 4 1
#custommagic 3200 100 --FES
#magicskill 8 1
#poorleader
#mapmove 18
#size 2
#nametype 196
#startage 200
#maxage 300
#shrinkhp 999 -- when battle starts, changes to battleform
#researchbonus -2
#end


-- Journeyman Runemsmith Battleform

#newmonster 6149 
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Journeyman_Runesmith_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Journeyman_Runesmith_2.tga"
#name "Journeyman Runesmith"
#descr "Dwarfs are naturally highly resistant to magic and find it hard to use, despite their strong interest in education and dedication to craft. They are a highly resourceful people though, and have developed practices which allow them to use magic in a structured and practical fashion well suited to their patient minds. Rune Magic is the most pervasive form used by Dwarfs and is based on storing and shaping magic through their runic language, bypassing the drawbacks of magically Drained environment. Rune Magic is especially powerful in forging magical items but also allows for the use of ritual spells constructed over a longer period, though it is rather poorly suited to the hectic envrionment of the battlefield. Journeyman Runesmiths specailise in the discovery of lost Rune Magic and the recovery of artifacts and sites from the Dwarfs' former golden age. This is seen as a noble if unorthodox sacrifice by their fellows, as they will never reach the higher echelons of their Guild. Journeymen are experts in discovering magical sites and bring an especially broad knowledge to the task of research, but are unsuited to combat, rituals, or forging. They are well versed in using the old Dwarf underways to avoid discovery.

[This practicioner of Rune Magic has a -2 penalty to all non-holy magical paths in combat]"
#str 12
#prot 3
#firstshape 6148 --Journeyman Runemsmith
#weapon 859 --Dwarf axe
#armor 118 -- half helmet
#armor 340 -- Dwarf Chain Cuirass
#mountainsurvival
#forestsurvival
#wastesurvival
#darkvision 50
#siegebonus 1
#castledef 2
#stealthy 0
#hp 14
#mor 14
#mr 14
#att 12
#def 12
#ap 8
#prec 10
#enc 2
#gcost 230
#rcost 1
#holy
#masterrit -1
#mastersmith -1
#magicboost 0 -2
#magicboost 1 -2
#magicboost 2 -2
#magicboost 3 -2
#magicboost 4 -2
#magicboost 5 -2
#poorleader
#mapmove 18
#size 2
#nametype 196
#startage 200
#maxage 300
#researchbonus -2
#end


--Runesmith

#newmonster 6120
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Runesmith_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Runesmith_2.tga"
#name "Runesmith"
#descr "Dwarfs are naturally highly resistant to magic and find it hard to use, despite their strong interest in education and dedication to craft. They are a highly resourceful people though, and have developed practices which allow them to use magic in a structured and practical fashion well suited to their patient minds. Rune Magic is the most pervasive form used by Dwarfs and is based on storing and shaping magic through their runic language, bypassing the drawbacks of magically Drained environment. Rune Magic is especially powerful in forging magical items but also allows for the use of ritual spells constructed over a longer period, though it is rather poorly suited to the hectic envrionment of the battlefield. Runesmiths are Dwarfs who have mastered much of the art of Rune Magic and wield considerable religious and political power to boot, often sitting on the Council of their clan or leading small forces of Dwarf warriors. Runesmiths have moved beyond the mundane work of outfitting troops and instead focus on researching forgotten lore, crafting magical items, and casting powerful rituals.

[This practicioner of Rune Magic has a -1 penalty to all non-holy magical paths in combat]"
#str 13
#prot 3
#weapon 848 --Rune Hammer
#armor 345 -- Runic Helmet
#armor 340 -- Dwarf Chain Cuirass
#fixforgebonus 1
#mastersmith 1
#researchbonus 1
#mountainsurvival
#darkvision 50
#fireres 5
#drainimmune
#siegebonus 1
#castledef 2
#hp 15
#mor 16
#mr 16
#att 12
#def 12
#ap 8
#prec 11
#enc 3
#gcost 200
#rpcost 2
#rcost 1
#holy
#magicskill 0 1
#magicskill 3 2
#magicskill 8 2
#custommagic 3200 100 --FES
#custommagic 1920 10 --FAWE 
#okleader
#mapmove 16
#size 2 
#nametype 196
#startage 275
#maxage 350
#shrinkhp 999 -- one battle start, changes into the battleshape
#end

--Runesmith Battleshape

#newmonster 6121
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Runesmith_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Runesmith_2.tga"
#name "Runesmith"
#descr "Dwarfs are naturally highly resistant to magic and find it hard to use, despite their strong interest in education and dedication to craft. They are a highly resourceful people though, and have developed practices which allow them to use magic in a structured and practical fashion well suited to their patient minds. Rune Magic is the most pervasive form used by Dwarfs and is based on storing and shaping magic through their runic language, bypassing the drawbacks of magically Drained environment. Rune Magic is especially powerful in forging magical items but also allows for the use of ritual spells constructed over a longer period, though it is rather poorly suited to the hectic envrionment of the battlefield. Runesmiths are Dwarfs who have mastered much of the art of Rune Magic and wield considerable religious and political power to boot, often sitting on the Council of their clan or leading small forces of Dwarf warriors. Runesmiths have moved beyond the mundane work of outfitting troops and instead focus on researching forgotten lore, crafting magical items, and casting powerful rituals.

[This practicioner of Rune Magic has a -1 penalty to all non-holy magical paths in combat]"
#str 13
#prot 3
#clearweapons
#weapon 848 --Rune Hammer
#cleararmor
#armor 345 -- Runic Helmet
#armor 340 -- Dwarf Chain Cuirass
#fixforgebonus 2
#mountainsurvival
#darkvision 50
#fireres 5
#mastersmith 1
#drainimmune
#siegebonus 1
#castledef 2
#hp 15
#mor 16
#mr 16
#att 12
#def 12
#ap 8
#prec 11
#enc 3
#gcost 200
#rcost 1
#holy
#magicboost 0 -1
#magicboost 1 -1
#magicboost 2 -1
#magicboost 3 -1
#magicboost 4 -1
#okleader
#mapmove 16
#size 2
#startage 275
#maxage 350
#firstshape 6120 -- runesmith normal form
#end


--Runelord

#newmonster 6146
#clearmagic
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Runelord_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Runelord_2.tga"
#name "Runelord"
#descr "Dwarfs are naturally highly resistant to magic and find it hard to use, despite their strong interest in education and dedication to craft. They are a highly resourceful people though, and have developed practices which allow them to use magic in a structured and practical fashion well suited to their patient minds. Rune Magic is the most pervasive form used by Dwarfs and is based on storing and shaping magic through their runic language, bypassing the drawbacks of magically Drained environment. Rune Magic is especially powerful in forging magical items but also allows for the use of ritual spells constructed over a longer period, though it is rather poorly suited to the hectic envrionment of the battlefield. Runelords are the most powerful Runesmiths, masters many times over who have dedicated their lives to Rune Magic. They are near peerless smiths of magical items and capable of casting powerful ritual spells. While Clan Kings may hold the highest status in Dwarf society, Runelords are revered as irreplacable paragons of Dwarfdom and their counsel is sought on any matter of great importance, for they speak with the wisdom of the ancestors.

[This practicioner of Rune Magic has a -1 penalty to all non-holy magical paths in combat]"
#str 13
#prot 3
#weapon 848 --Rune Hammer
#armor 345 -- Runic Helmet
#armor 340 -- Dwarf Chain Cuirass
#fixforgebonus 1
#mountainsurvival
#darkvision 50
#mastersmith 1
#siegebonus 1
#castledef 2
#fireres 5
#drainimmune
#hp 15
#mor 16
#mr 18
#att 12
#def 12
#ap 8
#prec 11
#enc 3
#gcost 400
#rpcost 4
#rcost 1
#holy
#magicskill 0 1
#magicskill 3 3
#magicskill 8 3
#custommagic 3968 100 --FAWES
#custommagic 2944 100 --FAWS
#okleader
#mapmove 16
#size 2 
#nametype 196 
#startage 350
#maxage 425
#shrinkhp 999 -- turns into the battleform in battle
#end


--Runelord Battleform 

#newmonster 6147
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Runelord_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarf_Runelord_2.tga"
#name "Runelord"
#descr "Dwarfs are naturally highly resistant to magic and find it hard to use, despite their strong interest in education and dedication to craft. They are a highly resourceful people though, and have developed practices which allow them to use magic in a structured and practical fashion well suited to their patient minds. Rune Magic is the most pervasive form used by Dwarfs and is based on storing and shaping magic through their runic language, bypassing the drawbacks of magically Drained environment. Rune Magic is especially powerful in forging magical items but also allows for the use of ritual spells constructed over a longer period, though it is rather poorly suited to the hectic envrionment of the battlefield. Runelords are the most powerful Runesmiths, masters many times over who have dedicated their lives to Rune Magic. They are near peerless smiths of magical items and capable of casting powerful ritual spells. While Clan Kings may hold the highest status in Dwarf society, Runelords are revered as irreplacable paragons of Dwarfdom and their counsel is sought on any matter of great importance, for they speak with the wisdom of the ancestors.

[This practicioner of Rune Magic has a -1 penalty to all non-holy magical paths in combat]"
#str 13
#prot 3
#firstshape 6146
#weapon 848 --Rune Hammer
#armor 345 -- Runic Helmet
#armor 340 -- Dwarf Chain Cuirass
#fixforgebonus 1
#mountainsurvival
#drainimmune
#darkvision 50
#fireres 5
#mastersmith 1
#siegebonus 1
#castledef 2
#magicboost 0 -1
#magicboost 1 -1
#magicboost 2 -1
#magicboost 3 -1
#magicboost 4 -1
#hp 15
#mor 16
#mr 18
#att 12
#def 12
#ap 8
#prec 11
#enc 3
#gcost 400
#rcost 1
#holy
#okleader
#mapmove 16
#size 2
#nametype 196 
#startage 350
#maxage 425
#end



--Dragonslayer (reviewed)

#newmonster 6122
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Dragon_Slayer_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Dragon_Slayer_2.tga"
#name "Dragonslayer"
#descr "Only very few slayers manage to slay a Troll and survive. Even fewer actually manage to find and slay a Giant without getting squashed. But there are some who manage to complete these heroic deeds and have not yet succeeded in their ultimate goal of a glorious death in battle. These scarred veteran Slayers are known as Dragonslayers, and they are mighty indeed. No matter what kind of beast they face in battle, these heroes always seem to come out on top. This might be due to the blessings of the fickle gods, who have a great destiny in store for this great warrior. Their frightening battle-cry will sap strength from their foes, who will know that only death awaits those who face this chosen warrior in combat. Their quest for death has taken them all around the world and they know how to traverse even the most hostile terrain. Dragonslayers bear the mark of Drengi and though they seek a worthy death, they have a supernatural ability to avoid mortal blows. The presence of a Dragonslayer in battle will enhance the magical tattoos of other Slayers. Having proven themselves to Grimnir they have attained sacred status.

[automatically casts a shorter ranged smaller aoe Awaken Tattoos each battle round]"
#str 14
#prot 7
#weapon 852 --slayer runeaxe
#weapon 852 --slayer runeaxe
#mountainsurvival
#forestsurvival
#wastesurvival
#swampsurvival
#snow
#woundfend 3
#itemslots 63622 -- 2 hands, one head, feet, 4 misc (because one has a rune in it)
#ambidextrous 4
#darkvision 50
#siegebonus 1
#berserk 4
#hp 24
#mor 20
#mr 16
#att 14
#def 12
#ap 8
#prec 11
#enc 2
#gcost 120
#rpcost 2
#okleader
#mapmove 18
#size 2
#nametype 196
#startage 180
#maxage 300
#startitem 903 -- mark of drengi
#beartattoo 2
#unsurr 2 -- tier 2 fight commander
#holy
#end



------------SUMMONS------------------------------


---Thunderer

#newmonster 6125
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Thunderer_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Thunderer_2.tga"
#name "Thunderer"
#descr "Thunderers are Dwarf warriors trained in the use of the Thunder Staff, an weapon invented by Dwarrow Runesmiths in the Golden Age and refined by the Guild of Engineers. With these artifacts they are able to hurl bolts of lightning great distances and with considerable accuracy, delivering powerful jolts of electricity which completely bypass armour. Thunder Staffs also make formidable melee weapons, being well balanced Dwarf steel and still capable of delivering a fatal jolt. Thunder Staffs can only be forged with great difficulty, but should the Dwarfs ever recover enough of their lost Golden Age forges they would be able to steadily outfit a small number of these troops. Dwarf troops gladly use their own wealth to support the military efforts of their nation and require only a quarter of the usual upkeep in gold."
#str 11
#prot 3
#weapon 856 --hurl lighting
#weapon 857 --thunderstaff
#armor 118 -- half helmet
#armor 340 -- Dwarf Chain Cuirass
#mountainsurvival 
#darkvision 50
#shockres 5
#siegebonus 1
#castledef 2
#hp 14
#mor 14
#mr 14
#att 12
#def 11
#ap 8
#prec 12
#enc 3
#gcost 40
#addupkeep -30
#rcost 20
#rpcost 40
#mapmove 18
#size 2
#nametype 196 
#startage 150
#maxage 300
#reclimit 2
#end

--Anvil of Doom

#newmonster 6126
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Anvil_of_Doom_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Anvil_of_Doom_2.tga"
#name "Runelord with Anvil"
#descr "In the Golden Age of the Dwarfs it is said that even minor Dwarfholds could field multiple Runesmiths each with an Anvil of Doom, an enchanted anvil that allowed the use of powerful Rune Magic on the battlefield and allowed the Dwarfs to overcome their magical disadvantages. As the Dwarf empire declined many of these artifacts were lost, the art of their enchantment and usage was taken to the grave by tradition-bound Runelords, or they simply lost their power. They are now a rare sight, though no less powerful than ever. At this crucial moment as the Dwarf seeks to restore their former glory, many Runelords have rediscovered methods to reactivate a dormant Anvil of Doom and so they are once more being deployed on the battlefield. Now that the Runelord has taken position at an Anvil of Doom he no longer loses magical power in battle and by striking his hammer upon the ancient runes of the Anvil, is able to cast spells at a greatly increased rate. Further, the Anvil will constantly reinvigorate its user and entirely protect them from lightning.

[casting speed 150% of normal, does not lose any magical paths or power in battle]"
#str 14 -- +1
#prot 5 -- +2
#weapon 848 --Rune Hammer
#armor 345 -- Runic Helmet
#armor 340 -- Dwarf Chain Cuirass
#fixforgebonus 1
#mountainsurvival
#mastersmith 1
#siegebonus 1
#castledef 2
#drainimmune
#darkvision 50
#siegebonus 10
#hp 20 -- +5
#mor 18
#mr 18
#att 13 -- +1
#def 13 -- +1
#ap 6
#prec 12 -- +1
#enc 3
#gcost 400
#rcost 1
#holy
#okleader
#mapmove 8
#size 6
#nametype 196 
#startage 350
#maxage 475
#fireres 5
#shockres 50
#reinvigoration 3
#fastcast 50 -- 150% speed casting
#end


--Ancestor Stone

#newmonster 6127
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Ancestor_Stone_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Ancestor_Stone_2.tga"
#name "Ancestor Stone"
#descr "The ancestor stone is an old artefact from the Golden Age of the Dwarfs. It has been lying in this province for several millennia, hidden by the ancestral Dwarfs who once ruled this land. It is enchanted by mighty dwarrow runes and inhabited by numerous Dwarf ancestors, who grant the stone its divine might. Sometimes the stone is even powerful enough to evoke some basic elemental combat runes. The ancestor stone is a symbol of ancient glory and will be brought to any battle which might decide the fate of the province."
#str 14
#prot 15
#weapon 118 -- Curse
#blind
#shockres 15
#fireres 15
#coldres 15
#poisonres 25
#inanimate
#stonebeing
#immobile
#itemslots 0 -- nothing
#hp 25
#mor 20
#mr 16
#att 13
#def 0
#ap 2
#prec 15
#enc 2
#gcost 0
#rcost 1
#holy
#magicskill 8 1
#custommagic 1920 50 -FAWE
#noleader
#mapmove 2
#size 3
#nametype 196 
#startage 3000
#maxage 10000
#end

--Ancestor Spirit

#newmonster 6137
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Ancestor_Spirit_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Ancestor_Spirit_2.tga"
#name "Dwarf Ancestor Spirit"
#descr "Dwarfs believe that no Dwarf can travel to the afterlife and sit amongst their ancestors in the Hall of Dwarrows if they perish with a personal Grudge unavenged. Those slain Dwarfs who are so barred from peace remain tied to their descendents as Ancestor Spirits able to provide advice and aid to them such that they might avenge the Great Grudge or complete tasks left undone. Though they are all greatly respected most Ancestor Spirits can only provide insubstantial help to their Clan in the form of their wisdom and blessings, or perhaps minor curses upon those that wrong them, but some Dwarfs, or Grudges, are so powerful that the Ancestor Spirit is able to manifest and seek direct vengeance in battle. This is particularly common with Kings, for the great wrongs done to a Clan or Dwarfkind in general may be taken as personal Grudges by rulers of sufficient authority."
#str 13
#prot 0
#weapon 854 --Greataxe of Grudges
#armor 118 -- half helmet
#armor 340 -- Dwarf Chain Cuirass
#magicboost 53 -9
#mountainsurvival
#float
#poisonres 25
#coldres 10
#darkvision 100
#magicbeing
#fear 5
#ethereal
#hp 20
#mor 30
#mr 16
#att 13
#def 12
#ap 14
#prec 12
#enc 1
#gcost 0
#rcost 1
#holy
#noleader
#mapmove 22
#size 2
#nametype 196 
#startage 1500
#maxage 5000
#poormagicleader
#spiritsight
#end

--Thorek Ironbrow

#newmonster 6138
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Thorek_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Thorek_2.tga"
#name "Runelord of the Anvil"
#fixedname "Thorek Ironbrow"
#descr "Thorek Ironbrow is one of the few remaining members of the Ironbrow clan, a once mighty house shattered by the fall of their home of Karak Azgul. Thorek's legendary dedication to his craft and to the elevation of his people was shaped by the terrible fate of his own clan and though he calls Karak Azul home, like every Ironbrow he longs to reclaim his clan's former Dwarfhold. Thorek is a traditionalist even by the standards of Dwarf Runesmiths and holds no truck with whatever runes might be fashionable this century or that, tirelessly sticking to redisovering and mastering the ancient runes, so many of which were lost after the Golden Age ended. Thorek is the keeper of Karak Azul's last active Anvil of Doom and is known to have an understanding of the mighty artifact far beyond that of other Runelords. Indeed while Thorek is extremely demanding and some would say tightfisted when it comes to teaching rune lore to other Runesmiths, it is possible that the Dwarfs would have no hope of some day reactivating the runes on dormant Anvils of Doom without his contributions to their study. Unlike some Runesmiths Thorek is not content to bitterly mourn the Dwarfs losses and instead takes the same position of Dwarfs like King Alrik Ranulfsson and High King Thorgrim Grudgebearer; that his people may retake what has been lost and end their decline. In battle Thorek makes full use of his Anvil of Doom and is the only living Dwarf capable of striking the infamous Master Rune of Doom. He personally forged and runed his hammer Klad Brakak with an entirely new rune of his own devising, based on the Ironbreaker rune, and wears armour of masterfully runed gromril metal.

[casting speed 150% of normal, does not lose any magical paths or power in battle]"
#str 14
#prot 5
#weapon 1160 -- Klad Brakak
#armor 345 -- Runic Helmet
#armor 338 -- Master Runed Gromril Plate
#fixforgebonus 1
#mountainsurvival
#mastersmith 1
#siegebonus 10
#castledef 2
#drainimmune
#darkvision 50
#shockres 50
#fireres 10
#hp 25
#mor 20
#mr 18
#att 13
#def 13
#ap 6
#prec 12
#enc 2
#gcost 0
#rcost 1
#holy
#magicskill 0 2
#magicskill 1 2
#magicskill 2 2
#magicskill 3 3
#magicskill 4 2
#magicskill 8 3
#goodleader
#mapmove 8
#size 6
#startage 400
#maxage 550
#reinvigoration 3
#fastcast 50 -- 150% speed casting
#itemslots 15490 -- head, body, feet, 2 misc, 1 hand
#end




--Ancient King

#newmonster 6113
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarrow_Spirit_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Dwarrow_Spirit_2.tga"
#name "Kingly Dwarf Ancestor Spirit"
#descr "Dwarfs believe that no Dwarf can travel to the afterlife and sit amongst their ancestors in the Hall of Dwarrows if they perish with a personal Grudge unavenged. Those slain Dwarfs who are so barred from peace remain tied to their descendents as Ancestor Spirits able to provide advice and aid to them such that they might avenge the Great Grudge or complete tasks left undone. Though they are all greatly respected most Ancestor Spirits can only provide insubstantial help to their Clan in the form of their wisdom and blessings, or perhaps minor curses upon those that wrong them, but some Dwarfs, or Grudges, are so powerful that the Ancestor Spirit is able to manifest and seek direct vengeance in battle. This is particularly common with Kings, for the great wrongs done to a Clan or Dwarfkind in general may be taken as personal Grudges by rulers of sufficient authority. This Ancestor Spirit was once a Clan King, perhaps even ruling over a mighty Dwarfhold, and manifests as a powerful force."
#str 14
#prot 0
#weapon 854 --Greataxe of Grudges
#armor 349 -- Runic Crown
#armor 344 -- Dwarf Plate Hauberk
#mountainsurvival
#float
#magicbeing
#poisonres 25
#coldres 25
#pooramphibian
#fear 5
#ethereal
#hp 25
#mor 30
#mr 18
#att 14
#def 13
#ap 14
#prec 12
#enc 0
#gcost 0
#rcost 1
#goodleader
#okmagicleader
#mapmove 22
#size 2
#nametype 196 
#startage 1500
#maxage 5000
#spiritsight
#holy
#unsurr 3 -- tier 3 combat leader
#end




------------PRETENDERS---------------------------

--Mother of All

#newmonster 6128
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Valaya_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Valaya_2.tga"
#name "Mother of All"
#descr "Valaya is one of three revered dwarrow ancestors. She taught the secrets of society to the young Dwarf race, allowing them to build the empire of the golden age. She also told of the importance of respecting your elders and how blood is thicker than stone, bonding all Dwarfs together. Now, in this time of need, she has reincarnated to once more lead Dwarfs to their former glory. She is a diverse user of magic and able to ward all Dwarfs who follow her into battle from opposing magic. She is the incarnation of close family ties and caring, able to heal wounds by touch and prevent bad events in the province where she resides."
#str 13
#prot 5
#weapon 238 --Magic Staff
#armor 340 -- Dwarf Chain Cuirass
#mountainsurvival
#darkvision 50
#castledef 15
#nobadevents 50
#autohealer 5
#magicskill 4 1
#magicskill 3 1
#hp 20
#mor 30
#mr 18
#att 12
#def 14
#ap 8
#prec 11
#enc 2
#pathcost 10
#startdom 2
#female
#gcost 150
#rcost 1
#expertleader
#mapmove 16
#size 2
#startage 3000
#maxage 7000
#startitem 907 -- rune of valaya
#fixedname "Valaya"
#end

--Father of Runes

#newmonster 6129
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Grungni_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Grungni_2.tga"
#name "Father of Runes"
#descr "Grungni is one of three revered Dwarrow ancestors. He taught the secrets of steel, gromril, and Runes to the young Dwarf race, allowing them to build the empire of the Golden Age. Now, in this time of need, he has reincarnated to lead the Dwarfs to their former glory. He is a master artisan able to build wonders unlike no other at the face of the earth. He is very skilled in earth magic and his mere presence will harden the armor of some soldiers following him. Adorned in the embrace of Dwarf steel, he is nigh indestructible."
#str 15
#prot 5
#weapon 848 --runehammer
#armor 346 -- Dwarf Full Helmet
#armor 342 -- Dwarf Full Plate
#armor 347 -- Dwarf Shield
#mountainsurvival
#darkvision 50
#siegebonus 5
#castledef 5
#magicskill 3 1
#magicskill 0 1
#magicskill 4 1
#hp 30
#mor 30
#mr 18
#att 14
#def 13
#ap 8
#prec 11
#enc 3
#pathcost 60
#startdom 2
#gcost 150
#rcost 1
#goodleader
#mapmove 18
#size 2
#nametype 196 
#startage 3000
#maxage 7000
#forgebonus 20 -- 20% off, same as titan of the forge
#mastersmith 1
#itemslots 31878 -- normal + 3 misc because the mark takes up one
#startitem 905 -- rune of grungni
#unsurr 2 -- he's not strictly a fighter, so just tier 2 here
#fixedname "Grungni"
#end


--Grimnir (reviewed)

#newmonster 6130
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Grimnir_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Grimnir_2.tga"
#name "Brother of War"
#descr "Grimnir is one of three revered dwarrow ancestors. He taught the secrets of blades and battle to the young Dwarf race, allowing them to build the empire of the golden age. He also taught the importance of keeping grudges, for the need for justice is eternal and should not be affected by the ravages of time. Now, in this time of need, he has reincarnated to lead the Dwarfs to their former glory. Although he does not possess great magical powers, this reincarnation is quite possibly the deadliest fighter in the known world. Grimnir does not forge items, nor does he cast spells or rituals, but he is able to provide blessings for sacred warriors. The brother is not only the avatar of war, but also of history."
#str 17
#prot 8
#weapon 852 --slayer runeaxe
#weapon 852 --slayer runeaxe
#weapon 853 --slaying
#mountainsurvival
#inspirational 2
#woundfend 5
#fear 5
#ambidextrous 4
#darkvision 50
#siegebonus 5
#berserk 5
#masterrit -10
#mastersmith -9
#magicskill 0 2
#magicskill 3 2
#hp 42
#mor 30
#mr 18
#att 16
#def 15
#ap 10
#mapmove 18
#prec 12
#enc 2
#pathcost 60
#startdom 2
#gcost 150
#expertleader
#startage 3000
#maxage 7000
#unsurr 4 -- tier 4 fighter
#fixedname "Grimnir"
#startitem 904 -- rune of grimnir
#itemslots 31878 -- normal + 3 misc because the mark takes up one
#end


--Memories of the Fallen

#newmonster 6145
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Memory_of_the_Fallen_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Memory_of_the_Fallen_2.tga"
#name "Memories of the Fallen"
#descr "The Ironbrows were once the most influential and powerful of the Dwarf clans, boasting many of the finest Runesmiths and legions of warriors who protected the fabulously wealthy Dwarfhold of Karak Azgul. As Karak Azgul fell to sudden earthwuakes and a massive greenskin horde, the Ironbrow clan chose to remain to the last and almost every member of the clan was slain, the Ironbrows shattered forevermore. Though reinforcements did finally arrive they were far too late to do anything to recover the hold and indeed could not recover more than a few of the thousands of bodies of their fallen brothers and sisters. In recognition of the bravery of those last defenders of Karak Azgul and as a promise of vengeance to their murderers, a memorial was constructed far from the fallen hold listing every one of their names. Recently the monument has begun to whisper and share knowledge that was lost long ago. It knows powerful ways to forge once lost. Now it guides the High King and the Runelords and has a plan to restore the Dwarfs to their former glory."
#str 15
#prot 25
#weapon 364 -- Curse Luck
#weapon 369 --Ranged Curse, no mr
#immobile
#inanimate
#bonusspells 1
#poisonres 25
#amphibian
#forgebonus 20
#researchbonus 10
#inspiringres 1
#bloodvengeance 1
#itemslots 4096 -- 1 misc
#magicskill 0 1
#magicskill 3 1
#magicskill 4 1
#slashres
#pierceres
#blind
#neednoteat
#pathcost 25
#startdom 4
#hp 50
#mor 30
#mr 18
#att 10
#def 0
#ap 2
#prec 10
#enc 0
#gcost 220
#rcost 1
#goodleader
#mapmove 0
#size 4
#nametype 196 
#startage 1500
#maxage 5000
#spiritsight
#end




------------HEROES-------------------------------


--Daemonslayer (reviewed)

#newmonster 6123
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Daemon_Slayer_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Daemon_Slayer_2.tga"
#name "Daemonslayer"
#descr "Only very few slayers manage to slay a Troll and survive. Even fewer actually manage to find and slay a Giant without getting squashed. Rarest of all is the Slayer who has taken part in the killing of a terrible Dragon. These Slayers are the most respected and feared members of their cult, and are known as Daemonslayers, for their destiny is to one day head into the Chaos Wastes just as Grimnir once did, to face certain death against the greatest foe of all. Their frightening battle-cry will sap strength from their foes, who will know that only death awaits those who face this chosen warrior in combat. Their quest for death has taken them across the world and they know how to traverse even the most hostile terrain. Daemonslayers bear the mark of Drengi and though they seek a worthy death, they have a supernatural ability to avoid mortal blows. The presence of a Daemonslayer in battle will enhance the magical tattoos of other Slayers. Having proven themselves to Grimnir, they have gained sacred status.

[automatically casts a shorter ranged smaller aoe Awaken Tattoos each battle round]"
#str 15
#prot 8
#weapon 852 --slayer runeaxe
#weapon 852 --slayer runeaxe
#mountainsurvival
#forestsurvival
#wastesurvival
#swampsurvival
#snow
#woundfend 4
#fear 5
#ambidextrous 5
#darkvision 50
#siegebonus 1
#berserk 5
#hp 32
#mor 30
#mr 17
#att 15
#def 13
#ap 8
#prec 12
#enc 2
#gcost 0
#okleader
#mapmove 18
#size 2
#nametype 196 
#startage 200
#maxage 300
#startitem 903 -- mark of drengi
#beartattoo 3
#holy
#unsurr 3
#itemslots 63622 -- 2 hands, 1 feet, 1 head, no body, 4 misc
#end

---- Josef Bugman (reviewed)

#newmonster 6132
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Hero_Bugman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Hero_Bugman2.tga"
#name "Master Brewer"
#descr "Josef Bugman is the most famous Master Brewer of all time, which amongst Dwarfkind is really saying something. Dwarfs love their ale and take it as seriously as they do any other craft but even so the Bugman name is synonymous with another level of quality. A member of the Dragonback clan, after the fall of Ekrund Josef's clan established a brewery in the foothills of the Grey Mountains. Once Josef took over the brewery quickly became renowned across the Old World, but at the height of its success disaster struck: Greenskin raiders attacked while Josef was away, burning down his home and making off with his few relatives that survived. In the smouldering ruins Bugman swore a mighty oath of vengeance and took up his ancestral axe, resolving never to set it down until he had taken his full revenge on the Greenskin filth. Over the decades many rangers have joined Bugman on his quest and they have slain countless foes, yet Bugman maintains he has barely even begun his revenge. Josef carries a powerful runeaxe and a magical tankard which constantly heals him or wounded troops. Before battle he lifts the spirits of the troops with both tales of his many victories over the Greenskins and tankards of his superb ale.

[automatically casts Fanaticism on battle start]"
#str 14 -- +3
#prot 5
#weapon 982 --Ol' Trustworthy axe
#armor 118 -- half helmet
#armor 341 -- Dwarf Chain Hauberk
#mountainsurvival
#forestsurvival
#ambidextrous 2
#stealthy 20
#darkvision 50
#siegebonus 2
#castledef 4
#hp 25
#mor 18 -- +4
#mr 16 -- +3 tier 3
#att 13 -- +2
#def 12 -- +2
#ap 8
#prec 13
#enc 2
#gcost 0
#rpcost 1
#rcost 1
#goodleader
#command -20
#mapmove 18
#size 2
#startage 245
#maxage 300
#unsurr 3 -- tier 3 fighter
#fixedname "Josef Bugman"
#onebattlespell "Fanaticism"
#startitem 906 -- Bugman's Tankard
#itemslots 15488 -- no hands, everything else normal
#supplybonus 20
#end

---- Belegar Ironhammer

#newmonster 6150
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Hero_Belegar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Hero_Belegar2.tga"
#name "True King of Eight Peaks"
#descr "It is a bitter legacy of hatred and resentment that Belegar Ironhammer has inherited, for he is the leader of the Angrund Clan and direct descendant of King Lunn, the last Dwarf to sit on the throne of Karak Eight Peaks before its fall. Many of the ruling heirs of Angrund have attempted to reclaim their lost home and all have failed, but when Belegar came of age he made bold oaths and set out to recover his full inheritance and restore his Clan's honour. In the many decades since that time Belegar has achieved more than any of his predecessors and won countless battles against the Skaven and Greenskins that infest the Eight Peaks yet has still not reclaimed his throne, though Clan Angrund does now have a foothold on the surface of the lost Dwarfhold. Belegar is known as a tireless and skilled warrior, exceeded only by the famous Slayer King Ungrim Ironfist in martial prowess, and is a legendarily canny strategist, particularly when it comes to siege warfare. He strides into battle bearing the ancient Shield of Defiance and the devastating Hammer of Angrund, symbols of the strength and resolve of his people."
#str 14 -- +3
#prot 5
#weapon 987 -- hammer of angrund
#armor 346 -- Dwarf Full Helmet
#armor 342 -- Dwarf Full Plate
#armor 355 -- shield of defiance
#mountainsurvival
#darkvision 50
#siegebonus 20
#castledef 40
#holy
#hp 33
#mor 22
#mr 18
#att 15
#def 14
#ap 9
#prec 12
#enc 2
#gcost 0
#rcost 0
#superiorleader
#mapmove 18
#size 2
#nametype 196
#startage 225
#maxage 400
#unsurr 4 -- tier 4 combat leader
#fixedname "Belegar Ironhammer"
#itemslots 31872 -- head, body, feet, 3 misc, no hands
#end




--- Ungrim Ironfist (reviewed)

#newmonster 6133
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Hero_Ungrim.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Hero_Ungrim2.tga"
#name "Slayer King"
#fixedname "Ungrim Ironfist"
#descr "The tale of Ungrim's family is one of a history of calamities. King Baragor, Ungrim's five times great grandsire, suffered a terrible loss that drove him to take the Slayer Oath and become the first Slayer King of Karak Kadrin. Torn between his dual Oaths to seek death as a Slayer and protect his people as King, he settled on establishing the massive Slayer Shrine of Karak Kadrin and passing on the Slayer Oath to his offspring. Although Ungrim cannot truly seek death as a Slayer he is by far the most restless and warlike Dwarf King and constantly leads his Dwarfhold to battle. Armed with the monstrously powerful Axe of Dargo, cloaked in the skin of the Dragon Fyrskar and with the Slayer Crown upon his head, he is a nearly unmatched dealer of death on the battlefield. As a Slayer Ungrim bears the mark of Drengi and is supernaturally able to avoid mortal blows. Ungrim is greatly revered amongst the Slayers and has attained sacred status for his dedication to their ways.

[automatically casts a shorter ranged smaller aoe Awaken Tattoos each battle round]"
#str 14 -- +3
#prot 8 -- (T6!!!)
#weapon 980 --axe of dargo
#armor 341 -- Dwarf Chain Hauberk
#armor 352 -- Slayer Crown
#inspirational 1
#woundfend 4
#fireres 25
#mountainsurvival
#ambidextrous 4
#darkvision 50
#siegebonus 6
#castledef 6
#berserk 4
#hp 35 (W3 T6)
#mor 30
#mr 18
#att 16
#def 15
#ap 9
#prec 11
#enc 2
#gcost 0
#rcost 1
#goodleader
#mapmove 18
#size 2
#startage 200
#maxage 300
--startitem 903 -- mark of drengi -- he gets this via an event instead
#unsurr 4 -- tier 4
#itemslots 64640 -- 4 misc, 1 body, 1 feet, 1 head
#holy
#startitem 933 -- slayer crown
#end



-- Kragg the Grim

#newmonster 6134
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Hero_Kragg.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Hero_Kragg2.tga"
#name "Master Runelord"
#fixedname "Kragg the Grim"
#descr "Kragg is the Master Runelord of the Runesmith's Guild. He is the oldest and by far the most experienced living Runesmith - a gnarled old Dwarf, strong and enduring as weather-beaten boulder. His expression is one of eternal disapproval, his beetling brow and granite-like face a withering condemnation of younger, more frivolous Dwarfs. This is quite normal for a Dwarf of his age who has seen many wonders and watched the inevitable decline of craftsmanship and respect. Runesmiths from across the Dwarf realms pay homage to him, for Kragg knows many ancient secrets and acts as a living embodiment of the legendary history of the Dwarfs. Kragg rarely emerges from the Underhalls, preferring instead to labour secretly on his craft and seek to recover the lost arts, jealously guarding any rediscovered lore. Perhaps one day he will find a worthy successor, but so far none have met his exacting standards, much to the chagrin of many talented and aspiring Runesmiths. Kragg is particularly favoured by the Ancestor Spirits and does not lose magical might in combat like most runesmiths. It is rumoured that Kragg holds the knowledge to reactivate an ancient Anvil of Doom, but for his own enigmatic reasons has chosen not to do so. Thusfar none have dared question his decision. Kragg's crowning achievement is his own personal rune, inscribed on his hammer, which transfers heat to any object it strikes, making it both more efficient when forging and also far more lethal in battle.

[does not lose any magical paths or power in battle]"
#str 13
#prot 3
#weapon 1159 -- kragg's hammer
#armor 345 -- Runic Helmet
#armor 338 -- master runed gromril
#fixforgebonus 3 -- built in dwarf hammer basically
#mountainsurvival
#darkvision 50
#mastersmith 1
#fireres 5
#siegebonus 1
#castledef 2
#researchbonus 6
#hp 15
#mor 20
#mr 18
#att 12
#def 12
#ap 8
#prec 11
#enc 3
#gcost 1
#rcost 1
#holy
#magicskill 0 2
#magicskill 1 1
#magicskill 2 1
#magicskill 3 3
#magicskill 4 2
#magicskill 8 3
#poorleader
#mapmove 16
#size 2
#startage 700
#maxage 750
#itemslots 31872 -- no hands, head, body, feet, 3 misc
#end



---Engineer Guildmaster (reviewed)

#newmonster 6135
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Hero_Burlok.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Hero_Burlok2.tga"
#name "Engineer Guildmaster"
#descr "Burlok Damminson is the current master of the Engineers Guild and regarded as one of the greatest Engineers of all time. A stern and exacting Master, he demands adherence to traditional engineering tenets from his Engineers and rejects inventions or theories which diverge from this dogmatic approach. Yet it was not always so; in his youth, already considered an Engineering genius, Burlok was quick to defy the warnings from older Engineers and created many exotic and outlandish machines, believing that field testing and trial-by-error was necessary to make progress. This all ended when, following an experiment with a new steam pressure vessel, Burlok lost his workshop and his left arm in a massive explosion. Chastened by the experience and scolded by his father from bringing disrepute to their family, Burlok took his youthful energy and clear genius and applied it to the proper Dwarf path of Engineering; gradually and painstakingly building of centuries of quality work. Burlok created a mechanical arm to replace his lost limb, truly one of the wonders of the world, and in battle wields a hammer inscribed with a rune of swiftness as well as his master-crafted arbalest.

[automatically casts Aim and Fire each round of battle, which is an AoE 1 aim buff plus the benefits of the Flaming Arrows spell]"
#str 15
#prot 5
#weapon 858 --mechanical hand
#weapon 984 -- Hammer of Swiftness
#weapon 983 -- Burlok's Arbalest
#armor 118 -- half helmet
#armor 351 -- Runic Chain Hauberk
#mountainsurvival
#ambidextrous 2
#darkvision 50
#siegebonus 60
#castledef 40
#hp 24
#mor 16
#mr 16
#att 13
#def 12
#ap 8
#prec 15
#enc 2
#gcost 0
#rcost 0
#okleader
#mapmove 18
#size 2
#nametype 196 
#startage 210
#maxage 300
#mason
#fixedname "Burlok Damminson"
#itemslots 15488 -- body, feet, head, 2 misc, no hands
#startitem 939 -- rune of the engineer
#end


--- Thorgrim Grudgebearer, High King of Karaz-a-Karak

#newmonster 6136
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Hero_Thorgrim.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Hero_Thorgrim2.tga"
#name "High King of Karaz-a-Karak"
#descr "Thorgrim Grudgebearer is the current High King of the Dwarfs, a position to which he was unanimously appointed by the council of Clan Kings both for his incredible deeds in avenging grudges and recovering lost artifacts and his inspiring vow to strike every grudge from the Dammaz Kron, the Great Book of Grudges. Such an oath is of course impossible, for not even in a hundred lifetimes could any High King achieve such a feat, but Thorgrim's unwavering commitment to seeking justice for his people has energised them in a way no High King has managed for generations. As the High King Thorgim is duty bound to be born into battle atop the Throne of Power, the ancient seat of Dwarf rulership, which is inscribed with lost runes of power, protection, and healing which protect both the King and his Thronebearers. Atop his brow rests the Dragon Crown of Karaz, once worn by the founder of Karaz-a-Karak, protecting him from harm is the master-wrought Armour of Skaldour, and in his hand the fabled Axe of Grimnir, the final gift of the Dwarf God of War to his people before he departed north never to be seen again. In battle Thorgrim is a bulwark of Dwarf might, ingenuity, and resolve, reading aloud from the Great Book of Grudges even as he carves a path through the enemy ranks. Such is the power of this reading that any who stand before him on the field of battle will be forever cursed.

[automatically casts an MR negates version of Doom on battle start]"
#str 14 -- +3
#prot 5
#weapon 855 -- Axe of Grimnir
#weapon 985 -- Thronebearers
#armor 353 -- dragon crown
#armor 354 -- armour of skaldour
#onebattlespell 941 -- Grudgefall
#mountainsurvival
#holy
#darkvision 50
#siegebonus 6
#castledef 12
#hp 75
#mor 30 -- completely fearless due to crown
#mr 18
#att 14 -- WS 7 so not actually super skilled
#def 13
#ap 8 -- it then gets -3, so it's 5
#prec 13
#enc 2
#gcost 0
#rcost 0
#magicskill 8 3
#superiorleader
#mapmove 18
#size 4
#startage 300
#maxage 400
#fixedname "Thorgrim Grudgebearer"
#unsurr 4 -- tier 4 combat commander
#itemslots 28800 -- just 3 misc and a head
#startitem 922 -- dragon crown
#heal
#regeneration 10
#invulnerable 10
#end



---- King Kazador of Karak Azul

#newmonster 6154
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Hero_Kazador.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Hero_Kazador2.tga"
#name "King of Karak Azul"
#descr "King Kazador of Karak Azul is huge for a Dwarf, standing a head above his peers and sporting even more thick muscle. Even as a young Dwarf he was marked out as special, taking a carefree pleasure in excelling in the crafts of his people, tirelessly labouring alongside those he would one day rule and gambling, drinking, and hunting Greenskins in the mountains of his ancestors. As a King he ruled wisely and energetically, avenging many of Karak Azul's Grudges and establishing his Dwarfhold as a true power in the South, the only remaining Dwarf Kingdom to be such. Yet when leading his throng on a campaign to annihilate several Goblin strongholds Kaador received disastrous news: the infamous Orc Warlord Gorfang Rotgut had launched a lightning raid on the hold, captured most of the royal family including Kazador's wife, and humiliated his son and heir by shaving his beard and tattooing a crude Orc glyph on his head. From that day on Kazador was a changed Dwarf, dour and brooding, his previous lust for life transformed into an obsessive drive for vengeance, particularly against the Greenskins. Kazador carries three heirlooms of his hold to battle: a terrible and powerful warhammer, rune engraved gromril armour, and the legendary Thunderhorn. Such is Kazador's reputation for violent revenge and the depth of his grief that as he strides into battle blowing reverberating notes on the Thunderhorn his foes find themselves filled with fear and panic."
#str 16 -- +5
#prot 8 -- +5 (T5, armour gives +1 T also)
#weapon 992 -- Hammer of Karak Azul
#armor 346 -- dwarf full helmet
#armor 358 -- Armour of Karak Azul
#mountainsurvival
#darkvision 50
#siegebonus 3
#castledef 6
#holy
#hp 38
#mor 18
#mr 17
#att 14
#def 13
#ap 8
#prec 12
#enc 2
#gcost 0
#rcost 0
#rpcost 2
#expertleader
#mapmove 18
#size 2
#startage 225
#maxage 300
#unsurr 3 -- tier 3 combat leader
#fixedname "Kazador"
#fear 5
#itemslots 30848 -- no hands, one head, one feet
#startitem 908 -- thunderhorn
#end




------------ SPELLS -------------------------------


#newspell
#copyspell 205 -- awaken tattoos
#name "Awaken Slayer Tattoos"
#aoe 3 -- -2
#range 15 -- -5+
#restricted 117 -- Dwarfs
#school -1 -- can't be researched
#end

#newspell
#copyspell 897 -- flaming arrows
#name "Flaming Arrows for Aim and Fire"
#aoe 1
#restricted 117 -- Dwarfs
#school -1 -- can't be researched
#end


#newspell
#copyspell 593 -- aim
#nextspell "Flaming Arrows for Aim and Fire"
#name "Aim and Fire"
#restricted 117 -- Dwarfs
#school -1 -- can't be researched
#end




#newspell
#copyspell 879 -- Healing Touch
#name "Healing Ale"
#aoe 3
#damage 10
--spec 4194304 (enemy immune) 128 (AN) 16384 (ignore shields) 524288 (undead immune)
#spec 4735104
#restricted 117 -- Dwarfs
#school -1 -- can't be researched
#end

-- copy ziz so I can use the slot for grudgefall

#newspell
#copyspell 941 -- ziz
#end

-- Grudgefall

#selectspell 941 -- used to be ziz
#copyspell 687 -- Doom
#name "Grudgefall"
#descr "This is just Doom but with an MR check, used as a onebattlespell by Thorgrim."
#school -1
#researchlevel 0
#path 0 8
#pathlevel 0 1
#spec 8654848 -- MRN + enemies only + UW casting ok
#restricted 117 -- Dwarfs
#end


--Grudgestone

#newspell
#copyspell "Panic"
#name "Grudge Panic"
#descr "Simply Panic with a different explspr and aoe 2"
#school -1
#explspr 10188
#aoe 2
#nextspell "Curse"
#end

#newspell
#copyspell "Flying Shards"
#name "Grudgestone"
#descr "It is customary for Runesmiths to take some large stones and carve some runic grudges into them before each battle to remind them of their task in battle. This spell invokes the power of the dwarrows and allows for the smith to throw the heavy stone at his foes. The stone will fly across the air and the vengeful Dwarf spirits will guide the stone towards the guilty foe. Most enemies perish under the weight of the sins of their fathers, paying the price that has to paid to make things even. Any survivors will be frightened by this show of righteous dwarven might and will make panic spread in the midst of the enemy. Since the Runesmith physically throws the stone, his strength will add to the damage of this spell."
#details "Powerful projectile that also casts Panic and Curse in an aoe of 2 where it impacts."
#school 2
#researchlevel 3
#path 0 3
#path 1 8
#pathlevel 0 1
#pathlevel 1 1
#effect 2
#nreff 1001
#restricted 117
#precision 3
#range 25
#fatiguecost 25
#spec 1 --adds strength
#damage 2012 -- +2 damage per additional level
#explspr -1
#nextspell "Grudge Panic"
#end


-- Protection of Valaya

#newspell
#copyspell 907 -- poison ward
#name "Protection of Valaya"
#descr "Calling upon Valaya, Mother of All, the Priestess grants a small number of stalwart Dwarf troops protection from foul poisons and venoms used by the worst of their foes. Since the first deployment of the Skaven's poison gas, responsible for the murder of countless brave Ironbreakers, this previously rarely necessary boon has been increasingly important and the Priestesses of Valaya have become a more and more common sight on the battlefield."
#details "This gives 10 poison resistance to some friendly troops which doesn't stack with Serpent's Blessing or Poison Ward. Each level above H1 grants +1 AoE."
#restricted 117 -- Dwarfs
#researchlevel 2
#path 0 8
#pathlevel 0 1
#fatiguecost 20
#aoe 1000
#casttime 100
#range 10
#precision 10 -- +10
#onlymnr 6152 -- priestess of valaya
#end


-- Protection of Grungni

#newspell
#copyspell 640 -- elemental fortitude
#name "Protection of Grungni"
#descr "Calling upon Grungni, Father of Runes, the caster grants a small section of the Dwarf formation protection from the the searing heat of the forge, the dazzling power of thunder, and the freezing cold of the mountaintops."
#details "This gives 5 shock, cold, and fire resistance to some friendly troops."
#restricted 117 -- Dwarfs
#researchlevel 4
#school 4 -- ench
#path 0 8 -- holy
#path 1 3
#pathlevel 0 2
#pathlevel 1 1
#fatiguecost 20
#aoe 1
#range 10
#precision 10 -- +10
#end



--Rune of Fire

#newspell
#copyspell 516 -- fireball
#name "Rune of Fire"
#descr "This primal rune was first invoked by the great Grungni himself, to prove the supremacy of the Dwarfs over the power of fire. By invoking the Rune the Runesmith will cause seven great balls of fire to hurtle into the ranks of his enemy. This Rune is typically only possible to invoke with the use of an Anvil of Doom, though it is technically possible for a sufficiently powerful Runesmith to do so without this sacred artifact."
#details "Similar to Fireball, but with shorter range and 7 projectiles instead of 1."
#school 4
#researchlevel 7
#path 0 0
#path 1 8
#pathlevel 0 2
#pathlevel 1 3
#precision 7
#range 5020
#fatiguecost 25
#restricted 117
#nreff 1002
#end


--Rune of Thunder

#newspell
#copyspell 531 -- Thunder Strike
#name "Rune of Thunder"
#descr "This primal rune was first invoked by the great Grungni himself, to prove the supremacy of the Dwarfs over the power of thunder. As the Smith invokes the might of this rune, he will throw his mighty hammer to the skies. For one calm moment, nothing happens. But then will come the great thunderclap and three powerful strikes of thunderous lightning will smash down upon the enemy as the Runesmith's hammer is returned to his hand. This Rune is typically only possible to invoke with the use of an Anvil of Doom, though it is technically possible for a sufficiently powerful Runesmith to do so without this sacred artifact."
#details "Similar to Thunder Strike, but with shorter range and 3 strikes instead of 1."
#school 4
#researchlevel 7
#path 0 1
#path 1 8
#pathlevel 0 2
#pathlevel 1 3
#precision 7
#range 5020
#fatiguecost 30 
#restricted 117
#nreff 3
#end


--Rune of Earth

#newspell
#name "Rune of Earth"
#descr "This primal rune was first invoked by the great Grungni himself, to prove the supremacy of the Dwarfs over the power of Earth. Out of all elements, Dwarfs are most connected to the everlasting earth and can invoke its mighty power with ease. This spell will make the ground itself heed the need for avenging grudges and curse the wicked foe with the curse of stones. The affected soldiers will feel the sins of their ancestors on their shoulders, fatiguing them at each step and swing of a weapon. This spell is unresistable and won't affect friendly units.  This Rune is typically only possible to invoke with the use of an Anvil of Doom, though it is technically possible for a sufficiently powerful Runesmith to do so without this sacred artifact."
#details "Identical to Curse of Stones, except with an area of effect rather than battlefield-wide and it is not possible to resist."
#flightspr -1
#explspr 10189
#path 0 3
#path 1 8
#school 4
#aoe 9
#range 5020
#precision 7
#effect 11
#damage 32
#researchlevel 7
#restricted 117
#pathlevel 0 2
#pathlevel 1 3
#spec 262144
#fatiguecost 20
#end


--Rune of Water

#newspell
#name "Rune of Water"
#descr "This primal rune was first invoked by the great Grungni himself, to prove the supremacy of the Dwarfs over the power of Water. As the Runesmith invokes this mighty rune, he will strike his hands to the ground and feel the underwater rivers pulsating under his hands. With a mighty invocation of the rune, the water from one of these rivers will burst upward from the ground, instantly trapping the enemy in muddy ground and coating them with slowing and encumbering sludge. Casting this rune without the help of an Anvil of Doom is nearly impossible."
#details "Earth melds, slimes, and slows enemies."
#flightspr -1
#explspr 10045
#path 0 2
#path 1 8
#school 4
#aoe 1005
#range 5020
#precision 7
#effect 11
#damage 134236160
#researchlevel 7
#restricted 117
#pathlevel 0 2
#pathlevel 1 3
#spec 262144
#fatiguecost 15
#end


---Anvil of Doom summon

---Runeguards to act as nextspell

#newspell
#name "Runeguards"
#descr "Runeguards"
#path 0 1
#path 1 0
#school -1
#damage 6110
#nreff 6
#effect 10001
#researchlevel 0
#restricted 117
#pathlevel 0 1
#pathlevel 1 1
#fatiguecost 100
#end


#newspell
#name "Activate Anvil of Doom"
#descr "In the Golden Age of the Dwarfs it is said that even minor Dwarfholds could field multiple Runesmiths each with an Anvil of Doom, an enchanted anvil that allowed the use of powerful Rune Magic on the battlefield and allowed the Dwarfs to overcome their magical disadvantages. As the Dwarf empire declined many of these artifacts were lost, the art of their enchantment and usage was taken to the grave by tradition-bound Runelords, or they simply lost their power. They are now a rare sight, though no less powerful than ever. At this crucial moment as the Dwarf seeks to restore their former glory, many Runelords have rediscovered methods to reactivate a dormant Anvil of Doom. With this enchantment the Runelord binds himself spiritually to an Anvil of Doom such that he might smite the foes of his people. Such is the sacred importance of the Anvil that a group of Runeguard will be assigned to protect the Runelord and artifact both."
#details "May only be cast by a Runelord. Transforms the caster into an Anvil of Doom. This does not cause the loss of any slots. The Anvil of Doom does not lose paths in battle and has increased casting speed. The spell also summons six Runeguard."
#effect 10130
#path 0 3
#path 1 8
#school 4
#damage 6126 -- anvil of doom
#onlymnr 6146 -- runelord
#researchlevel 7
#restricted 117
#pathlevel 0 4
#pathlevel 1 3
#fatiguecost 3800
#nextspell "Runeguards"
#end


--- Irondrakes

#newspell
#name "Outfit Irondrakes"
#descr "This ritual equips four Irondrakes ready to fight for your cause. Irondrakes are a force comprised of a select few within the ranks of the Ironbreakers who are willing to break with their traditional methods of warfare to fight the teeming hordes of Skaven and Greenskins that assault the remaining free Dwarfholds. Rather than using the Ironbreaker hammer and shield they use Firedrakes, an invention of the Engineers Guild that is essentially a small battering ram capable of spraying a burning alchemical concoction on the ranks of the enemy. Though the Firedrake is a magnificent piece of craftsmanship it is not terribly accurate and as such the Irondrakes wear armour protected with runes which ward against fire and even protect their beards with segmented Gromril plates. Irondrakes specialise in defeating the massed ranks of lesser foes that might bog down and overwhelm the traditional shieldwall through attrition."
#path 0 0
#path 1 3
#school 3
#damage 6114 -- irondrake
#nreff 4
#effect 10001
#researchlevel 3
#restricted 117
#pathlevel 0 1
#pathlevel 1 1
#fatiguecost 900
#end


--- Thunderers

#newspell
#name "Outfit Thunderers"
#descr "This ritual equips four Dwarf Thunderers ready to fight for your cause. Thunderers are Dwarf warriors trained in the use of the Thunder Staff, an weapon invented by Runesmiths in the golden age and refined by the Guild of Engineers. With these artifacts they are able to hurl bolts of lightning great distances and with considerable accuracy, delivering powerful jolts of electricity which completely bypass armour. Thunder Staffs also make formidable melee weapons, being well balanced Dwarf steel and still capable of delivering a fatal jolt."
#path 0 3
#path 1 1
#school 3
#damage 6125
#nreff 4
#effect 10001
#researchlevel 3
#restricted 117
#pathlevel 0 1
#pathlevel 1 1
#fatiguecost 900
#end


--Miner Ambush

#newspell
#name "Miner Ambush"
#descr "This spell allows the caster to guide some miners through the maze-like underway and to flank the enemy forces. Eight miners will gradually appear from the edges of the battlefield and attack the enemy."
#flightspr -1
#explspr -1
#path 0 3
#school 0
#range 0
#precision 7
#effect 43
#damage 6107
#nreff 8
#researchlevel 4
#restricted 117
#pathlevel 0 3
#spec 128 --AN
#fatiguecost 200
#end

--Debts Unpaid

#newspell
#copyspell "Ritual of Rebirth"
#name "Debts Unpaid"
#descr "Dwarfs believe that no Dwarf can travel to the afterlife and sit amongst their ancestors in the Hall of Dwarrows if they perish with a personal Grudge unavenged. Those slain Dwarfs who are so barred from peace remain tied to their descendents as Ancestor Spirits able to provide advice and aid to them such that they might avenge the Great Grudge or complete tasks left undone. Though they are all greatly respected most Ancestor Spirits can only provide insubstantial help to their Clan in the form of their wisdom and blessings, or perhaps minor curses upon those that wrong them, but some Dwarfs, or Grudges, are so powerful that the Ancestor Spirit is able to manifest and seek direct vengeance in battle. This is particularly common with Kings, for the great wrongs done to a Clan or Dwarfkind in general may be taken as personal Grudges by rulers of sufficient authority. This spell will call upon the spirit of a great Dwarf hero from the Hall of Fame and grant him an ethereal form so that he may fight again and avenge his Grudges. Ancestor Spirits are not capable of using magic of any form, but are sacred and will retain any priestly authority."
#school 4
#researchlevel 6
#damage 6137
#path 0 4
#path 1 8
#pathlevel 0 2
#pathlevel 1 3
#fatiguecost 1500
#restricted 117
#end


--------Rune of Doom

#newspell
#copyspell 770 -- will o the wisp
#name "Twelve Ancestors"
#descr "12 Ancestor Spirits"
--flightspr -1
--explspr 10233
#path 0 3
#school -1
--range 0
--effect 43
#damage 6137
#nreff 12
#researchlevel 0
#restricted 117 
#pathlevel 0 1
#end

#newspell
#copyspell 677 -- darkness
#name "Master Rune of Doom"
#descr "The Master Rune of Doom was designed by the legendary Runelord Kurgaz, creator of the Anvil of Doom during the Golden Age of the Dwarfs. It is said that once every Runesmith who used an Anvil of Doom could, should the situation require it, strike this incredibly powerful rune and bring doom to their enemies. However this time is long passed and now only old Thorek Ironbrow, the greatest living Runesmith, has the ability to strike the rune successfully - and even Thorek has sworn he will not risk striking it until his people have discovered a way to reactivate the many dormant Anvils of Doom, for doing so risks his own Anvil of Doom and the knowledge he has accumulated and not yet passed on. When struck the Master Rune of Doom will instantly plunge the battlefield into darkness as the power of the Ancestor Spirits is gathered and twelve Ancestor Spirits will emerge from around the Anvil determined to avenge their people."
#details "Effectively this casts Darkness and summons 12 sacred Ancestor Spirits as troops. This spell may only ever be cast by the national hero Thorek Ironbrow, the Runelord of Anvils. It's also very slow to cast and extremely tiring."
#explspr 10118
#flightspr 10119
#school 4 -- ench
#researchlevel 7 -- same as other anvil stuff
#path 0 4 -- astral
#pathlevel 0 3 -- so you'll need to boost Thorek by 1 astral just to cast it, though that's not that hard via power of the spheres
#fatiguecost 300 -- 3 pearls needed, so you can't boost up to it via gem burning
#restricted 117
#nextspell "Twelve Ancestors"
#onlymnr 6138 -- Thorek Ironbrow
#casttime 400 -- 4 times as slow as a normal spell
#end




--------Dwarf Nametype-----------------------


---- female dwarf names

#selectnametype 195
#clear
#addname "Anna Brighthelm"
#addname "Anna Gertasdottir"
#addname "Anna Goldaxe"
#addname "Anna Goldrock"
#addname "Anna Karstindottir"
#addname "Anna Kettsdottir"
#addname "Anna Lenkasdottir"
#addname "Anna Longaxe"
#addname "Anna Longforge"
#addname "Anna Purestone"
#addname "Anna Queensforge"
#addname "Anna Silverhammer"
#addname "Anna Silverstone"
#addname "Anna Stonepeak"
#addname "Askima Brighthelm"
#addname "Askima Gertasdottir"
#addname "Askima Goldaxe"
#addname "Askima Karstindottir"
#addname "Askima Kettsdottir"
#addname "Askima Lenkasdottir"
#addname "Askima Longaxe"
#addname "Askima Longforge"
#addname "Askima Purestone"
#addname "Askima Queensforge"
#addname "Askima Silverhammer"
#addname "Askima Silverstone"
#addname "Askima Stonepeak"
#addname "Askima Stoutshield"
#addname "Astrid Brighthelm"
#addname "Astrid Gertasdottir"
#addname "Astrid Goldrock"
#addname "Astrid Greenaxe"
#addname "Astrid Karstindottir"
#addname "Astrid Kettsdottir"
#addname "Astrid Lenkasdottir"
#addname "Astrid Longaxe"
#addname "Astrid Longforge"
#addname "Astrid Purestone"
#addname "Astrid Queensforge"
#addname "Astrid Silverhammer"
#addname "Astrid Silverstone"
#addname "Astrid Stonepeak"
#addname "Beltrud Brighthelm"
#addname "Beltrud Gertasdottir"
#addname "Beltrud Goldaxe"
#addname "Beltrud Karstindottir"
#addname "Beltrud Kettsdottir"
#addname "Beltrud Lenkasdottir"
#addname "Beltrud Longaxe"
#addname "Beltrud Longforge"
#addname "Beltrud Purestone"
#addname "Beltrud Queensforge"
#addname "Beltrud Silverhammer"
#addname "Beltrud Silverstone"
#addname "Beltrud Stonepeak"
#addname "Beltrud Stoutshield"
#addname "Berta Fregarsdottir"
#addname "Berta Gertasdottir"
#addname "Berta Goldpeak"
#addname "Berta Greenaxe"
#addname "Berta Hunnisdottir"
#addname "Berta Karstindottir"
#addname "Berta Lenkasdottir"
#addname "Berta Olkafind"
#addname "Berta Purestone"
#addname "Berta Silvershield"
#addname "Berta Starforge"
#addname "Berta Tharmafind"
#addname "Berta Throlsdottir"
#addname "Berta Vanyrafind"
#addname "Birgit Fregarsdottir"
#addname "Birgit Gertasdottir"
#addname "Birgit Goldpeak"
#addname "Birgit Greenaxe"
#addname "Birgit Hunnisdottir"
#addname "Birgit Karstindottir"
#addname "Birgit Lenkasdottir"
#addname "Birgit Olkafind"
#addname "Birgit Purestone"
#addname "Birgit Silvershield"
#addname "Birgit Starforge"
#addname "Birgit Tharmafind"
#addname "Birgit Throlsdottir"
#addname "Birgit Vanyrafind"
#addname "Derna Blueaxe"
#addname "Derna Brighthelm"
#addname "Derna Fregarsdottir"
#addname "Derna Gertasdottir"
#addname "Derna Goldpeak"
#addname "Derna Goldrock"
#addname "Derna Hunnisdottir"
#addname "Derna Karstindottir"
#addname "Derna Lenkasdottir"
#addname "Derna Longforge"
#addname "Derna Olkafind"
#addname "Derna Purestone"
#addname "Derna Silvershield"
#addname "Derna Throlsdottir"
#addname "Dunhilda Fregarsdottir"
#addname "Dunhilda Gertasdottir"
#addname "Dunhilda Goldpeak"
#addname "Dunhilda Greenaxe"
#addname "Dunhilda Hunnisdottir"
#addname "Dunhilda Karstindottir"
#addname "Dunhilda Lenkasdottir"
#addname "Dunhilda Olkafind"
#addname "Dunhilda Purestone"
#addname "Dunhilda Silvershield"
#addname "Dunhilda Starforge"
#addname "Dunhilda Tharmafind"
#addname "Dunhilda Throlsdottir"
#addname "Dunhilda Vanyrafind"
#addname "Freda Blueaxe"
#addname "Freda Fregarsdottir"
#addname "Freda Gertasdottir"
#addname "Freda Goldpeak"
#addname "Freda Hunnisdottir"
#addname "Freda Karstindottir"
#addname "Freda Lenkasdottir"
#addname "Freda Olkafind"
#addname "Freda Purestone"
#addname "Freda Silvershield"
#addname "Freda Starforge"
#addname "Freda Tharmafind"
#addname "Freda Throlsdottir"
#addname "Freda Vanyrafind"
#addname "Freya Fregarsdottir"
#addname "Freya Gertasdottir"
#addname "Freya Goldpeak"
#addname "Freya Greenaxe"
#addname "Freya Hunnisdottir"
#addname "Freya Karstindottir"
#addname "Freya Lenkasdottir"
#addname "Freya Olkafind"
#addname "Freya Purestone"
#addname "Freya Silvershield"
#addname "Freya Starforge"
#addname "Freya Tharmafind"
#addname "Freya Throlsdottir"
#addname "Freya Vanyrafind"
#addname "Friga Blueaxe"
#addname "Friga Brighthelm"
#addname "Friga Fregarsdottir"
#addname "Friga Gertasdottir"
#addname "Friga Goldpeak"
#addname "Friga Goldrock"
#addname "Friga Hunnisdottir"
#addname "Friga Karstindottir"
#addname "Friga Lenkasdottir"
#addname "Friga Longforge"
#addname "Friga Olkafind"
#addname "Friga Purestone"
#addname "Friga Silvershield"
#addname "Friga Silverstone"
#addname "Gertrud Fregarsdottir"
#addname "Gertrud Gertasdottir"
#addname "Gertrud Goldpeak"
#addname "Gertrud Greenaxe"
#addname "Gertrud Hunnisdottir"
#addname "Gertrud Karstindottir"
#addname "Gertrud Lenkasdottir"
#addname "Gertrud Olkafind"
#addname "Gertrud Purestone"
#addname "Gertrud Silvershield"
#addname "Gertrud Starforge"
#addname "Gertrud Tharmafind"
#addname "Gertrud Throlsdottir"
#addname "Gertrud Vanyrafind"
#addname "Grondi Blueaxe"
#addname "Grondi Fregarsdottir"
#addname "Grondi Gertasdottir"
#addname "Grondi Goldpeak"
#addname "Grondi Hunnisdottir"
#addname "Grondi Karstindottir"
#addname "Grondi Lenkasdottir"
#addname "Grondi Olkafind"
#addname "Grondi Purestone"
#addname "Grondi Silvershield"
#addname "Grondi Starforge"
#addname "Grondi Tharmafind"
#addname "Grondi Throlsdottir"
#addname "Grondi Vanyrafind"
#addname "Harga Blueaxe"
#addname "Harga Fregarsdottir"
#addname "Harga Gertasdottir"
#addname "Harga Goldpeak"
#addname "Harga Hunnisdottir"
#addname "Harga Karstindottir"
#addname "Harga Lenkasdottir"
#addname "Harga Olkafind"
#addname "Harga Purestone"
#addname "Harga Silvershield"
#addname "Harga Starforge"
#addname "Harga Tharmafind"
#addname "Harga Throlsdottir"
#addname "Harga Vanyrafind"
#addname "Helgar Brighthelm"
#addname "Helgar Gertasdottir"
#addname "Helgar Goldrock"
#addname "Helgar Greenaxe"
#addname "Helgar Karstindottir"
#addname "Helgar Kettsdottir"
#addname "Helgar Lenkasdottir"
#addname "Helgar Longaxe"
#addname "Helgar Longforge"
#addname "Helgar Purestone"
#addname "Helgar Queensforge"
#addname "Helgar Silverhammer"
#addname "Helgar Silverstone"
#addname "Helgar Stonepeak"
#addname "Hilda Fregarsdottir"
#addname "Hilda Gertasdottir"
#addname "Hilda Goldpeak"
#addname "Hilda Greenaxe"
#addname "Hilda Hunnisdottir"
#addname "Hilda Karstindottir"
#addname "Hilda Lenkasdottir"
#addname "Hilda Olkafind"
#addname "Hilda Purestone"
#addname "Hilda Silvershield"
#addname "Hilda Starforge"
#addname "Hilda Tharmafind"
#addname "Hilda Throlsdottir"
#addname "Hilda Vanyrafind"
#addname "Judy Fregarsdottir"
#addname "Judy Gertasdottir"
#addname "Judy Goldpeak"
#addname "Judy Greenaxe"
#addname "Judy Hunnisdottir"
#addname "Judy Karstindottir"
#addname "Judy Lenkasdottir"
#addname "Judy Olkafind"
#addname "Judy Purestone"
#addname "Judy Silvershield"
#addname "Judy Starforge"
#addname "Judy Tharmafind"
#addname "Judy Throlsdottir"
#addname "Judy Vanyrafind"
#addname "Kalea Brighthelm"
#addname "Kalea Gertasdottir"
#addname "Kalea Goldaxe"
#addname "Kalea Karstindottir"
#addname "Kalea Kettsdottir"
#addname "Kalea Lenkasdottir"
#addname "Kalea Longaxe"
#addname "Kalea Longforge"
#addname "Kalea Purestone"
#addname "Kalea Queensforge"
#addname "Kalea Silverhammer"
#addname "Kalea Silverstone"
#addname "Kalea Stonepeak"
#addname "Kalea Stoutshield"
#addname "Kat Brighthelm"
#addname "Kat Gertasdottir"
#addname "Kat Goldaxe"
#addname "Kat Karstindottir"
#addname "Kat Kettsdottir"
#addname "Kat Lenkasdottir"
#addname "Kat Longaxe"
#addname "Kat Longforge"
#addname "Kat Purestone"
#addname "Kat Queensforge"
#addname "Kat Silverhammer"
#addname "Kat Silverstone"
#addname "Kat Stonepeak"
#addname "Kat Stoutshield"
#addname "Katarin Blueaxe"
#addname "Katarin Fregarsdottir"
#addname "Katarin Gertasdottir"
#addname "Katarin Goldpeak"
#addname "Katarin Hunnisdottir"
#addname "Katarin Karstindottir"
#addname "Katarin Lenkasdottir"
#addname "Katarin Olkafind"
#addname "Katarin Purestone"
#addname "Katarin Silvershield"
#addname "Katarin Starforge"
#addname "Katarin Tharmafind"
#addname "Katarin Throlsdottir"
#addname "Katarin Vanyrafind"
#addname "Kettra Brighthelm"
#addname "Kettra Gertasdottir"
#addname "Kettra Goldaxe"
#addname "Kettra Karstindottir"
#addname "Kettra Kettsdottir"
#addname "Kettra Lenkasdottir"
#addname "Kettra Longaxe"
#addname "Kettra Longforge"
#addname "Kettra Purestone"
#addname "Kettra Queensforge"
#addname "Kettra Silverhammer"
#addname "Kettra Silverstone"
#addname "Kettra Stonepeak"
#addname "Kettra Stoutshield"
#addname "Kinni Blueaxe"
#addname "Kinni Brighthelm"
#addname "Kinni Gertasdottir"
#addname "Kinni Goldrock"
#addname "Kinni Karstindottir"
#addname "Kinni Lenkasdottir"
#addname "Kinni Longaxe"
#addname "Kinni Longforge"
#addname "Kinni Olkafind"
#addname "Kinni Purestone"
#addname "Kinni Queensforge"
#addname "Kinni Silverhammer"
#addname "Kinni Silverstone"
#addname "Kinni Stonepeak"
#addname "Lakin Brighthelm"
#addname "Lakin Gertasdottir"
#addname "Lakin Goldrock"
#addname "Lakin Greenaxe"
#addname "Lakin Karstindottir"
#addname "Lakin Kettsdottir"
#addname "Lakin Lenkasdottir"
#addname "Lakin Longaxe"
#addname "Lakin Longforge"
#addname "Lakin Purestone"
#addname "Lakin Queensforge"
#addname "Lakin Silverhammer"
#addname "Lakin Silverstone"
#addname "Lakin Stonepeak"
#addname "Menni Brighthelm"
#addname "Menni Gertasdottir"
#addname "Menni Goldaxe"
#addname "Menni Goldrock"
#addname "Menni Karstindottir"
#addname "Menni Kettsdottir"
#addname "Menni Lenkasdottir"
#addname "Menni Longaxe"
#addname "Menni Longforge"
#addname "Menni Purestone"
#addname "Menni Queensforge"
#addname "Menni Silverhammer"
#addname "Menni Silverstone"
#addname "Menni Stonepeak"
#addname "Morga Brighthelm"
#addname "Morga Gertasdottir"
#addname "Morga Goldaxe"
#addname "Morga Karstindottir"
#addname "Morga Kettsdottir"
#addname "Morga Lenkasdottir"
#addname "Morga Longaxe"
#addname "Morga Longforge"
#addname "Morga Purestone"
#addname "Morga Queensforge"
#addname "Morga Silverhammer"
#addname "Morga Silverstone"
#addname "Morga Stonepeak"
#addname "Morga Stoutshield"
#addname "Panni Brighthelm"
#addname "Panni Gertasdottir"
#addname "Panni Goldrock"
#addname "Panni Greenaxe"
#addname "Panni Karstindottir"
#addname "Panni Kettsdottir"
#addname "Panni Lenkasdottir"
#addname "Panni Longaxe"
#addname "Panni Longforge"
#addname "Panni Purestone"
#addname "Panni Queensforge"
#addname "Panni Silverhammer"
#addname "Panni Silverstone"
#addname "Panni Stonepeak"
#addname "Skorina Brighthelm"
#addname "Skorina Gertasdottir"
#addname "Skorina Goldaxe"
#addname "Skorina Karstindottir"
#addname "Skorina Kettsdottir"
#addname "Skorina Lenkasdottir"
#addname "Skorina Longaxe"
#addname "Skorina Longforge"
#addname "Skorina Purestone"
#addname "Skorina Queensforge"
#addname "Skorina Silverhammer"
#addname "Skorina Silverstone"
#addname "Skorina Stonepeak"
#addname "Skorina Stoutshield"
#addname "Tertuba Brighthelm"
#addname "Tertuba Gertasdottir"
#addname "Tertuba Goldrock"
#addname "Tertuba Greenaxe"
#addname "Tertuba Karstindottir"
#addname "Tertuba Kettsdottir"
#addname "Tertuba Lenkasdottir"
#addname "Tertuba Longaxe"
#addname "Tertuba Longforge"
#addname "Tertuba Purestone"
#addname "Tertuba Queensforge"
#addname "Tertuba Silverhammer"
#addname "Tertuba Silverstone"
#addname "Tertuba Stonepeak"
#addname "Tharma Blueaxe"
#addname "Tharma Brighthelm"
#addname "Tharma Fregarsdottir"
#addname "Tharma Gertasdottir"
#addname "Tharma Goldpeak"
#addname "Tharma Hunnisdottir"
#addname "Tharma Karstindottir"
#addname "Tharma Lenkasdottir"
#addname "Tharma Olkafind"
#addname "Tharma Purestone"
#addname "Tharma Silvershield"
#addname "Tharma Tharmafind"
#addname "Tharma Throlsdottir"
#addname "Tharma Vanyrafind"
#addname "Thelma Blueaxe"
#addname "Thelma Brighthelm"
#addname "Thelma Fregarsdottir"
#addname "Thelma Gertasdottir"
#addname "Thelma Goldpeak"
#addname "Thelma Goldrock"
#addname "Thelma Hunnisdottir"
#addname "Thelma Karstindottir"
#addname "Thelma Lenkasdottir"
#addname "Thelma Longforge"
#addname "Thelma Olkafind"
#addname "Thelma Purestone"
#addname "Thelma Silvershield"
#addname "Thelma Throlsdottir"
#addname "Thiga Blueaxe"
#addname "Thiga Brighthelm"
#addname "Thiga Gertasdottir"
#addname "Thiga Goldpeak"
#addname "Thiga Goldrock"
#addname "Thiga Hunnisdottir"
#addname "Thiga Karstindottir"
#addname "Thiga Lenkasdottir"
#addname "Thiga Longaxe"
#addname "Thiga Longforge"
#addname "Thiga Olkafind"
#addname "Thiga Purestone"
#addname "Thiga Silverhammer"
#addname "Thiga Silverstone"
#addname "Trunni Blueaxe"
#addname "Trunni Brighthelm"
#addname "Trunni Gertasdottir"
#addname "Trunni Goldpeak"
#addname "Trunni Goldrock"
#addname "Trunni Hunnisdottir"
#addname "Trunni Karstindottir"
#addname "Trunni Lenkasdottir"
#addname "Trunni Longaxe"
#addname "Trunni Longforge"
#addname "Trunni Olkafind"
#addname "Trunni Purestone"
#addname "Trunni Silverhammer"
#addname "Trunni Silverstone"
#addname "Vala Brighthelm"
#addname "Vala Gertasdottir"
#addname "Vala Goldaxe"
#addname "Vala Karstindottir"
#addname "Vala Kettsdottir"
#addname "Vala Lenkasdottir"
#addname "Vala Longaxe"
#addname "Vala Longforge"
#addname "Vala Purestone"
#addname "Vala Queensforge"
#addname "Vala Silverhammer"
#addname "Vala Silverstone"
#addname "Vala Stonepeak"
#addname "Vala Stoutshield"
#addname "Yannas Blueaxe"
#addname "Yannas Fregarsdottir"
#addname "Yannas Gertasdottir"
#addname "Yannas Goldpeak"
#addname "Yannas Hunnisdottir"
#addname "Yannas Karstindottir"
#addname "Yannas Lenkasdottir"
#addname "Yannas Olkafind"
#addname "Yannas Purestone"
#addname "Yannas Silvershield"
#addname "Yannas Starforge"
#addname "Yannas Tharmafind"
#addname "Yannas Throlsdottir"
#addname "Yannas Vanyrafind"
#addname "Yenni Fregarsdottir"
#addname "Yenni Gertasdottir"
#addname "Yenni Goldpeak"
#addname "Yenni Greenaxe"
#addname "Yenni Hunnisdottir"
#addname "Yenni Karstindottir"
#addname "Yenni Lenkasdottir"
#addname "Yenni Olkafind"
#addname "Yenni Purestone"
#addname "Yenni Silvershield"
#addname "Yenni Starforge"
#addname "Yenni Tharmafind"
#addname "Yenni Throlsdottir"
#addname "Yenni Vanyrafind"
#addname "Yilda Fregarsdottir"
#addname "Yilda Gertasdottir"
#addname "Yilda Goldpeak"
#addname "Yilda Greenaxe"
#addname "Yilda Hunnisdottir"
#addname "Yilda Karstindottir"
#addname "Yilda Lenkasdottir"
#addname "Yilda Olkafind"
#addname "Yilda Purestone"
#addname "Yilda Silvershield"
#addname "Yilda Starforge"
#addname "Yilda Tharmafind"
#addname "Yilda Throlsdottir"
#addname "Yilda Vanyrafind"
#end

--- Male dwarf names

#selectnametype 196
#clear
#addname "Aldrin Ironfist"
#addname "Aldor Steelbeard"
#addname "Algund Bugman"
#addname "Alkrag of Zhufbar"
#addname "Algrom Karazim"
#addname "Altrok Ironaxe"
#addname "Alrun Goldrune"
#addname "Albor of Karaz-a-Karak"
#addname "Athrankin Grimbeard"
#addname "Athrantrok Steadsteel"
#addname "Athrangun of Karak Hirn"
#addname "Athrangrond of Karak Azul"
#addname "Athranskin of Karak Kadrin"
#addname "Barafin Ironaxe"
#addname "Baragul Bugman"
#addname "Barakri of Karak Izor"
#addname "Baralok of Karak Norn"
#addname "Barari of Khazalid"
#addname "Beladok Steelfeet"
#addname "Belalik Steelrune"
#addname "Belatrek Steelbeard"
#addname "Belazor Goldgirdle"
#addname "Belarig Ironfist"
#addname "Bokfin Bronzebeard"
#addname "Bokkin Goldaxe"
#addname "Bokrin Brownbeard"
#addname "Borgin Swiftfeet"
#addname "Bokki Strongarm"
#addname "Bokgrim Ironarm"
#addname "Dagran Stonebeard"
#addname "Dagrum Eartharm"
#addname "Dagni Earthfist"
#addname "Dragnir Stonefist"
#addname "Dakrag Ironaxe"
#addname "Darig of Karak Kadrin"
#addname "Drokgni Swiftarm"
#addname "Droktin of Zhufbar"
#addname "Droktok of Karak Azul"
#addname "Droklun Goldmanner"
#addname "Drokgun Goldbrow"
#addname "Dwalgun Stonesinger"
#addname "Dwalrun Ironsinger"
#addname "Dwalki Bugman"
#addname "Dwalgon Grimbrow"
#addname "Dwalgni Fireheart"
#addname "Elgun Steelhearth"
#addname "Elzun of the Hearth-hold"
#addname "Elagund Oathbearer"
#addname "Elgrim Goldbearer"
#addname "Edirig Oathkeeper"
#addname "Elbor Stonebearer"
#addname "Fadok Steelsinger"
#addname "Farag Ironmantle"
#addname "Fagrum Goldbrow"
#addname "Fadrin Orcslayer"
#addname "Fatrek Goblinhater"
#addname "Fargrim Ironhead"
#addname "Farig Stonehead"
#addname "Fimgun Goldhead"
#addname "Fimgroth Ironaxe"
#addname "Fimzor Greybeard"
#addname "Fimdor Brownbeard"
#addname "Fimbur Oathkeeper"
#addname "Furagrim of Karak Hirn"
#addname "Furgund of Karak Izor"
#addname "Furtin Irondrum"
#addname "Furri Ironhorn"
#addname "Furtok Bonebeard"
#addname "Furador Goldkeeper"
#addname "Furekin Ironfist"
#addname "Furetrek Smoulderhold"
#addname "Furerin Firehold"
#addname "Gabor Firesinger"
#addname "Gamin Greybeard"
#addname "Garun Ironbearer"
#addname "Gatzek Steelbearer"
#addname "Gazor Orcslayer"
#addname "Golkin Skavenslayer"
#addname "Golrun Bonekeeper"
#addname "Goltrok Grimfist"
#addname "Goldur Ironshield"
#addname "Golkrin Steelshield"
#addname "Grimdor of Karak Kadrin"
#addname "Grimkin Goldshield"
#addname "Grimtok Goldfist"
#addname "Grimgrond Oathshield"
#addname "Grimgni Oathfist"
#addname "Grunnir Grimbeer"
#addname "Gruntin Steeldrum"
#addname "Grunzok Goldhorn"
#addname "Grungun Bugman"
#addname "Grungrom Ironfist"
#addname "Hakadiln Swiftarm"
#addname "Hakagrond Firehearth"
#addname "Hakafin Earthfist"
#addname "Hakagon Stonefist"
#addname "Hakabor Stonebrow"
#addname "Hurnir Granitebeard"
#addname "Hurri of the Stonehold"
#addname "Hurkrag Goldkeeper"
#addname "Hurtok Ironshield"
#addname "Hurfin Skavenslayer"
#addname "Kadgni Grudgekeeper"
#addname "Kadlok Stonequill"
#addname "Kadkrag Goldquill"
#addname "Kadrig Stonefist"
#addname "Kadgul Strongarm"
#addname "Kazbor Strongshield"
#addname "Kazdil Strongaxe"
#addname "Kazmin of Karak Azul"
#addname "Kaznir Stonebrow"
#addname "Kragkrin Stonebeard"
#addname "Kragki Earthsinger"
#addname "Kragzin of Karak Norn"
#addname "Kragzor Shieldbearer"
#addname "Kraglok Oathshield"
#addname "Kristrof Swornaxe"
#addname "Lokgun Strongarm"
#addname "Loknir Grimshield"
#addname "Lokdrim Steelbeard"
#addname "Lokkrin Ironmantle"
#addname "Lokri Grimaxe"
#addname "Morkin Darkshield"
#addname "Morlun Darkbrow"
#addname "Morgri Darkshield"
#addname "Morrig Goldlight"
#addname "Mortrek Steelrunner"
#addname "Nugrim Ironlight"
#addname "Nugund Firelight"
#addname "Nurun Fireshield"
#addname "Nugrom Firebearer"
#addname "Nukrim Firebeard"
#addname "Nordor Stonebeard"
#addname "Norgin Ironstone"
#addname "Nortrek Goldstone"
#addname "Norkri Mithrilstone"
#addname "Norgni Silverstone"
#addname "Okabin Silverbeard"
#addname "Okafin Silverkeeper"
#addname "Okakri of the Silverhold"
#addname "Okarag of the Goldenhold"
#addname "Okatrok of the Darkhold"
#addname "Olfkri Villainslayer"
#addname "Olfrin Lawkeeper"
#addname "Olfbir Ironkeeper"
#addname "Olftrek Anvilfist"
#addname "Olfnir of the Anvilhold"
#addname "Othgrond of Karak Azul"
#addname "Othrin of Karak Kadrin"
#addname "Othrag Ironoath"
#addname "Othgrim Steel-oath"
#addname "Othkin Oathshield"
#addname "Rorgul Oak-shield"
#addname "Rorgrum Oak-keeper"
#addname "Rorri of the Oakhold"
#addname "Rordin of the Firehold"
#addname "Rorrun Firekeeper"
#addname "Skagrun Fireaxe"
#addname "Skarun Silvershield"
#addname "Skaron Silverbeard"
#addname "Skagni Ironfist"
#addname "Skakrag Bugman"
#addname "Skalf Stonekeeper"
#addname "Skalfson Ironstone"
#addname "Skalfgun Silverstone"
#addname "Skalkri Steelstone"
#addname "Skalfgund Rockarm"
#addname "Snorkri Steelbearer"
#addname "Snorkin Ironbearer"
#addname "Snorrun Ironmantle"
#addname "Snorrig Oathrunner"
#addname "Snormir Ironfeet"
#addname "Sombrig Silverfeet"
#addname "Svenf Strongaxe"
#addname "Svengar Stronglight"
#addname "Svenkin Stonebeard"
#addname "Svenkrim Stronghammer"
#addname "Sventrek Firehammer"
#addname "Thorgrom Silverhammer"
#addname "Thorin Goldhammer"
#addname "Thorbor Oathkeeper"
#addname "Thorkrin of the Hammerhold"
#addname "Thorri Thundershield"
#addname "Thronbor Thunderfist"
#addname "Thronf Thunderbeard"
#addname "Thronki Thunderbeard"
#addname "Thronri Thunderkeeper"
#addname "Thronfin Thunderarm"
#addname "Unbor of the Thunderhold"
#addname "Unkrim Oathfist"
#addname "Ungrim of Karak Norn"
#addname "Unrig Thunderhammer"
#addname "Ungur Flameshield"
#addname "Uthagor Flamekeeper"
#addname "Valabor Ironpick"
#addname "Valagul Silvermantle"
#addname "Valaf Goldshield"
#addname "Valagni Ironstone"
#addname "Valrag Stonefist"
#addname "Varrin Strongarm"
#addname "Varskin Strongshield"
#addname "Varfin Runekeeper"
#addname "Vargrum Runebeard"
#addname "Varbor of the Runehold"
#addname "Zakki Thunderstone"
#addname "Zakrun of Karak Azul"
#addname "Zaknin Steelfist"
#addname "Zaktok Earthsinger"
#addname "Zakgul of Karak Kadrin"
#addname "Zarabor Thunderdrum"
#addname "Zaraf Irondrum"
#addname "Zaraki Thunderhorn"
#addname "Zaragni Firedrum"
#addname "Zarrun Firebeard"
#addname "Furagrum Thunderaxe"
#addname "Hekagin Steelhammer"
#addname "Elgrom Ironhammer"
#addname "Norgunson Runehammer"
#addname "Durkarson Ironoak"
#addname "Norgun Thunderoak"
#addname "Durkar Swiftarm"
#addname "Zambor Swiftshield"
#addname "Harlok Steadhammer"
#addname "Kragdin of the Steelhold"
#addname "Molatok Darkshield"
#addname "Karamir Lawkeeper"
#addname "Buurf Steelfist"
#addname "Balkrag Orcsplitter"
#addname "Dwalik Skavensplitter"
#addname "Norik Stonesplitter"
#addname "Volkin Goldstone"
#addname "Rorgrim Ironaxe"
#addname "Thumgrim Braveaxe"
#addname "Zumgrim Braveshield"
#addname "Barafirm Braveoath"
#addname "Brakrim Bravehammer"
#addname "Kagrum Braveoak"
#end


-------- New Sites


-------- Preview Sites

--- Summons

#newsite 1613
#name "Dwarf Summons"
#path 3 -- earth
#level 0
#rarity 5
#homemon 6137 -- ancestor spirit
#homemon 6125 -- Thunderer
#homemon 6114 -- Irondrake
#homemon 6142 -- bugman's ranger
#homecom 6113 -- ancient king
#homecom 6126 -- anvil of doom
#end


--- Luck based Multiheroes

#newsite 1612
#name "Dwarf Luck Based Multiheroes"
#path 4 -- astral
#level 0
#rarity 5
#homecom 6123 -- Daemonslayer
#homecom 6146 -- Runelord
#homecom 6113 -- ancient king
#end

--- Luck-independent Heroes

#newsite 1614
#name "Dwarf Luck-independent Heroes"
#path 0 -- fire
#level 0
#rarity 5
#homecom 6138 -- Thorek Ironbrow
#homecom 6133 -- Ungrim Ironfist
#homecom 6135 -- Burlok Damminson
#homecom 6136 -- High King Thorgrim
#homecom 6132 -- Josef Bugman
#homecom 6154 -- King Kazador
#homecom 6150 -- Belegar Ironhammer
#homecom 6134 -- Kragg the Grim
#end



---- Vault of Gromril Eternal

#newsite 1557
#name "Vault of Gromril Eternal"
#path 3
#gems 3 3
#res 125
#rarity 5
#nat 117 -- dwarfs
#natmon 6114 -- irondrake
#end

---- Vault of Gromril Resplendent

#newsite 1556
#name "Vault of Gromril Resplendent"
#path 3
#gems 3 2
#res 100
#rarity 5
#nat 117 -- dwarfs
#natmon 6114 -- irondrake
#end

---- Vault of Gromril Burgeoning

#newsite 1555
#name "Vault of Gromril Burgeoning"
#path 3
#gems 3 1
#res 75
#rarity 5
#end

---- Vault of Gromril

#newsite 1554
#name "Vault of Gromril"
#path 3
#res 50
#rarity 5
#end

---- Lost Gromril Reserve

#newsite 1553
#name "Lost Gromril Reserve"
#path 3
#gems 3 1
#res 25
#rarity 5
#end

---- Runesmith Guild

#newsite 1550
#name "Runesmith Guild"
#path 8 -- temple thing
#gems 0 1
#gems 3 2
#level 0
#homemon 6110 -- Runeguard
#homecom 6146 --Runelord normal form
#rarity 5
#end

---- Lost Gold Reserve

#newsite 1549
#name "Lost Gold Reserve"
#path 3
#gold 60
#rarity 5
#end

---- Lost Ancient Forge

#newsite 1548
#name "Lost Ancient Forge"
#path 0
#gems 0 1
#rarity 5
#end


---- Vault of Gold

#newsite 1547
#name "Vault of Gold"
#path 3
#rarity 5
#end

---- Vault of Gold Burgeoning

#newsite 1546
#name "Vault of Gold Burgeoning"
#path 3
#gold 60
#rarity 5
#end

---- Vault of Gold Resplendent

#newsite 1545
#name "Vault of Gold Resplendent"
#path 3
#gold 120
#rarity 5
#end

---- Vault of Gold Eternal

#newsite 1544
#name "Vault of Gold Eternal"
#path 3
#gold 200
#rarity 5
#end

---- Grand Forge

#newsite 1543
#name "Grand Forge"
#path 0
#rarity 5
#end

---- Grand Forge Kindled

#newsite 1542
#name "Grand Forge Kindled"
#path 0
#gems 0 1
#rarity 5
#end

---- Grand Forge Incandescent

#newsite 1541
#name "Grand Forge Incandescent"
#path 0
#gems 0 2
#rarity 5
#constcost 10
#nat 117 -- dwarfs
#natmon 6125 -- Thunderer
#end

---- Grand Forge Eternal

#newsite 1540
#name "Grand Forge Eternal"
#path 0
#gems 0 4
#rarity 5
#constcost 10
#nat 117 -- dwarfs
#natmon 6125 -- Thunderer
#end


-------- NATION

#selectnation 117
#name "Karaz-a-Karak"
#epithet "Ancestral Grudges"
#era 2
#brief "The Dwarf empire is composed of hardy Dwarfs clad in superior equipment, but they are expensive both in gold and resources. They rely on various types of infantry and have no cavalry or special monsters, just Dwarf steel and skill. They are slow on the battlefield but good marchers and have some special units can travel underground for mobility. Their magic is not well suited to the battlefield but they are nearly unparalleled smiths and builders."
#descr "The Dwarfs are an ancient race, said to have been sculpted from solid stone by Pantokrator in the early days. This seems plausible, for the spirit and body of a Dwarf are hardy like stone. Centuries ago the Dwarfs enjoyed an era of peace and prosperity known as the Golden Age, with an empire of Dwarfholds connected by countless underground passages and featuring powerful militaries and rune-endowed halls full of laughter and song. However the Dwarfs found they had many enemies and very few true friends, as the arrogant Elves attacked them and hordes of Greenskins and foul Skaven swarmed against their defences. In time the great race of the Dwarfs, strong as they may have been, were reduced to a shadow of their former glory, eroded much as a mighty mountain is by mere rain and wind. But as the other races squabble amongst themselves and forget the wisdom of their fathers, Dwarfs hone their skills and work together to build a second empire. As the the time of the ascension wars draws closer, the power of Dwarf determination grows stronger. Dwarfs are few in number, but each one of them is equipped with Dwarf steel and draws power from the spirits of his wronged ancestors."
#summary "Race: Hardy Dwarfs with excellent morale and magic resistance. Prefers Cold scale +1.
Military: Superb heavy infantry and crossbows. No cavalry. High resource costs.
Magic: Strong Earth, fire, astral, minor access to water and air. Rune Magic is weaker in battle. Drain immune.
Priests: Powerful, sometimes protected by Ancestor Spirits.
Mechanics: Forts cost 150%. Discover and defend special sites in mountains and caves to upgrade the capital significantly."
#templepic 4
#flag "./Sombre_Warhammer/Warhammer_Dwarfs/flag3.tga"
#color 0.5 0.5 0.5
#castleprod 15 -- a 15% bonus in resources at their forts
#idealcold 1
#startsite "Runesmith Guild"
#startsite "Vault of Gold"
#startsite "Grand Forge"
#startsite "Vault of Gromril"
#fortera 3 -- excellent forts, and they have a mason also so they can reach level 4
#fortcost 50 -- forts 150% price of normal
#guardspirit 6137 -- ancestor Spirit 

#futuresite 1613 --- summons
#futuresite 1612 --- Luck based Multiheroes
#futuresite 1614 --- Luck-independent Heroes


------- Add Soldiers

#addrecunit 6100 -- Clansdwarf
#addrecunit 6101 -- Clansdwarf Heavy
#addrecunit 6102 -- Clansdwarf Crossbow
#addrecunit 6103 -- Clansdwarf Heavy Crossbow
#addrecunit 6107 -- Miner
#addrecunit 6105 -- Ranger
#addrecunit 6108 -- Trollslayer
#addrecunit 6104 -- Longbeard
#addrecunit 6109 -- Ironbreaker
#addrecunit 6106 -- Hammerer
#addrecunit 6153 -- valkyrie
--addrecunit 6110 -- Runeguard
#addrecunit 6151 -- doomseeker

--addrecunit 6137 -- ancestor Spirit
--addrecunit 6125 -- Thunderer
--addrecunit 6114 -- Irondrake

------- Add leaders

#addreccom 6112 -- Runebearer
#addreccom 6140 -- Ranger Captain
#addreccom 6131 -- Prospector
#addreccom 6117 -- Giantslayer
#addreccom 6111 -- Thane
#addreccom 6122 -- Dragonslayer
#addreccom 6139 -- Clan King
#addreccom 6118 -- Engineer
#addreccom 6152 -- priestess of valaya
#addreccom 6144 -- Apprentice Runesmith
#addreccom 6148 -- Journeyman Runesmith
#addreccom 6120 -- Runesmith

--addreccom 6124 -- marker monster
--addreccom 6137 -- ancestor Spirit
--addreccom 6138 -- Thorek
--addreccom 6126 -- Anvil of Doom
--addreccom 6127 -- Ancestor Stone
--addreccom 6123 -- Daemonslayer
--addreccom 6133 -- Ungrim Ironfist
--addreccom 6134 -- Runesmith Guildmaster
--addreccom 6135 -- Burlok Damminson
--addreccom 6136 -- High King Thorgrim
--addreccom 6132 -- Josef Bugman
--addreccom 6154 -- King Kazador

#caverec 6107 -- Miner
#cavecom 6131 -- Prospector
#cavecom 6112 -- Runebearer


------- Pretenders

#addgod 158 -- Oracle
#addgod 216 -- red dragon
#addgod 251 -- Great Sage
#addgod 250 -- Frost Father
#addgod 265 -- blue dragon
#addgod 266 -- green dragon
#addgod 269 -- wyrm
#addgod 384 -- Neter of Crafts
#addgod 472 -- Statue of Order
#addgod 485 -- Great Enchantress
#addgod 550 -- Master Alchemist
#addgod 600 -- Titan of war and wisdom
#addgod 606 -- great mother
#addgod 657 -- Monolith
#addgod 872 -- ghost king (could be an ancestor)
#addgod 1098 -- asynja
#addgod 1230 -- titan of the forge
#addgod 1340 -- Tiwaz of War
#addgod 1379 -- Keeper of the Bridge
#addgod 1373 -- Annuaki of Sweet Waters
#addgod 1561 -- father of winters
#addgod 1590 -- ageless olm
#addgod 2206 -- eldest dwarf
#addgod 2431 -- Titan of the Underworld
#addgod 2463 -- statue of war
#addgod 2465 -- statue of war (eastern)
#addgod 2502 -- earth made flesh
#addgod 2503 -- golden pillar
#addgod 2783 -- drakon
#addgod 2790 -- myrmecoleon
#addgod 2791 -- Earth Serpent
#addgod 2795 -- underworld dog
#addgod 2796 -- hound of hades
#addgod 2802 -- svartalf mastersmith
#addgod 2800 -- ormr
#addgod 2801 -- linnormr
#addgod 2850 -- statue of the underworld
#addgod 2955 -- leader of the closed council
#addgod 3121 -- eldest cyclops
#addgod 3328 -- god block
#addgod 3329 -- betyl 1
#addgod 3330 -- betyl 2
#addgod 3331 -- betyl 3
#addgod 3344 -- statue of beginnings
#addgod 3368 -- bronze colossus
#addgod 3387 -- ilah of the sacred mountain
#addgod 3394 -- serpent of the underworld
#addgod 6145 -- Memories of the fallen
#addgod 6130 -- Brother of War
#addgod 6129 -- Father of Runes
#addgod 6128 -- Mother of All


------- Province Defence

--Sets the units to be used in province defense.

#defcom1 6111 -- Thane
#defcom2 6127 -- Ancestor Stone
 
#defunit1 6100 -- Clansdwarf
#defunit1b 6102 -- Crossbowdwarf
#defunit2 6103 -- Arbalest
#defunit2b 6101 -- Clansdwarf Heavy


--Sets how many of the units to appear per 10 points.

#defmult1 10
#defmult1b 10
#defmult2 20
#defmult2b 20

---- Wall defenders

#wallcom 6111 -- thane
#wallunit 6102 -- crossbow
#wallunit 6103 -- arbalest
#wallmult 8 -- 2 less than standard amount, but you get 2 types of wall defender


------- Hero Settings

#multihero1 6123 -- Daemonslayer
#multihero2 6146 -- Runelord
#multihero3 6113 -- ancient king


------- Starting units

#startcom 6111 -- Thane
#startunittype1 6100 -- Clansdwarf
#startunitnbrs1 10
#startunittype2 6102 -- Clansdwarf Crossbow
#startunitnbrs2 8
#startscout 6140 -- Ranger Captain
#end


---- WELCOME EVENT

#newevent
#msg "Welcome! The Dwarfs mod has a special mechanic which makes them a little different from other nations:

Upgrading Capital Sites. Every turn in any mountain or cave province that you control and have positive dominion in there is a chance that a Lost site from the Golden Age of the Dwarfs will be unearthed (it will simply spawn, you don't need to search). There are three types of these Lost sites; Forge, Gold, and Gromril, corresponding to three of your starting capital sites. Each of these Lost sites has a chance each turn to be used to permanently upgrade the corresponding capital site. This can only happen if you control both the province with the Lost site and your capital province and have positive dominion in both - if you lose control of a province containing a Lost site it will be gone forever. Each capital site can be upgraded three times and each type of Lost site can only appear three times during a game, so if you want to fully upgrade all three capital sites you should be careful to protect them once they've appeared.

Forge give gems, Gromril gives gems and resources, Gold gives gold. A Forge or Gromril site upgraded to tier 3 or 4 will also allow you to recruit two Thunderers and two Irondrakes respectively each turn."
#req_owncapital 1
#req_pregame 1 -- only happens before the first turn of the game
#req_fornation 117 -- Dwarfs
#nation 117 -- Dwarfs
#req_unique 1
#rarity 5
#end


---- EVENTS


---- Hero Bugman

#newevent
#msg "The mighty hero Josef Bugman the Master Brewer has joined your cause, bringing with him a stern force of the famous Bugman's Rangers."
#req_owncapital 1
#req_fornation 117 -- Dwarfs
#nation 117 -- Dwarfs
#com 6132 -- Josef Bugman
#req_unique 1
#rarity 5
#req_rare 2
#5d6units 6142 -- Bugman's Rangers
#req_turn 6 -- not right at the start
#end

---- Spawn some more rangers for Bugman

#newevent
#msg "Some of Bugman's Rangers have returned from a mission of vengeance in a distant land and rejoined their leader."
#req_fornation 117 -- Dwarfs
#nation 117 -- Dwarfs
#req_monster 6132 -- Josef Bugman
#rarity 5
#req_rare 3
#req_land 1
#3d6units 6142 -- Bugman's Rangers
#end

---- Hero Ungrim

#newevent
#msg "The mighty hero Ungrim Ironfist the Slayer King of Karak Kadrin has joined your cause, bringing with him a small group of Trollslayers."
#req_owncapital 1
#req_fornation 117 -- Dwarfs
#nation 117 -- Dwarfs
#com 6133 -- Ungrim Ironfist
#req_unique 1
#rarity 5
#req_rare 2
#3d6units 6108 -- Trollslayer
#req_turn 10 -- not right at the start
#end

---- adding the Mark of Drengi to Ungrim

#newevent
#msg "no message. [Mark of Drengi]"
#notext
#nolog
#req_fornation 117 -- Dwarfs
#nation 117 -- Dwarfs
#req_targmnr 6133 -- Ungrim Ironfist
#req_targnoitem 903 -- mark of drengi
#rarity 5
#addequip 9 -- the one mentioned in the text
#end

---- Hero Belegar

#newevent
#msg "The mighty hero Belegar Ironhammer the True King of Karak Eight Peaks has joined your cause, bringing with him a determined force of Ironbreakers and Irondrakes."
#req_owncapital 1
#req_fornation 117 -- Dwarfs
#nation 117 -- Dwarfs
#com 6150 -- Belegar Ironhammer
#req_unique 1
#rarity 5
#req_rare 2
#4d3units 6109 -- Ironbreaker
#1d3units 6109 -- Ironbreaker
#2d3units 6114 -- Irondrake
#req_turn 10 -- not right at the start
#end

---- Spawn an ancient king, one of Belegar's ancestors, provided he's around

#newevent
#msg "Belegar Ironhammer the True King of Karak Eight Peaks has been joined in his quest to reclaim his homeland by the ethereal spirit of one of the many Kings of Clan Angrund that lost their lives trying to do so before him."
#req_fornation 117 -- Dwarfs
#nation 117 -- Dwarfs
#req_monster 6150 -- Belegar Ironhammer
#rarity 5
#req_rare 5
#req_land 1
#com 6113 -- ancient king
#end

---- Hero Thorgrim

#newevent
#msg "The mighty hero Thorgrim Grudgebearer the High King of Karaz-a-Karak has joined your cause. Thorgrim is borne into battle atop the Throne of Power carried by four elite Thronebearers."
#req_owncapital 1
#req_fornation 117 -- Dwarfs
#nation 117 -- Dwarfs
#com 6136 -- Thorgrim Grudgebearer
#req_unique 1
#rarity 5
#req_rare 2
#req_turn 14 -- he's very strong
#end

---- Spawn an ancient spirit commander to assist Thorgrim

#newevent
#msg "High King Thorgrim Grudgebearer's passionate reading of the Great Book of Grudges has called forth a group of Ancestor Spirits and given them ethereal form that they might avenge an ancient Grudge held by their kind."
#req_fornation 117 -- Dwarfs
#nation 117 -- Dwarfs
#req_monster 6136 -- Thorgrim Grudgebearer
#rarity 5
#req_rare 5
#req_land 1
#com 6137 -- ancestor spirit
#2d3units 6137 -- ancestor spirit
#end

---- Hero Burlok

#newevent
#msg "The mighty hero Burlok Damminson the Engineer Guildmaster has joined your cause, bringing with him a force of Arbalests."
#req_owncapital 1
#req_fornation 117 -- Dwarfs
#nation 117 -- Dwarfs
#com 6135 -- Burlok Damminson
#req_unique 1
#rarity 5
#req_rare 2
#5d6units 6103 -- Clansdwarf Heavy Crossbow
#req_turn 10 -- not right at the start
#end

---- Hero King Kazador

#newevent
#msg "The mighty hero Kazador the King of Karak Azul has joined your cause, bringing with him a personal guard of Hammerers."
#req_owncapital 1
#req_fornation 117 -- Dwarfs
#nation 117 -- Dwarfs
#com 6154 -- Kazador
#req_unique 1
#rarity 5
#req_rare 2
#4d6units 6106 -- Hammerer
#req_turn 10 -- he's a bit too strong as an expander to allow very early access to him
#end

---- Hero Thorek Ironbrow

#newevent
#msg "The mighty hero Thorek Ironbow the Runelord of Karak Azul, also known as the Runelord of Anvils, has joined your cause, bringing with him his mighty Anvil of Doom."
#req_owncapital 1
#req_fornation 117 -- Dwarfs
#nation 117 -- Dwarfs
#com 6138 -- Thorek Ironbrow
#req_unique 1
#rarity 5
#req_rare 2
#req_turn 20 -- Super Strong mage
#end

---- Hero Kragg the Grim

#newevent
#msg "The mighty hero Kragg the Grim, Runelord of Karaz-a-Karak and Master Runelord of the Runesmith Guild has joined your cause."
#req_owncapital 1
#req_fornation 117 -- Dwarfs
#nation 117 -- Dwarfs
#com 6134 -- Kragg the Grim
#req_unique 1
#rarity 5
#req_rare 2
#req_turn 14 -- Strong mage
#end





----- Event to remove a Lost Ancient Forge if not Dwarf territory

#newevent
#rarity 5
#req_notfornation 117 -- someone other than Dwarfs
#msg "need a sitename in here. [Lost Ancient Forge]"
#notext
#nolog
#req_site 1
#removesite 1548
#end

----- Event to retrieve a Lost Ancient Forge that is in Dwarf territory, and give a marker monster to let the capital know to upgrade its Vault site

#newevent
#rarity 5
#req_rare 20
#req_fornation 117
#msg "Prospectors have cleared and marked a route through the Dwarf Underway between this ancient forge site and the capital. They have collapsed the surface entrances leaving only Underway access and the bounty of the forge is now available from the capital. [Lost Ancient Forge]"
#req_site 1
#removesite 1548
#com 6119
#req_permonth 1 -- so only one will be retrieved at a time
#end

--monster for the lost ancient forge

#newmonster 6119
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_Ranger_Champion_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_Ranger_Champion_2.tga"
#name "Ancient Forge marker"
#descr "A temporary monster used to mark the retrieval of an ancient forge. You should never see this."
#uwdamage 100
#landdamage 100
#hp 999
#fixedname "Ignore me"
#end

----- Event that fires every turn in the capital telling the capital to look for the marker monster from the ancient forge site, using delay 0

#newevent
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#notext
#nolog
#delay 0
#end

----- Event trigged in the delayed events phase, which looks for the marker monster for gold site and then upgrades the forge vault site from level 2 to level 3

#newevent
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#msg "Having mapped a route from an ancient forge site to your capital, your Grand Forge is now eternal and glorious. The capital can never lose this upgrade and the Grand Forge can not be upgraded any further. [Grand Forge Incandescent]"
#req_site 1
#removesite 1541 -- Grand Forge Incandescent
#addsite 1540 -- Grand Forge Eternal
#req_mnr 6119 -- the ancient forge marker monster
#end


----- Event that fires every turn in the capital telling the capital to look for the marker monster from the gold seam event, using delay 0

#newevent
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#notext
#nolog
#delay 0
#end

----- Event trigged in the delayed events phase, which looks for the marker monster for gold seam and then upgrades the gold vaults site from level 1 to level 2

#newevent
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#msg "Having mapped a route from an ancient forge to your capital, your Grand Forge is now incandescent. From this point on you will be able to recruit a limited number of Thunderers each turn. The capital can never lose this upgrade and should another ancient forge be found and mapped, it can be upgraded once more. [Grand Forge Kindled]"
#req_site 1
#removesite 1542 -- Grand Forge Kindled
#addsite 1541 -- Grand Forge Incandescent
#req_mnr 6119 -- the ancient forge marker monster
#end


----- Event that fires every turn in the capital telling the capital to look for the marker monster from the gold seam event, using delay 0

#newevent
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#notext
#nolog
#delay 0
#end

----- Event trigged in the delayed events phase, which looks for the marker monster for gold seam and then upgrades the gold vaults site from level 0 to level 1

#newevent
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#msg "Having mapped a route from an ancient forge to your capital, your Grand Forge is now kindled. The capital can never lose this upgrade and should more ancient forges be found and mapped, it can be upgraded twice more. [Grand Forge]"
#req_site 1
#removesite 1543 -- Grand Forge
#addsite 1542 -- Grand Forge Kindled
#req_mnr 6119 -- the ancient forge marker monster
#end



---- Event to spawn a Lost Ancient Forge in Dwarf territory (mountain)

#newevent
#nation 117
#rarity 5
#req_freesites 1 -- There must be 1 site slot free for this to trigger
#req_capital 0 -- never fires in capitals
#req_unique 3 -- this event can only happen 3 times during the course of the entire game
#req_rare 4
#req_fornation 117
#req_mountain 1
#req_land
#req_fullowner 117 -- Dwarfs must have full control of prov and positive dominion
#msg "Prospectors have found one of the ancient forges of a Dwarfhold long fallen. The fire gems created by refiring the forge can be extracted and used for the war effort so long as the Dwarfs hold this province fully, but such a sacred site cannot be allowed to fall into enemy hands and should this happen a controlled cave-in will be used to bury it forever. Given enough time it will be possible to reconnect this site to the capital via the ancient Dwarf Underway and gain permanent safe access to its bounty."
#nation 117
#addsite 1548 -- adds the Lost Ancient Forge site
#end


---- Event to spawn a Lost Ancient Forge in Dwarf territory (cave)

#newevent
#nation 117
#rarity 5
#req_freesites 1 -- There must be 1 site slot free for this to trigger
#req_capital 0 -- never fires in capitals
#req_unique 3 -- this event can only happen 3 times during the course of the entire game
#req_rare 4
#req_fornation 117
#req_cave 1
#req_mountain 0
#req_land
#req_fullowner 117 -- Dwarfs must have full control of prov and positive dominion
#msg "Prospectors have found one of the ancient forges of a Dwarfhold long fallen. The fire gems created by refiring the forge can be extracted and used for the war effort so long as the Dwarfs hold this province fully, but such a sacred site cannot be allowed to fall into enemy hands and should this happen a controlled cave-in will be used to bury it forever. Given enough time it will be possible to reconnect this site to the capital via the ancient Dwarf Underway and gain permanent safe access to its bounty."
#nation 117
#addsite 1548 -- adds the Lost Ancient Forge site
#end






----- Event to remove a Lost Gold Reserve if not Dwarf territory

#newevent
#rarity 5
#req_notfornation 117 -- someone other than Dwarfs
#msg "need a sitename in here. [Lost Gold Reserve]"
#notext
#nolog
#req_site 1
#removesite 1549
#end


----- Event to retrieve a Lost Gold Reserve that is in Dwarf territory, and give a marker monster to let the capital know to upgrade its Vault site

#newevent
#rarity 5
#req_rare 20
#req_fornation 117
#msg "Prospectors have cleared and marked a route through the Dwarf Underway between this gold reserve site and the capital. They have collapsed the surface entrances leaving only Underway access and the gold is being carefully transported to the Vault in the capital to the benefit of the war effort. [Lost Gold Reserve]"
#req_site 1
#removesite 1549
#com 6116
#req_permonth 1 -- so only one will be retrieved at a time
#end

--monster for the gold reserve

#newmonster 6116
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_Ranger_Champion_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_Ranger_Champion_2.tga"
#name "Gold reserve marker"
#descr "A temporary monster used to mark the retrieval of a gold reserve. You should never see this."
#uwdamage 100
#landdamage 100
#hp 999
#fixedname "Ignore gold reserve"
#end


----- Event that fires every turn in the capital telling the capital to look for the marker monster from the gold site, using delay 0

#newevent
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#notext
#nolog
#delay 0
#end

----- Event trigged in the delayed events phase, which looks for the marker monster for gold site and then upgrades the gold vaults site from level 2 to level 3

#newevent -- makes it always fire but do nothing at all so delay can happen potentially
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#msg "Having mapped a route from an ancient Dwarf gold reserve to your capital, your Vault of Gold is now eternal and glorious. The capital can never lose this upgrade and the Vault can not be upgraded any further. [Vault of Gold Resplendent]"
#req_site 1
#removesite 1545 -- Vault of Gold Resplendent
#addsite 1544 -- Vault of Gold Eternal
#req_mnr 6116 -- the gold seam marker monster
#end


----- Event that fires every turn in the capital telling the capital to look for the marker monster from the gold seam event, using delay 0

#newevent
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#notext
#nolog
#delay 0
#end

----- Event trigged in the delayed events phase, which looks for the marker monster for gold seam and then upgrades the gold vaults site from level 1 to level 2

#newevent -- makes it always fire but do nothing at all so delay can happen potentially
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#msg "Having mapped a route from an ancient Dwarf gold reserve to your capital, your Vault of Gold is now resplendent. The capital can never lose this upgrade and should another gold reserve be found and mapped, it can be upgraded once more. [Vault of Gold Burgeoning]"
#req_site 1
#removesite 1546 -- Vault of Gold Burgeoning
#addsite 1545 -- Vault of Gold Resplendent
#req_mnr 6116 -- the gold seam marker monster
#end


----- Event that fires every turn in the capital telling the capital to look for the marker monster from the gold seam event, using delay 0

#newevent
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#notext
#nolog
#delay 0
#end

----- Event trigged in the delayed events phase, which looks for the marker monster for gold seam and then upgrades the gold vaults site from level 0 to level 1

#newevent -- makes it always fire but do nothing at all so delay can happen potentially
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#msg "Having mapped a route from an ancient Dwarf gold reserve to your capital, your Vault of Gold is now burgeoning. The capital can never lose this upgrade and should more gold reserves be found and mapped, it can be upgraded twice more. [Vault of Gold]"
#req_site 1
#removesite 1547 -- Vault of Gold
#addsite 1546 -- Vault of Gold Burgeoning
#req_mnr 6116 -- the gold seam marker monster
#end


---- Event to spawn a Lost Gold Reserve in Dwarf territory (mountain)

#newevent
#nation 117
#rarity 5
#req_freesites 1 -- There must be 1 site slot free for this to trigger
#req_capital 0 -- never fires in capitals
#req_unique 3 -- this event can only happen 3 times during the course of the entire game
#req_rare 4
#req_fornation 117
#req_mountain 1
#req_land
#req_fullowner 117 -- Dwarfs must have full control of prov and positive dominion
#msg "Prospectors have found one of the ancient gold reservers of a Dwarfhold long fallen. The riches held within can be extracted and used for the war effort so long as the Dwarfs hold this province fully, but such a sacred site cannot be allowed to fall into enemy hands and should this happen a controlled cave in will be used to bury it forever. Given enough time it will be possible to reconnect this site to the capital via the ancient Dwarf Underway and gain permanent safe access to the gold."
#nation 117
#addsite 1549 -- adds the Lost Gold Reserve site
#end


---- Event to spawn a Lost Gold Reserve in Dwarf territory (cave)

#newevent
#nation 117
#rarity 5
#req_freesites 1 -- There must be 1 site slot free for this to trigger
#req_capital 0 -- never fires in capitals
#req_unique 3 -- this event can only happen 3 times during the course of the entire game
#req_rare 4
#req_fornation 117
#req_cave 1
#req_mountain 0
#req_land
#req_fullowner 117 -- Dwarfs must have full control of prov and positive dominion
#msg "Prospectors have found one of the ancient gold reservers of a Dwarfhold long fallen. The riches held within can be extracted and used for the war effort so long as the Dwarfs hold this province fully, but such a sacred site cannot be allowed to fall into enemy hands and should this happen a controlled cave in will be used to bury it forever. Given enough time it will be possible to reconnect this site to the capital via the ancient Dwarf Underway and gain permanent safe access to the gold."
#nation 117
#addsite 1549 -- adds the Lost Gold Reserve site
#end






----- Event to remove a Lost Gromril Reserve if not Dwarf territory

#newevent
#rarity 5
#req_notfornation 117 -- someone other than Dwarfs
#msg "need a sitename in here. [Lost Gromril Reserve]"
#notext
#nolog
#req_site 1
#removesite 1553
#end


----- Event to retrieve a Lost Gromril Reserve that is in Dwarf territory, and give a marker monster to let the capital know to upgrade its Vault site

#newevent
#rarity 5
#req_rare 20
#req_fornation 117
#msg "Prospectors have cleared and marked a route through the Dwarf Underway between this Gromril reserve site and the capital. They have collapsed the surface entrances leaving only Underway access and the Gromril is being carefully transported to the Vault in the capital to the benefit of the war effort. [Lost Gromril Reserve]"
#req_site 1
#removesite 1553
#com 6124
#req_permonth 1 -- so only one will be retrieved at a time
#end

--monster for the Gromril reserve

#newmonster 6124
#spr1 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_Ranger_Champion_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Dwarfs/Clansdwarf_Ranger_Champion_2.tga"
#name "Gromril reserve marker"
#descr "A temporary monster used to mark the retrieval of a Gromril reserve. You should never see this."
#uwdamage 100
#landdamage 100
#hp 999
#fixedname "Ignore Gromril reserve"
#end


----- Event that fires every turn in the capital telling the capital to look for the marker monster from the Gromril site, using delay 0

#newevent
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#notext
#nolog
#delay 0
#end

----- Event trigged in the delayed events phase, which looks for the marker monster for Gromril site and then upgrades the Gromril vaults site from level 2 to level 3

#newevent -- makes it always fire but do nothing at all so delay can happen potentially
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#msg "Having mapped a route from an ancient Dwarf Gromril reserve to your capital, your Vault of Gromril is now eternal and glorious. The capital can never lose this upgrade and the Vault can not be upgraded any further. [Vault of Gromril Resplendent]"
#req_site 1
#removesite 1556 -- Vault of Gromril Resplendent
#addsite 1557 -- Vault of Gromril Eternal
#req_mnr 6124 -- the Gromril seam marker monster
#end


----- Event that fires every turn in the capital telling the capital to look for the marker monster from the Gromril seam event, using delay 0

#newevent
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#notext
#nolog
#delay 0
#end

----- Event trigged in the delayed events phase, which looks for the marker monster for Gromril seam and then upgrades the Gromril vaults site from level 1 to level 2

#newevent -- makes it always fire but do nothing at all so delay can happen potentially
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#msg "Having mapped a route from an ancient Dwarf Gromril reserve to your capital, your Vault of Gromril is now resplendent. From this point on you will be able to recruit a limited number of Irondrakes each turn. The capital can never lose this upgrade and should another Gromril reserve be found and mapped, it can be upgraded once more. [Vault of Gromril Burgeoning]"
#req_site 1
#removesite 1555 -- Vault of Gromril Burgeoning
#addsite 1556 -- Vault of Gromril Resplendent
#req_mnr 6124 -- the Gromril seam marker monster
#end


----- Event that fires every turn in the capital telling the capital to look for the marker monster from the Gromril seam event, using delay 0

#newevent
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#notext
#nolog
#delay 0
#end

----- Event trigged in the delayed events phase, which looks for the marker monster for Gromril seam and then upgrades the Gromril vaults site from level 0 to level 1

#newevent -- makes it always fire but do nothing at all so delay can happen potentially
#nation 117
#rarity 5
#req_fornation 117
#req_owncapital
#req_fullowner 117
#msg "Having mapped a route from an ancient Dwarf gromril reserve to your capital, your Vault of Gromril is now burgeoning. The capital can never lose this upgrade and should more Gromril reserves be found and mapped, it can be upgraded twice more. [Vault of Gromril]"
#req_site 1
#removesite 1554 -- Vault of Gromril
#addsite 1555 -- Vault of Gromril Burgeoning
#req_mnr 6124 -- the Gromril seam marker monster
#end


---- Event to spawn a Lost Gromril Reserve in Dwarf territory (mountain)

#newevent
#nation 117
#rarity 5
#req_freesites 1 -- There must be 1 site slot free for this to trigger
#req_capital 0 -- never fires in capitals
#req_unique 3 -- this event can only happen 3 times during the course of the entire game
#req_rare 4
#req_fornation 117
#req_mountain 1
#req_land
#req_fullowner 117 -- Dwarfs must have full control of prov and positive dominion
#msg "Prospectors have found one of the ancient Gromril reserves of a Dwarfhold long fallen. The riches held within can be extracted and used for the war effort so long as the Dwarfs hold this province fully, but such a sacred site cannot be allowed to fall into enemy hands and should this happen a controlled cave in will be used to bury it forever. Given enough time it will be possible to reconnect this site to the capital via the ancient Dwarf Underway and gain permanent safe access to the Gromril."
#nation 117
#addsite 1553 -- adds the Lost Gromril Reserve site
#end

---- Event to spawn a Lost Gromril Reserve in Dwarf territory (cave)

#newevent
#nation 117
#rarity 5
#req_freesites 1 -- There must be 1 site slot free for this to trigger
#req_capital 0 -- never fires in capitals
#req_unique 3 -- this event can only happen 3 times during the course of the entire game
#req_rare 4
#req_fornation 117
#req_cave 1
#req_mountain 0
#req_land
#req_fullowner 117 -- Dwarfs must have full control of prov and positive dominion
#msg "Prospectors have found one of the ancient Gromril reserves of a Dwarfhold long fallen. The riches held within can be extracted and used for the war effort so long as the Dwarfs hold this province fully, but such a sacred site cannot be allowed to fall into enemy hands and should this happen a controlled cave in will be used to bury it forever. Given enough time it will be possible to reconnect this site to the capital via the ancient Dwarf Underway and gain permanent safe access to the Gromril."
#nation 117
#addsite 1553 -- adds the Lost Gromril Reserve site
#end


-- @@@@ Empire




--------- ITEMS


---- Gelt's mask

#selectitem 901
#spr "./Sombre_Warhammer/Warhammer_Empire/Item_Gelt_Mask.tga"
#name "Mask of Gold"
#descr "Gelt took to wearing this mask after an accident in his youth. It is whispered that it is in fact his own visage alchemised to gold and disguised as a mask."
#type 6 -- helm
#constlevel 12
#restricted 143 -- nuln
#cursed -- can't be dropped
#nofind
#armor 285 -- golden mask
#end

---- Grandmaster of the Knights Griffon helm

#selectitem 900
#spr "./Sombre_Warhammer/Warhammer_Empire/Item_Griffon_Helm.tga"
#name "Dueterberg Helm"
#descr "The prized possession of the Dueterberg family, currently in possession of the Grandmaster of the Knights Griffon."
#type 6 -- helm
#constlevel 12
#restricted 142 -- altdorf
#cursed -- can't be dropped
#nofind
#armor 283 -- Dueterberg Helm
#end


---- Grandmaster of the Hunters of Sigmar helm

#selectitem 899
#spr "./Sombre_Warhammer/Warhammer_Empire/Item_Hunter_Helm.tga"
#name "Tzaanbull Helm"
#descr "The Grandmaster of the Hunters of Sigmar has adorned his helm with the horns of a great Tzaanbull, a Minotaur of Tzeentch, granting him protection from magic."
#type 6 -- helm
#constlevel 12
#restricted 142 -- altdorf
#cursed -- can't be dropped
#nofind
#armor 21 -- Full Helmet
#end



---- Grandmaster of the Knights of Morr helm

#selectitem 898
#spr "./Sombre_Warhammer/Warhammer_Empire/Item_Morr_Helm.tga"
#name "Silver Skull Helm"
#descr "The Silver Skull Helm is an ancient artifact granting the wearer the ability to breathe out a deadly cloud of magical energy from the dread wind of Shyish."
#type 6 -- helm
#constlevel 12
#restricted 144 -- middenheim
#cursed -- can't be dropped
#nofind
#armor 287 -- Silver Skull Helm
#end


-------- New Weapons


--- Jet of steam

#newweapon 1091
#copyweapon 216 -- fire
#name "Jet of Steam"
#len 5
#att 5 -- mostly to help with repel
#unrepel
#end

--- Sword of Fire and Ice (GM of fiery heart weapon)

#newweapon 1090
#copyweapon 191 -- ember
#name "Sword of Fire and Ice"
#att 2
#def 2
#dmg 8
#bonus
#end

--- Fearfrost (reviewed)

#newweapon 773
#copyweapon 75 -- enchanted sword
#name "Fearfrost"
#secondaryeffect 892
#bonus
#end

--- Freeze Heart (reviewed)

#newweapon 892
#name "Freeze Heart"
#dmg 20
#cold
#armornegating
#internal
#inanimateimmune
#hardmrneg
#bonus
#nostr
#magic
#end

--- Vent Steam

#newweapon 778
#name "Vent Steam"
#ammo 10
#att 0
#aoe 6
#armorpiercing
#dmg 11
#nostr
#nratt 1
#rcost 6
#fire
#len 5
#explspr 10042 -- rising white mist
#explspr 10122 -- explosion of white gas
#bonus
#unrepel
#end

--- Steam Powered Cannon

#newweapon 777
#name "Steam Powered Cannon"
#ammo 5
#att 5
#armorpiercing
#nostr
#dmg 20
#range 15
#rcost 6
#sound 25
--flyspr 100 1 -- boulder
#flyspr 362 4 -- fiery boulder
#aoe 1
#explspr 10120 -- explosion of black
#end

--------------- Griffon claws (reviewed)

#newweapon 800
#copyweapon 236 -- claw used by griffon rider
#name "Griffon Claws"
#dmg 20 -- +4, big griffon
#nratt 2 -- +1
#pierce
#slash
#end


--------------- Deathclaw's Talons (reviewed)

#newweapon 893
#copyweapon 236 -- claw used by griffon rider
#name "Deathclaw's Talons"
#att 1 -- 1 better than karl franz therefore
#dmg 23 -- deathclaw is extra strong
#nratt 2
#pierce
#slash
#end


--------------- Explosive Flask (reviewed)

#newweapon 779
#copyweapon 601 -- cave fire bottle
#name "Explosive Flask"
#rcost 9
#bonus
#ammo 3 -- +2
#aoe 2 -- +1
#end


---- War Wagon Form 1 Longrange (reviewed)

#newweapon 780
#copyweapon 25 -- crossbow
#name "Missile Weapons"
#dmg 10 -- +2
#ammo 1
#nratt 4
#end

---- War Wagon Form 1 Midrange (reviewed)

#newweapon 781
#copyweapon 25 -- crossbow
#name "Missile Weapons"
#dmg 10 -- +2
#range 25 -- -15
#ammo 1
#nratt 4
#end

---- War Wagon Form 1 and 2 Shortrange (reviewed)

#newweapon 782
#copyweapon 25 -- crossbow
#name "Missile Weapons"
#dmg 10 -- +2
#range 10
#ammo 1
#nratt 4
#end

---- War Wagon Form 3 Midrange (reviewed)

#newweapon 783
#copyweapon 25 -- crossbow
#name "Missile Weapons"
#dmg 10
#range 25
#ammo 5
#nratt 3
#end


---- War Wagon Form 1 and 2 Melee (reviewed)

#newweapon 784
#copyweapon 5 -- halberd
#name "Crew Polearms"
#dmg 8 -- -2
#att 1 -- +2
#nratt 3
#def 0 -- -1
#len 4 -- +1
#pierce
#slash
#bonus
#end


---- Hook Halberd (reviewed)

#newweapon 785
#copyweapon 5 -- halberd
#name "Hook Halberd"
#att 2 -- +3
#def 0 -- -1
#len 4 -- +1
#bonus
#pierce
#slash
#end

---- Ball and Chain (reviewed)

#newweapon 786
#copyweapon 15 -- morningstar
#name "Ball and Chain"
#nratt 2 -- +1
#att 0 -- -1
#def 0 -- +2
#len 4 -- +3
#bonus
#end

---- Mancatcher (reviewed)

#newweapon 787
#copyweapon 2 -- pike
#name "Mancatcher"
#dmg 11
#armorpiercing
#att -1
#def 0
#len 4
#bonus
#sizeresist -- only always works on size 2 or smaller, never works on 5+
#end


---- Nobleborn Hand Crossbow (reviewed)

#newweapon 788
#copyweapon 25 -- crossbow
#name "Hand Crossbow"
#dmg 6 -- but they get 1/3 str now
#range 10
#ammo 2 -- they only get a couple shots before charging
#nratt 1
#rcost 3
#range0 -- can also be used in melee
#melee50 -- only used half the time in melee
#norepel
#unrepel
#end


---- Repeater Crossbow (reviewed)

#newweapon 791
#copyweapon 25 -- crossbow
#name "Repeater Crossbow"
#dmg 7 -- -1
#att 0 -- -2
#range 18 -- instead of 40
#ammo 8
#nratt 2 -- twice as fast as dark elf crossbows
#rcost 10
#end


--- Experimental Arbalest (reviewed)

#newweapon 789
#copyweapon 26 -- arbalest
#name "Experimental Arbalest"
#dmg 16 -- +4 increase
#att 8 -- +6 increase
#ammo 10
#rcost 15
#nratt -1 -- crossbow speed
#secondaryeffectalways 898 -- engineered explosive
#end


--- Engineered Explosive (reviewed)

#newweapon 898
#copyweapon 171 -- small area fire
#name "Engineered Explosive"
#dmg 7
#end


---- Blazing Lance of Myrmidia (reviewed)

#newweapon 792
#copyweapon 4 -- lance
#name "Blazing Lance of Myrmidia"
#att 2
#bonus
#secondaryeffectalways 790 -- myrmidian blaze
#magic
#end


---- Myrmidian Blaze (reviewed)

#newweapon 790
#copyweapon 541 -- area fire
#name "Myrmidian Blaze"
#dmg 8
#nostr
#aoe 5
#end


---- Tyrant Flail (reviewed)

#newweapon 793
#copyweapon 15 -- morningstar
#name "Tyrant Flail"
#dmg 10
#nratt 2
#att 1
#def -1
#len 3
#end


---- Scythe (reviewed)

#newweapon 794
#copyweapon 11 -- greatsword
#name "Scythe"
#dmg 8
#def 0
#len 3
#rcost 3
#end


---- Soul Scythe (reviewed)

#newweapon 795
#copyweapon 11 -- greatsword
#name "Soul Scythe"
#dmg 10
#att 2
#def 1
#len 3
#magic
#dt_raise
#secondaryeffect 194 -- soul slay
#end


---- Mirror of Hysh (reviewed)

#newweapon 796
#name "Mirror of Hysh"
#dmg 3
#dt_holy
#nostr
#armorpiercing
#att 100
#def 0
#range 100
#ammo 50
#nratt 1
#rcost 1
#aoe 1
#explspr 10229 -- small shower of light
#sound 22 -- mind burn
#magic
#end


---- Deathclaw's Beak (reviewed)

#newweapon 894
#copyweapon 417 -- bite used by cave drake knights
#name "Deathclaw's Beak"
#dmg 25
#att 2
#pierce -- as well as slash
#end


---- Runefang (reviewed)

#newweapon 797
#copyweapon 75 -- enchanted sword
#name "Runefang"
#dmg 10
#armorpiercing
#att 2
#def 1
#bonus
#end

---- Broadsword of Justice (reviewed)

#newweapon 776
#copyweapon 75 -- enchanted sword
#name "Broadsword of Justice"
#dmg 14
#att 3
#bonus
#end


---- Righteous Crossbow (reviewed)

#newweapon 798
#copyweapon 25 -- crossbow
#name "Righteous Crossbow"
#armorpiercing
#range 30 -- -10
#ammo 12
#dt_holy
#end

----- Demigryph Talons (reviewed)

#newweapon 799
#copyweapon 236 -- claw used by gryphon rider
#name "Demigryph Talons"
#dmg 15 -- -1
#nratt 2
#armorpiercing
#pierce -- and slash
#end

---- Silver Scythe (reviewed)

#newweapon 801
#copyweapon 523 -- golden sickle
#name "Silver Scythe"
#dmg 7
#att 1 -- -1
#def 0 -- -2
#magic
#slash
#pierce
#len 1 -- sword length
#secondaryeffect 802
#end

---- Smite Undead (reviewed)

#newweapon 802
#name "Smite Undead"
#dmg 4
#magic
#nostr
#armornegating
#undeadonly
#end


---- Middenhammer (reviewed)

#newweapon 803
#copyweapon 363 -- iron cudgel used by bandars
#name "Middenhammer"
#dmg 10 -- +2
#att 1 -- +1
#def -1 -- -1
#len 2
#rcost 3
#charge
#end


---- Wulfhammer (reviewed)

#newweapon 804
#copyweapon 363 -- iron cudgel used by bandars
#name "Wulfhammer"
#dmg 16
#att 2
#def 0
#len 2
#rcost 3
#charge
#magic
#end


---- Greatwolf Bite (reviewed)

#newweapon 805
#copyweapon 237 -- gryphon riders mount bite
#name "Greatwolf Bite"
#dmg 23
#end


---- Staff of Volans (reviewed)

#newweapon 806
#copyweapon 238 -- magic staff
#name "Staff of Volans"
#dmg 2
#att 0
#def 2
#end


---- Sword of Morr (reviewed)

#newweapon 807
#copyweapon 75 -- enchanted sword
#name "Sword of Morr"
#def 1 -- -1
#dt_raise
#end


---- Silver Skull Breath (reviewed)

#newweapon 808
#name "Breath of the Silver Skull"
#unrepel
#dmg 14
#att 0
#def 0
#magic
#len 0
#norepel
#explspr 10141 -- rising purple
#dt_raise
#aoe 4
#bonus
#mrnegates
#nostr
#armornegating
--beam -- beams don't work properly
#ammo 5
--range 5
#friendlyimmune
#end


---- Trained falcon (reviewed)

#newweapon 809
#copyweapon 230 -- owl that attacks people for the titan of wisdom
#name "Trained Falcon"
#dmg 10
#slash
#pierce
#secondaryeffect 333 -- eyeloss
#end


---- Hammer-axe of Skoll (reviewed)

#newweapon 775
#copyweapon 75 -- enchanted sword
#name "Hammer-axe of Skoll"
#twohanded
#blunt
#dmg 10
#len 2
#att 1
#def 0
#slash
#nratt 2
#secondaryeffect 247 -- slay magic
#end


---- Dragon Bow (reviewed)

#newweapon 774
#copyweapon 613 -- enchanted bow
#dmg 15 -- +6
#att 10 -- +8
#flyspr 110 1 -- javelin
#end


----- Liarsbane (reviewed)

#newweapon 896
#copyweapon 75 -- enchanted sword
#name "Liarsbane"
#dmg 10
#def 1
#att 2
#end


---- Stormlance (reviewed)

#newweapon 897
#copyweapon 4 -- lance
#name "Stormlance"
#magic
#secondaryeffectalways 232 -- 10 AN shock
#end


----- Reaper's Talons (reviewed)

#newweapon 895
#copyweapon 236 -- claw used by gryphon rider
#name "Reaper's Talons"
#dmg 19 -- +4 over regular demigryph
#nratt 2
#armorpiercing
#pierce
#end




-------- New Armour


---- Armour of Blazing Gold (reviewed)

#newarmor 282
#copyarmor 214 -- golden armor
#name "Armour of Blazing Gold"
#prot 22
#def -2
#enc 3
#rcost 30
#end


---- Empire Full Plate (reviewed)

#newarmor 284
#copyarmor 19 -- full plate mail
#name "Empire Full Plate"
#prot 22 -- +1
#def -3 -- same
#enc 4 -- 1 less
#rcost 30 -- 5 more
#end


---- Dueterberg Helm (reviewed)

#newarmor 283
#copyarmor 223 -- enchanted helmet
#name "Dueterberg Helm"
#prot 20
#def 0
#enc 0
#end


---- Golden Mask (reviewed)

#newarmor 285
#copyarmor 45 -- jade mask
#name "Golden Mask"
#end


---- Cloak of Molten Metal (reviewed)

#newarmor 286
#copyarmor 98 -- robe of the sorceress
#name "Cloak of Molten Metal"
#type 4
#prot 12
#enc 0
#def 6
#end


---- Silver skull helm (reviewed)

#newarmor 287
#copyarmor 223 -- enchanted helmet
#name "Silver Skull Helm"
#prot 25
#def 0
#enc 0
#end


---- Wolfplate of Ulric (reviewed)

#newarmor 288
#copyarmor 179 -- armor of the dawn
#name "Wolfplate"
#end




----------------- MONSTERS


-------- Recruits


---- Hunting Hound (Middenheim)

#newmonster 7565
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Midden_Warhound.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Midden_Warhound2.tga"
#name "Hunting Hound"
#descr "The forests and wilds of the Empire are vast and dangerous; home to greenskins, beastmen, minotaurs, and worse. The people of the North East are well used to hunting down these dangerous enemies of men and make extensive use of very large and aggressive hunting hounds. These beasts aren't a match for the mutated hounds of the Chaos Wastes, but in large packs they are capable of overwhelming and bringing down the common foes of the Empire.

[Do not require upkeep. Recruitment limited to 5 per turn]"
#hp 10
#size 2
#prot 3
#mor 8
#mr 6
#enc 2
#str 11
#att 11
#def 10
#prec 6
#mapmove 22 -- same as wolf
#ap 20
#gcost 6
#rpcost 2 -- same as war dog of Ulm
#rcost 1
#addupkeep -6
#weapon 20 -- normal bite
#forestsurvival
#animal
#undisciplined
#reclimit 5
#end


---- State Spearman (Middenheim)

#newmonster 7502
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Midden_State Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Midden_State Spear2.tga"
#name "State Spearman"
#descr "Spearmen are very common in the State forces of The Empire, particularly in the North East where they outnumber even Halberdiers. Formations of these troops are usually deployed to act as defensive anchors to the battle line, capable of withstanding both missile fire and charging foes. While in the South spearmen are given lighter armour or even inferior training, the provinces of the North East recognise the vital role they play and ensure they are as well armoured and drilled as any State Troop."
#hp 10
#size 2
#prot 0
#mor 11
#mr 10
#enc 3
#str 10
#att 10
#def 10
#prec 10
#mapmove 20 -- state troop marching
#ap 12
#gcost 8
#rpcost 8
#rcost 1
#armor 9 -- Plate Cuirass
#armor 20 -- Iron Cap
#weapon 1 -- Spear
#armor 2 -- Shield
#nametype 188
#end


---- State Spearman (Nuln)

#newmonster 7403
#spr1 "./Sombre_Warhammer/Warhammer_Empire/N_State Spear South.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/N_State Spear South2.tga"
#name "State Spearman"
#descr "Spearmen are very common in the State forces of The Empire, second only to Halberdiers in that respect. Formations of these troops are usually deployed to act as defensive anchors to the battle line, capable of withstanding both missile fire and charging foes. The provinces of Averland, Wissenland and Stirland prefer longer spears referred to as half-pikes, perhaps as a result of Tilean influence, and their Spearmen tend to be just as well drilled and trained as other State Troops, though less heavily armoured than Halberdiers."
#hp 10
#size 2
#prot 0
#mor 11
#mr 10
#enc 3
#str 10
#att 10
#def 10
#prec 10
#mapmove 20 -- state troop marching
#ap 12
#gcost 9
#rpcost 8
#rcost 1
#armor 11 -- Ring mail Hauberk
#armor 20 -- Iron Cap
#weapon 28 --Long Spear
#armor 2 -- Shield
#nametype 188
#end


---- State Spearman

#newmonster 7450
#spr1 "./Sombre_Warhammer/Warhammer_Empire/State Spear South.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/State Spear South2.tga"
#name "State Spearman"
#descr "Spearmen are very common in the State forces of The Empire, second only to Halberdiers in that respect. Formations of these troops are usually deployed to act as defensive anchors to the battle line, capable of withstanding both missile fire and charging foes. In the Southern provinces of The Empire longer spears referred to as half-pikes are used, perhaps as a result of Tilean influence. In times of war the ranks of Spearmen swell with quickly drafted recruits who only receive basic training, while more experienced members are 'promoted' to reinforce Halberdier units. Thus, while Spearmen are technically Imperial State Troops, their discipline and equipment is only slightly better than that of local militia or free infantry."
#hp 10
#size 2
#prot 0
#mor 10
#mr 10
#enc 3
#str 10
#att 10
#def 10
#prec 10
#mapmove 14 -- not real state troops
#ap 12
#gcost 8
#rpcost 8
#rcost 1
#armor 11 -- Ring mail Hauberk
#armor 119 -- Reinforced Leather Cap
#weapon 1 -- Spear
#armor 2 -- Shield
#nametype 188
#end


---- State Halberdier (middenheim)

#newmonster 7519
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Midden_State Halberdier.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Midden_State Halberdier2.tga"
#name "State Halberdier"
#descr "Each Elector Count is required by Imperial edict to have a standing force of Halberdiers and so they are the most common type of Empire State Troops, as well as an indicator of the Count's status. The Empire halberd is a heavy weapon capable of inflicting serious damage and thus these troops are often at the forefront when dealing with tough creatures such as Orcs or heavily armoured foes. In addition to this role, Halberdiers are also trained to defend the Count's personal stronghold, manor or fort. Imperial State Troops may not be skilled individual warriors, but are well drilled and disciplined."
#hp 10
#size 2
#prot 0
#mor 11
#mr 10
#enc 3
#str 10
#att 10
#def 10
#prec 10
#mapmove 20 -- state troop marching
#ap 12
#gcost 9
#rpcost 9
#rcost 1
#armor 9 -- Plate Cuirass
#armor 20 -- Iron Cap
#weapon 5 -- Halberd
#castledef 1
#nametype 188
#end


---- State Halberdier

#newmonster 7451
#spr1 "./Sombre_Warhammer/Warhammer_Empire/State Halberdier.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/State Halberdier2.tga"
#name "State Halberdier"
#descr "Each Elector Count is required by Imperial edict to have a standing force of Halberdiers and so they are the most common type of Empire State Troops, as well as an indicator of the Count's status. The Empire halberd is a heavy weapon capable of inflicting serious damage and thus these troops are often at the forefront when dealing with tough creatures such as Orcs or heavily armoured foes. In addition to this role, Halberdiers are also trained to defend the Count's personal stronghold, manor or fort. Imperial State Troops may not be skilled individual warriors, but are well drilled and disciplined."
#hp 10
#size 2
#prot 0
#mor 11
#mr 10
#enc 3
#str 10
#att 10
#def 10
#prec 10
#mapmove 20 -- state troop marching
#ap 12
#gcost 9
#rpcost 9
#rcost 1
#armor 9 -- Plate Cuirass
#armor 20 -- Iron Cap
#weapon 5 -- Halberd
#castledef 1
#nametype 188
#end


---- State Halberdier of Nuln

#newmonster 7404
#spr1 "./Sombre_Warhammer/Warhammer_Empire/N_State Halberdier.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/N_State Halberdier2.tga"
#name "State Halberdier"
#descr "Each Elector Count is required by Imperial edict to have a standing force of Halberdiers and so they are the most common type of Empire State Troops, as well as an indicator of the Count's status. The Empire halberd is a heavy weapon capable of inflicting serious damage and thus these troops are often at the forefront when dealing with tough creatures such as Orcs or heavily armoured foes. In addition to this role, Halberdiers are also trained to defend the Count's personal stronghold, manor or fort. Imperial State Troops may not be skilled individual warriors, but are well drilled and disciplined."
#hp 10
#size 2
#prot 0
#mor 11
#mr 10
#enc 3
#str 10
#att 10
#def 10
#prec 10
#mapmove 20 -- state troop marching
#ap 12
#gcost 9
#rpcost 9
#rcost 1
#armor 9 -- Plate Cuirass
#armor 20 -- Iron Cap
#weapon 5 -- Halberd
#castledef 1
#nametype 188
#end


---- State Swordsman

#newmonster 7452
#spr1 "./Sombre_Warhammer/Warhammer_Empire/State Swordsman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/State Swordsman2.tga"
#name "State Swordsman"
#descr "Swordsmen boast martial skills beyond that of other State Troops and are usually better paid and equipped. They should not be mistaken for true elites or heavy infantry, but can be relied on to engage and destroy lesser enemy regiments or hold the line against more skilled foes. Their knowledge of fencing makes them a difficult prospect for sworn enemies of the Empire such as Greenskins and Beastmen, who tend to rely on brute force over skill. Despite being seen as rather flashy and romantic fighters, Swordsmen are as well drilled as other State Troops."
#hp 10
#size 2
#prot 0
#mor 11
#mr 10
#enc 3
#str 10
#att 11 -- WS4, I3
#def 11
#prec 10
#mapmove 20 -- state troop marching
#ap 12
#gcost 10
#rpcost 11
#rcost 1
#armor 9 -- Plate Cuirass
#armor 20 -- Iron Cap
#weapon 8 -- Broad Sword
#armor 2 -- Shield
#nametype 188
#end


---- State Swordsman (Nuln)

#newmonster 7414
#spr1 "./Sombre_Warhammer/Warhammer_Empire/N_State Swordsman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/N_State Swordsman2.tga"
#name "State Swordsman"
#descr "Swordsmen boast martial skills beyond that of other State Troops and are usually better paid and equipped. They should not be mistaken for true elites or heavy infantry, but can be relied on to engage and destroy lesser enemy regiments or hold the line against more skilled foes. Their knowledge of fencing makes them a difficult prospect for sworn enemies of the Empire such as Greenskins and Beastmen, who tend to rely on brute force over skill. Despite being seen as rather flashy and romantic fighters, Swordsmen are as well drilled as other State Troops."
#hp 10
#size 2
#prot 0
#mor 11
#mr 10
#enc 3
#str 10
#att 11 -- WS4, I3
#def 11
#prec 10
#mapmove 20 -- state troop marching
#ap 12
#gcost 10
#rpcost 11
#rcost 1
#armor 9 -- Plate Cuirass
#armor 20 -- Iron Cap
#weapon 8 -- Broad Sword
#armor 2 -- Shield
#nametype 188
#end


---- State Swordsman (Middenheim)

#newmonster 7524
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Midden_State Swordsman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Midden_State Swordsman2.tga"
#name "State Swordsman"
#descr "Swordsmen boast martial skills beyond that of other State Troops and are usually better paid and equipped. They should not be mistaken for true elites or heavy infantry, but can be relied on to engage and destroy lesser enemy regiments or hold the line against more skilled foes. Their knowledge of fencing makes them a difficult prospect for sworn enemies of the Empire such as Greenskins and Beastmen, who tend to rely on brute force over skill. Despite being seen as rather flashy and romantic fighters, Swordsmen are as well drilled as other State Troops."
#hp 10
#size 2
#prot 0
#mor 11
#mr 10
#enc 3
#str 10
#att 11 -- WS4, I3
#def 11
#prec 10
#mapmove 20 -- state troop marching
#ap 12
#gcost 10
#rpcost 11
#rcost 1
#armor 9 -- Plate Cuirass
#armor 20 -- Iron Cap
#weapon 8 -- Broad Sword
#armor 2 -- Shield
#nametype 188
#end


---- State Crossbowman

#newmonster 7453
#spr1 "./Sombre_Warhammer/Warhammer_Empire/State Crossbowman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/State Crossbowman2.tga"
#name "State Crossbowman"
#descr "In southern provinces of the Empire crossbow armed detachments are an increasingly common sight amongst State Troops. The weapon hasn't reached the popularity it holds in Tilea, but its effectiveness has been proven in many a battle and the Engineers of Nuln are already working on new designs. Unlike irregular bow armed militia, Crossbowmen are a full-time part of the Imperial State forces and are thus well drilled and disciplined."
#hp 10
#size 2
#prot 0
#mor 11
#mr 10
#enc 3
#str 10
#att 10
#def 10
#prec 10
#mapmove 20 -- state troop marching
#ap 12
#gcost 10
#rpcost 9
#rcost 1
#armor 8 -- chain mail Cuirass
#armor 120 -- Leather Cap
#weapon 25 -- Crossbow
#weapon 9 -- Dagger
#nametype 188
#end


---- State Crossbowman (Nuln)

#newmonster 7420
#spr1 "./Sombre_Warhammer/Warhammer_Empire/N_State Crossbowman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/N_State Crossbowman2.tga"
#name "State Crossbowman"
#descr "In southern provinces of the Empire crossbow armed detachments are an increasingly common sight amongst State Troops. The weapon hasn't reached the popularity it holds in Tilea, but its effectiveness has been proven in many a battle and the Engineers of Nuln are already working on new designs. Unlike irregular bow armed militia, Crossbowmen are a full-time part of the Imperial State forces and are thus well drilled and disciplined. State Crossbowmen of Nuln benefit from the expertise of the Marksmen and are better shots than those of Altdorf or Middenheim."
#hp 10
#size 2
#prot 0
#mor 11
#mr 10
#enc 3
#str 10
#att 10
#def 10
#prec 11
#mapmove 20 -- state troop marching
#ap 12
#gcost 10
#rpcost 9
#rcost 1
#armor 8 -- chain mail Cuirass
#armor 120 -- Leather Cap
#weapon 25 -- Crossbow
#weapon 9 -- Dagger
#nametype 188
#end


---- State Crossbowman (Middenheim)

#newmonster 7505
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Midden_State Crossbowman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Midden_State Crossbowman2.tga"
#name "State Crossbowman"
#descr "In the northeast crossbow detachments are significantly rarer than in southern armies, though they are no less well drilled or equipped, being full-time State Troops. Crossbowmen are primarily used in tandem with the much more common bowmen, providing an extra punch against particularly tough or well armoured enemies."
#hp 10
#size 2
#prot 0
#mor 11
#mr 10
#enc 3
#str 10
#att 10
#def 10
#prec 10
#mapmove 20 -- state troop marching
#ap 12
#gcost 10
#rpcost 9
#rcost 1
#armor 8 -- chain mail Cuirass
#armor 120 -- Leather Cap
#weapon 25 -- Crossbow
#weapon 9 -- Dagger
#nametype 188
#reclimit 5
#end


---- Marksman

#newmonster 7462
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Marksman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Marksman2.tga"
#name "Marksman"
#descr "The Imperial Arsenal in Nuln has long provided the armies of the Empire with many powerful weapons and even fields its own forces of trained marksmen to support State Troops. Marksmen from Nuln are armed with powerful arbalests, slow loading crossbows designed to take down heavily armoured foes. Originally based on dwarfen designs, the arbalests boast advanced sights which allow for impressive feats of accuracy. The Marksmen are not State Troops and lack the discipline and armour of State crossbowmen, but none can argue with their effectiveness at range. Marksmen dress in the black livery of Nuln and by tradition each displays their personal certification of marksmanship on their hip. Extensive training is required to gain this certificate and Marksmen thus few forces field marksmen in large numbers."
#hp 10
#size 2
#prot 0
#mor 10
#mr 10
#enc 3
#str 10
#att 9
#def 9
#prec 12
#mapmove 16 -- well trained
#ap 12
#gcost 14
#rpcost 24
#rcost 4
#armor 10 -- Leather Hauberk
#armor 120 -- Leather Cap
#weapon 26 -- Arbalest
#weapon 9 -- Dagger
#nametype 188
#end


---- Ironside

#newmonster 7416
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Ironside.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Ironside2.tga"
#name "Ironside"
#descr "In addition to fielding specially trained Marksmen to support the State Troops of the Empire, the Imperial Arsenal in Nuln has a permanent standing force dedicated its protection. This force is made up of hardened veterans and expert marksmen who are regularly drilled to ensure their cohesion and effectiveness. The Nuln Ironsides, as they are known, have mastered the combined use of the two traditional weapons of the Southern states, the halberd and the crossbow. Many a foe has closed to melee seeking to escape volley after volley of deadly accurate crossbow fire only to find themselves dashed on a wall of steel. The Ironsides are given the best equipment available to the Arsenal and are heavily armoured, though being neither noble nor in the direct service of an Elector Count they have no access to the finest dwarf-forged full plate of the Knightly Orders."
#hp 11
#size 2
#prot 0
#mor 12
#mr 10
#enc 3
#str 10
#att 11
#def 11
#prec 12
#mapmove 20 -- state troop marching
#ap 12
#gcost 14
#rpcost 22
#rcost 4
#armor 14 -- Plate Hauberk
#armor 118 -- half helmet
#weapon 25 -- Crossbow
#weapon 5 -- Halberd
#nametype 188
#end


---- Halfling (Nuln)

#newmonster 7401
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Halfling.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Halfling2.tga"
#name "Moot Militia"
#descr "Halflings have lived in the Empire since the time of its founding, usually living a life of rustic peace and simplicity. They were granted the autonomous province of the Moot by Emperor Ludwig and the land has since become known as the breadbasket of the Empire. Small and plump, with a fondness for food and drink, they are not natural fighters and are reluctant to serve in the military but are excellent woodsmen and are extremely resistant to hostile magic. The Moot has no standing army but often contributes small contingents of colourfully uniformed gamekeepers, watchmen and militia to the armies of the Empire. Halflings are superb shots and can hunt for game to provide supplies for friendly troops."
#hp 6
#size 1
#prot 0
#mor 8
#mr 14
#enc 3
#str 6
#att 8
#def 9
#prec 13
#mapmove 10 -- slow lazy halflings
#ap 10
#gcost 7
#rpcost 14
#forestsurvival
#supplybonus 1
#rcost 1
#armor 10 -- Leather Hauberk
#armor 120 -- Leather Cap
#weapon 23 -- Short bow
#weapon 9 -- Dagger
#nametype 188
#end


---- Archer

#newmonster 7454
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Archer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Archer2.tga"
#name "Archer"
#descr "In The Empire, the bow is the classic weapon of the yeomen, and these troops are normally organised into small groups who support regimented units in battle. They are usually fair shots and can be very useful against poorly protected foes, but a wise commander should note that irregular or militia units are rarely as reliable as trained Imperial State Troops."
#hp 10
#size 2
#prot 0
#mor 9
#mr 10
#enc 3
#str 10
#att 9
#def 9
#prec 10
#mapmove 12 -- militia
#ap 12
#gcost 9
#rpcost 8
#rcost 1
#armor 10 -- Leather Hauberk
#armor 120 -- Leather Cap
#weapon 23 -- Short bow
#weapon 9 -- Dagger
#nametype 188
#end


---- Archer (Nuln)

#newmonster 7399
#spr1 "./Sombre_Warhammer/Warhammer_Empire/N_Archer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/N_Archer2.tga"
#name "Archer"
#descr "In The Empire, the bow is the classic weapon of the yeomen, and these troops are normally organised into small groups who support regimented units in battle. They are usually fair shots and can be very useful against poorly protected foes, but a wise commander should note that irregular or militia units are rarely as reliable as trained Imperial State Troops."
#hp 10
#size 2
#prot 0
#mor 9
#mr 10
#enc 3
#str 10
#att 9
#def 9
#prec 10
#mapmove 12 -- militia
#ap 12
#gcost 9
#rpcost 8
#rcost 1
#armor 10 -- Leather Hauberk
#armor 120 -- Leather Cap
#weapon 23 -- Short bow
#weapon 9 -- Dagger
#nametype 188
#end


---- Archer (middenheim)

#newmonster 7518
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Midden_Archer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Midden_Archer2.tga"
#name "Archer"
#descr "In the North East of the Empire there is a long tradition of bow hunting and most state militias are formed from experienced hunters who are no strangers to fending off attacks by Beastmen or orcs. While these archers are not State Troops many will be from Hochland or Ostland and will be both good shots and more reliable than their counterparts elsewhere in the Empire."
#hp 10
#size 2
#prot 0
#mor 10
#mr 10
#enc 3
#str 10
#att 9
#def 9
#prec 11
#mapmove 14 -- not militia, not state troops
#ap 12
#gcost 9
#rpcost 9
#rcost 1
#armor 10 -- Leather Hauberk
#armor 120 -- Leather Cap
#weapon 23 -- Short bow
#weapon 9 -- Dagger
#nametype 188
#end


---- Huntsman (middenheim)

#newmonster 7566
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Midden_Huntsman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Midden_Huntsman2.tga"
#name "Huntsman"
#descr "The provinces of Hochland and Ostland are famed for the skills of their hunters, particularly with the shortbows common to those regions. Groups of Huntsmen, bitter foes of the Beastmen and Greenskins which plague the North East, often join the armies of Middenheim where they act as excellent missile troops capable of conducting stealthy raids."
#hp 11
#size 2
#prot 0
#mor 11
#mr 10
#enc 3
#str 11
#att 10
#def 10
#prec 12
#mapmove 16
#ap 12
#gcost 11
#rpcost 16
#rcost 1
#armor 10 -- Leather Hauberk
#armor 120 -- Leather Cap
#weapon 23 -- Short bow
#weapon 9 -- Dagger
#nametype 188
#forestsurvival
#snow
#supplybonus 2
#stealthy 10
#end


---- Free Infantry (Middenheim)

#newmonster 7525
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Midden_Free Company.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Midden_Free Company2.tga"
#name "Free Infantryman"
#descr "Free Infantry is a polite term for the roving bands of footloose young men, ex-soldiers, adventurers and lower quality sellswords which can be found all across The Empire and as far afield as the Border Princes. Unable to accept either peaceful civilian life or the disciplined and often boring role of a State Troop, they seek adventure in the armies of Counts or Burgomeisters where they fight as a mob of light infantry. The Counts are only too glad to recruit these irregulars, as they are a ready source of expendable bodies and if left to their own devices would surely cause widespread unrest. Armies of Middenheim in particular never see any shortage of available Free Infantry, for the region is often beset by conflict and has a strong martial culture. Free Infantry are cheaper to recruit in provinces gripped by Turmoil."
#hp 10
#size 2
#prot 0
#mor 9
#mr 10
#enc 3
#str 10
#att 10
#def 10
#prec 10
#mapmove 14
#ap 12
#gcost 9
#rpcost 8
#rcost 1
#ambidextrous 2
#armor 15 -- Full Leather Armor
#armor 119 -- Reinforced Leather cap
#weapon 6 -- Short Sword
#weapon 17 -- axe
#nametype 188
#chaosrec 1 -- 1 gold discount per turmoil scale
#ainorec
#end


---- Free Infantry (Nuln)

#newmonster 7400
#spr1 "./Sombre_Warhammer/Warhammer_Empire/N_Free Company.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/N_Free Company2.tga"
#name "Free Infantryman"
#descr "Free Infantry is a polite term for the roving bands of footloose young men, ex-soldiers, adventurers and lower quality sellswords which can be found all across The Empire and as far afield as the Border Princes. Unable to accept either peaceful civilian life or the disciplined and often boring role of a State Troop, they seek adventure in the armies of Counts or Burgomeisters where they fight as a mob of light infantry. The Counts are only too glad to recruit these irregulars, as they are a ready source of expendable bodies and if left to their own devices would surely cause widespread unrest. Free Infantry are cheaper to recruit in provinces gripped by Turmoil."
#hp 10
#size 2
#prot 0
#mor 9
#mr 10
#enc 3
#str 10
#att 10
#def 10
#prec 10
#mapmove 14
#ap 12
#gcost 10
#rpcost 9
#rcost 1
#ambidextrous 2
#armor 15 -- Full Leather Armor
#armor 119 -- Reinforced Leather cap
#weapon 6 -- Short Sword
#weapon 17 -- axe
#nametype 188
#chaosrec 1 -- 1 gold discount per turmoil scale
#ainorec
#end


---- Free Infantry

#newmonster 7455
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Free Company.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Free Company2.tga"
#name "Free Infantryman"
#descr "Free Infantry is a polite term for the roving bands of footloose young men, ex-soldiers, adventurers and lower quality sellswords which can be found all across The Empire and as far afield as the Border Princes. Unable to accept either peaceful civilian life or the disciplined and often boring role of a State Troop, they seek adventure in the armies of Counts or Burgomeisters where they fight as a mob of light infantry. The Counts are only too glad to recruit these irregulars, as they are a ready source of expendable bodies and if left to their own devices would surely cause widespread unrest. Free Infantry are cheaper to recruit in provinces gripped by Turmoil."
#hp 10
#size 2
#prot 0
#mor 9
#mr 10
#enc 3
#str 10
#att 10
#def 10
#prec 10
#mapmove 14
#ap 12
#gcost 10
#rpcost 9
#rcost 1
#ambidextrous 2
#armor 15 -- Full Leather Armor
#armor 119 -- Reinforced Leather cap
#weapon 6 -- Short Sword
#weapon 17 -- axe
#nametype 188
#chaosrec 1 -- 1 gold discount per turmoil scale
#ainorec
#end


---- Greatsword

#newmonster 7456
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Greatsword.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Greatsword2.tga"
#name "Greatsword"
#descr "Greatswords are personally picked by the Elector Counts from among the champions of their troops. To gain such promotion, a soldier must distinguish himself in battle with some heroic feat of arms or bravery. Greatswords form the garrison of the Count's castle and their personal bodyguard on the battlefield. Equipped with deadly two-handed swords and superbly crafted suits of full plate armour made by Dwarf Smiths, Greatswords are a powerful elite. They are notoriously stubborn and brave soldiers and many are the tales of them protecting their Count to the very last man."
#hp 11
#size 2
#prot 0
#mor 13
#mr 10
#enc 3
#str 11
#att 11 -- WS4, I3
#def 11
#prec 10
#mapmove 20 -- state troop marching
#ap 12
#gcost 14
#rpcost 24
#rcost 2
#armor 284 -- empire full plate
#armor 20 -- Iron Cap
#weapon 11 -- Great Sword
#nametype 188
#bodyguard 1
#end


---- Greatsword (Nuln)

#newmonster 7419
#spr1 "./Sombre_Warhammer/Warhammer_Empire/N_Greatsword.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/N_Greatsword2.tga"
#name "Greatsword"
#descr "Greatswords are personally picked by the Elector Counts from among the champions of their troops. To gain such promotion, a soldier must distinguish himself in battle with some heroic feat of arms or bravery. Greatswords form the garrison of the Count's castle and their personal bodyguard on the battlefield. Equipped with deadly two-handed swords and well crafted full plate from the Imperial Arsenal, Greatswords are a powerful elite. They are notoriously stubborn and brave soldiers and many are the tales of them protecting their Count to the very last man."
#hp 11
#size 2
#prot 0
#mor 13
#mr 10
#enc 3
#str 11
#att 11 -- WS4, I3
#def 11
#prec 10
#mapmove 20 -- state troop marching
#ap 12
#gcost 14
#rpcost 24
#rcost 1
#armor 19 -- Full Plate Mail
#armor 20 -- Iron Cap
#weapon 11 -- Great Sword
#nametype 188
#bodyguard 1
#end


---- Greatsword (Middenheim)

#newmonster 7523
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Midden_Greatsword.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Midden_Greatsword2.tga"
#name "Greatsword"
#descr "Greatswords are personally picked by the Elector Counts from among the champions of their troops. To gain such promotion, a soldier must distinguish himself in battle with some heroic feat of arms or bravery. Greatswords form the garrison of the Count's castle and their personal bodyguard on the battlefield. Equipped with deadly two-handed swords and well crafted full plate provided at great cost by their Count, Greatswords are a powerful elite. They are notoriously stubborn and brave soldiers and many are the tales of them protecting their Count to the very last man."
#hp 11
#size 2
#prot 0
#mor 13
#mr 10
#enc 3
#str 11
#att 11 -- WS4, I3
#def 11
#prec 10
#mapmove 20 -- state troop marching
#ap 12
#gcost 14
#rpcost 24
#rcost 1
#armor 19 -- Full Plate Mail
#armor 20 -- Iron Cap
#weapon 11 -- Great Sword
#nametype 188
#bodyguard 1
#end


---- Reiksguard Foot

#newmonster 7457
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Reiksguard Foot.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Reiksguard Foot2.tga"
#name "Reiksguard Foot"
#descr "The Reiksguard are the personal troops of the Emperor himself, with their Grand Master the Reiksmarshall swearing direct allegiance to the Emperor rather than Empire or province. The Reiksguard Order is split into two distinct fighting forces; the famed Reiksguard Knights and the less numerous Reiksguard Foot. The primary duty of the Foot is to protect the palace of the Emperor, but sometimes units of these elite heavy infantry are known to leave the palace and war further afield, particularly if the Emperor is leading a military Campaign. Members of the Reiksguard Foot are traditionally not inducted into the Inner Circle of the Order, as their loyalty must always be to the Emperor above all else."
#hp 12
#size 2
#prot 0
#mor 13
#mr 10
#enc 3
#str 11
#att 12 -- a bit pumped up att and def here, because they're special
#def 12
#prec 10
#mapmove 16 -- disciplined but not state troops
#ap 12
#gcost 15
#rpcost 30
#rcost 1
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#weapon 8 -- Broad Sword
#armor 2 -- Shield
#castledef 2
#nametype 188
#bodyguard 2
#end



---- Teutogen Guard

#newmonster 7564
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Teutogen.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Teutogen2.tga"
#name "Teutogen Guard"
#descr "The Teutogen Guard are the personal bodyguard of Ar-Ulric in his role as Elector of the Empire. Named after the Teutogen tribe who in the time of Sigmar helped drive back the greenskins from the lands of men, they have a long and storied history. Members of the Teutogen guard are picked from both members of the Knights of the White Wolf and State Troops or Warriors of Ulric who have distinguished themselves in service of Middenheim. The Guard march to battle clad in the finest Imperial Full Plate armour with white wolf pelt cloaks across their backs and powerful middenhammers clasped in both hands. While the Teutogen Guard are the bodyguard of the high priest of Ulric, it is his position as Elector they are sworn to protect and though they are largely devout followers of Ulric they are not sacred to the faith."
#hp 13
#size 2
#prot 0
#mor 13
#mr 10
#enc 3
#str 11
#att 12
#def 11
#prec 10
#mapmove 16 -- disciplined but not state troops
#ap 12
#gcost 14
#rpcost 30
#rcost 1
#armor 284 -- empire full plate
#armor 118 -- half helmet
#weapon 803 -- Middenhammer
#nametype 188
#bodyguard 2
#end


---- Generic Order Knight (Lance)

#newmonster 7458
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Knight Lance.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Knight Lance2.tga"
#name "Order Knight"
#descr "There are numerous Knightly Orders throughout the Empire and though they are typically autonomous from Imperial rule when the Empire is in peril they will undoubtedly lead the charge to battle. They recruit mainly from noble families, but the exact conditions of acceptance vary from order to order and may require an oath not only to their brother knights and Grand Master, but to a particular patron deity. Imperial Knights wear Dwarf forged full plate of incredible quality, arm themselves with broadswords and lances and ride heavy warhorses into battle. The impact of their charge is second only to the Lance formations of Bretonnia and can turn the tide of battle in a heartbeat. While many orders have a strong religious element their strict loyalty to their Grand Master and Inner Circle above all else keeps them from taking the role of sacred warriors."
#hp 11
#size 3
#mounted
#ressize 2
#prot 0
#mor 12
#mr 10
#enc 5
#str 11
#att 11 -- WS4, I3
#def 11
#prec 10
#mapmove 22 -- normal knight
#ap 18
#gcost 35
#rpcost 46
#rcost 18
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 8 -- Broad Sword
#nametype 188
#end


---- Demigryph Knight (Order)

#newmonster 7495
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Demigryph Order Knight.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Demigryph Order Knight2.tga"
#name "Demigryph Order Knight"
#descr "Outside of the Inner Circles of certain Knightly Orders Demigryph Knights are extremely rare, though the wealthy cities of Nuln and Altdorf are able to field a handful. Demigryphs, like Griffons, are unnatural hybrids created by the shaping influence of raw magic. Nonetheless they are still animals and may be broken in by a rider of strong will and character, serving as exceptionally fearsome mounts. Demigryph Knights are devastating offensive units, combining the skill and armour of a Knight with a beak and talons capable of shearing through metal with ease. Should the Knight be slain, the Demigryph will instinctually fight on before taking off into the wild. Such is their rarity that only a single Demigryph Knight may be recruited each month."
#hp 12
#size 3
#mounted
#ressize 2
#prot 2
#mor 14
#mr 10
#enc 5
#str 11
#att 11 -- WS4 I3
#def 11
#prec 10
#mapmove 20 -- slower than horses
#ap 18
#gcost 65
#rpcost 60
#rcost 18
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 799 -- Demigryph Talons
#weapon 8 -- Broad Sword
#nametype 188
#secondtmpshape 7496
#reclimit 1
#cleanshape
#end


---- Demigryph (armour, no rider - plain)

#newmonster 7496
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Demigryph Armour Plain.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Demigryph Armour Plain2.tga"
#name "Demigryph"
#descr "Demigryphs, like Griffons, are unnatural hybrids created by the shaping influence of raw magic. Nonetheless they are still animals and may be broken in by a rider of strong will and character, serving as exceptionally fearsome mounts. Their beak and talons are capable of shearing through metal with ease."
#hp 20
#size 3
#prot 8
#mor 14
#mr 8
#enc 3
#str 16
#att 13
#def 11
#prec 10
#mapmove 20
#ap 20
#gcost 0
#rcost 6
#weapon 799 -- Demigryph Talons
#nametype 188
#animal
#cleanshape
#end


---- Nobleborn

#newmonster 7460
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Nobleborn.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Nobleborn2.tga"
#name "Nobleborn"
#descr "In the Southern provinces of the Empire the sons of noble families who seek to prove themselves in battle may usually be found in units of unique light cavalry. Armed with a brace of lightweight hand crossbows developed in Nuln, these rather impetuous young riders are known for galloping past the enemy flanks and raking the foe with a volley of bolts. They then close in and unleash the second crossbow of the pair at point blank range, before engaging with their swords. Though they are a far cry from the heavy cavalry of the Knightly Orders, they are well equipped by their wealthy families and fare well against enemy infantry even in close quarters."
#hp 10
#size 3
#mounted
#ressize 2
#prot 0
#mor 11
#mr 10
#enc 5
#str 10
#att 10
#def 10
#prec 10
#mapmove 22
#ap 23
#gcost 25
#rpcost 32
#rcost 7
#armor 14 -- Plate Hauberk
#armor 118 -- half helmet
#weapon 8 -- Broad Sword
#weapon 56 -- hoof
#weapon 788
#nametype 188
#end



---- Outrider

#newmonster 7463
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Outrider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Outrider2.tga"
#name "Outrider"
#descr "The impetuous Nobleborn cavalry of Altdorf tend to draw the majority of young would-be Knights into their ranks and so the disciplined forces of Nuln have sought their own cavalry to press the flanks. The Outriders are a specially trained light cavalry force designed to root out raiders, patrol borders and harass larger forces. They are well drilled and armed with lethal repeater crossbows from the Imperial Arsenal but unlike their Nobleborn counterparts are best kept from contact with hostile melee troops."
#hp 10
#size 3
#mounted
#ressize 2
#prot 0
#mor 11
#mr 10
#enc 5
#str 10
#att 10
#def 10
#prec 11
#mapmove 22
#ap 25
#gcost 28
#rpcost 36
#rcost 3
#armor 9 -- Plate Cuirass
#armor 20 -- Iron Cap
#weapon 6 -- Short Sword
#weapon 56
#weapon 791 -- repeater crossbow
#nametype 188
#patrolbonus 1
#end


---- Wolf Kin

#newmonster 7506
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Midden_Wolf Kin.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Midden_Wolf Kin2.tga"
#name "Wolf Kin"
#descr "The Wolf Kin are fighters driven to near-madness by hardship or despair. Rather than preaching punishment for man's sins and the coming of the end of the world, they take a more direct approach befitting their pragmatic and vengeful god, Ulric. Gathering together and clothing themselves in the furs of wolves, the Kin dedicate themselves to the service of Ulric and mete out punishment to Orcs, Beastmen, and other agents of destruction and evil. They fight with a cold, controlled fury, hacking down their foes with axe and sword and rarely taking a step back. Though eager to slay their enemies, the Wolf Kin understand when to stick to the shadows and are adept at guerilla warfare. Ulric grants his followers superior resistance to magic."
#hp 12
#size 2
#prot 0
#mor 13
#mr 12
#enc 3
#str 12
#att 11
#def 11
#prec 10
#mapmove 16
#ap 13
#gcost 18
#rpcost 26
#rcost 1
#weapon 8 -- Broad Sword
#weapon 17 -- axe
#armor 44 -- Furs
#armor 119 -- Reinforced Leather cap
#stealthy 20
#holy
#nametype 188
#forestsurvival
#mountainsurvival
#snow
#ambidextrous 3
#end


---- Flagellant

#newmonster 7461
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Flagellant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Flagellant2.tga"
#name "Flagellant"
#descr "The Old World is a dangerous and often cruel place where war, plague and the vagaries of nature can destroy entire towns, turning their inhabitants into beggars, vagabonds and brigands. It is perhaps little wonder that some are driven to the brink of madness by their suffering and see their condition as a sign that they are living in the last days of a dying world. These crazed zealots often band together and latch onto salvation at the hands of Sigmar as their only hope, forming roving bands of Flagellants. These bands are compelled by a divine calling to hurl themselves into battle in a gesture of sacrifice and doom, showing no fear, pain or mercy. No Sigmarite could fail to recognise the pure unfettered faith in the eyes of these madmen and though they are avoided when possible, they are considered sacred."
#hp 14
#size 2
#prot 3
#berserk 2
#mor 18
#mr 11
#enc 3
#str 10
#att 9
#def 9
#prec 10
#mapmove 12 -- militia
#ap 13
#gcost 8
#rcost 1
#rpcost 5
#weapon 16 -- Flail
#holy
#nametype 188
#undisciplined
#end


---- Inner Circle Reiksguard

#newmonster 7470
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Reiksguard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Reiksguard2.tga"
#name "Reiksguard Knight"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Grand Order of the Reiksguard recruit from the oldest noble families of Altdorf and are perhaps the most powerful of all Knightly Orders. They use the conventional lance, shield and broadsword, but their armour is of particularly high quality and is polished to a mirror-like finish which dazzles their enemies. While their order holds great power and their Grand Master has taken the title of Reiksmarshall, second only to the Emperor himself in matters of war, they are always careful to remain apolitical and seem to place loyalty to the Emperor before the goals of their Brotherhood."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 13
#mr 10
#enc 5
#str 12
#att 11
#def 11
#prec 11
#mapmove 22
#ap 18
#gcost 60
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 8 -- Broad Sword
#sunawe 1
#nametype 188
#end


---- Inner Circle Reiksguard (summoning form)

#newmonster 7546
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Reiksguard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Reiksguard2.tga"
#name "Reiksguard Knight"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Grand Order of the Reiksguard recruit from the oldest noble families of Altdorf and are perhaps the most powerful of all Knightly Orders. They use the conventional lance, shield and broadsword, but their armour is of particularly high quality and is polished to a mirror-like finish which dazzles their enemies. While their order holds great power and their Grand Master has taken the title of Reiksmarshall, second only to the Emperor himself in matters of war, they are always careful to remain apolitical and seem to place loyalty to the Emperor before the goals of their Brotherhood."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 13
#mr 10
#enc 5
#str 12
#att 11
#def 11
#prec 11
#mapmove 22
#ap 18
#gcost 60
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 8 -- Broad Sword
#sunawe 1
#nametype 188
#summon1 7470
#summon2 7470
#summon3 7470
#summon4 7470
#summon5 7470
#firstshape 7470
#end


---- Inner Circle Knight of the Fiery Heart

#newmonster 7590
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC_Heart.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC_Heart2.tga"
#name "Knight of the Fiery Heart"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Order of the Knights of the Fiery Heart are one of the few true Templar Orders, those whose membership consists entirely of men sworn to the service of their god. The Knights of the Fiery Heart are the traditional guardians of the Grand Theoganist of the Cult of Sigmar and are tasked with defending the faith against the gravest external threats. The Order is highly wedded to tradition and they maintain more or less the same suits of armour used by the founding members hundreds of years prior; notably out of style and inferior to the superb full plate used by other orders, but a mark of pride for the Fiery Heart. Every member of the Fiery Heart is a sacred warrior whose breast burns with unshakeable faith in Sigmar and their devotion is such that they are supernaturally protected against a degree of heat and cold."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 14
#mr 11 -- some minor protection from their faith
#enc 5
#str 11 -- slightly less than some others
#att 11
#def 11
#prec 11
#mapmove 22
#ap 18
#gcost 60
#rcost 6
#armor 14 -- plate hauberk
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 8 -- Broad Sword
#nametype 188
#holy
#fireres 3
#coldres 3
#end


---- Inner Circle Knight of the Fiery Heart

#newmonster 7591
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC_Heart.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC_Heart2.tga"
#name "Knight of the Fiery Heart"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Order of the Knights of the Fiery Heart are one of the few true Templar Orders, those whose membership consists entirely of men sworn to the service of their god. The Knights of the Fiery Heart are the traditional guardians of the Grand Theoganist of the Cult of Sigmar and are tasked with defending the faith against the gravest external threats. The Order is highly wedded to tradition and they maintain more or less the same suits of armour used by the founding members hundreds of years prior; notably out of style and inferior to the superb full plate used by other orders, but a mark of pride for the Fiery Heart. Every member of the Fiery Heart is a sacred warrior whose breast burns with unshakeable faith in Sigmar and their devotion is such that they are supernaturally protected against a degree of heat and cold."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 14
#mr 11 -- some minor protection from their faith
#enc 5
#str 11 -- slightly less than some others
#att 11
#def 11
#prec 11
#mapmove 22
#ap 18
#gcost 60
#rcost 6
#armor 14 -- plate hauberk
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 8 -- Broad Sword
#nametype 188
#holy
#fireres 3
#coldres 3
#summon4 7590
#summon3 7590
#summon1 7590
#firstshape 7590
#end


---- Grandmaster of the Knights of the Fiery Heart

#newmonster 7592
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM_Heart.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM_Heart2.tga"
#name "Grandmaster of the Fiery Heart"
#descr "Andreas Wulf is the current Grandmaster of the Knights of the Fiery Heart and one of the youngest Grandmasters in the Empire. Andreas recently replaced his father, slain by a Necromancer's foul curse, but has already proven a capable and inspiring leader and a devoted servant of Sigmar. Like his father before him he carries the Sword of Fire and Ice, which lashes the unrighteous with flames and frost and protects him from the same. As the Grandmaster of a true Templar Order he is also an ordained priest of Sigmar."
#hp 26
#size 3
#mounted
#ressize 2
#prot 2
#mor 16
#mr 14
#enc 5
#str 12
#att 13
#def 13
#prec 12
#mapmove 22
#ap 18
#gcost 0
#rcost 6
#armor 14 -- plate hauberk
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 56 -- Hoof
#weapon 1090 -- sword of fire and ice
#inspirational 2
#itemslots 13442 -- 1 hand, head, body, 2 misc
#okleader
#holy
#magicskill 8 1
#fixedname "Andreas Wulf"
#unsurr 3
#fireres 10
#coldres 10
#end


---- Grandmaster of the Knights of the Fiery Heart (summoning)

#newmonster 7593
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM_Heart.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM_Heart2.tga"
#name "Grandmaster of the Fiery Heart"
#descr "Andreas Wulf is the current Grandmaster of the Knights of the Fiery Heart and one of the youngest Grandmasters in the Empire. Andreas recently replaced his father, slain by a Necromancer's foul curse, but has already proven a capable and inspiring leader and a devoted servant of Sigmar. Like his father before him he carries the Sword of Fire and Ice, which lashes the unrighteous with flames and frost and protects him from the same. As the Grandmaster of a true Templar Order he is also an ordained priest of Sigmar."
#hp 26
#size 3
#mounted
#ressize 2
#prot 2
#mor 16
#mr 14
#enc 5
#str 12
#att 13
#def 13
#prec 12
#mapmove 22
#ap 18
#gcost 0
#rcost 6
#armor 14 -- plate hauberk
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 56 -- Hoof
#weapon 1090 -- sword of fire and ice
#inspirational 2
#itemslots 13442 -- 1 hand, head, body, 2 misc
#okleader
#holy
#magicskill 8 1
#fixedname "Andreas Wulf"
#unsurr 3
#fireres 10
#coldres 10
#summon4 7590
#summon3 7590
#summon1 7590
#firstshape 7592
#end


---- Inner Circle Knight of Sigmar's Blood

#newmonster 7486
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC_Sigmars_Blood.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC_Sigmars_Blood2.tga"
#name "Knight of Sigmar's Blood"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Order of the Knights of Sigmar's Blood are one of the few true Templar Orders, those whose membership consists entirely of men sworn to the service of their god. The Knights of Sigmar's Blood are particularly fanatical in prosecuting their duty to the founder-god of the Empire and on occasion have made enemies of other orders, Elector Counts, and even the the Colleges of Magic through their zealous pursuit of holy justice. The Order is currently based out of Averland and has ties to the powerful Leitdorf family, which perhaps goes some way to explaining the considerable leeway they are granted. The Knights of Simgar's Blood use a combination of a heavy lance on the charge and a hammer, the weapon of Sigmar, in melee."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 15 -- fanatics
#mr 11 -- some minor protection from their faith
#enc 5
#str 12
#att 11
#def 11
#prec 11
#mapmove 22
#ap 18
#gcost 50
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 13 -- Hammer
#nametype 188
#holy
#patrolbonus 1
#end


---- Inner Circle Knight of Sigmar's Blood (summoning)

#newmonster 7487
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC_Sigmars_Blood.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC_Sigmars_Blood2.tga"
#name "Knight of Sigmar's Blood"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Order of the Knights of Sigmar's Blood are one of the few true Templar Orders, those whose membership consists entirely of men sworn to the service of their god. The Knights of Sigmar's Blood are particularly fanatical in prosecuting their duty to the founder-god of the Empire and on occasion have made enemies of other orders, Elector Counts, and even the the Colleges of Magic through their zealous pursuit of holy justice. The Order is currently based out of Averland and has ties to the powerful Leitdorf family, which perhaps goes some way to explaining the considerable leeway they are granted. The Knights of Simgar's Blood use a combination of a heavy lance on the charge and a hammer, the weapon of Sigmar, in melee."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 15 -- fanatics
#mr 11 -- some minor protection from their faith
#enc 5
#str 12
#att 11
#def 11
#prec 11
#mapmove 22
#ap 18
#gcost 50
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 13 -- Hammer
#nametype 188
#holy
#patrolbonus 1
#summon4 7486
#summon3 7486
#summon1 7486
#firstshape 7486
#end


---- Grandmaster of the Knights of Sigmar's Blood

#newmonster 7515
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM_Sigmars_Blood.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM_Sigmars_Blood2.tga"
#name "Grandmaster of Sigmar's Blood"
#descr "Grandmaster Hans Leitdorf is the leader of the small but powerful Sigmarite Order of the Knights of Sigmar's Blood. He is known for his extremely combative personality and devotion to punishing those who would defy Sigmar's laws or bear the taint of corruption or heresy. Hans is famously durable in brutal in combat, his form scarred from constantly fighting on the front lines and testing his own resolve against the enemies of the Empire. He is a distant cousin to Marius Leitdorf and while the Elector is known to publicly mock pompous or overly zealous figures, he notably never speaks ill of Hans and clearly relies on him as a crucial part of the forces of Averland. Hans is armed with an enchanted hammer passed down for generations and his shield bears the blessings of every Arch-Lector to hold office within the last century, repelling enemy heretics. Such is Hans' faith that he carries the holy authority to bless the men under his command."
#hp 28
#size 3
#mounted
#ressize 2
#prot 4 -- notably tough
#mor 17 -- fanatical
#mr 14 -- +3 from tier +1 from faith
#enc 5
#str 13
#att 13
#def 13
#prec 12
#mapmove 22
#ap 18
#gcost 0
#rcost 6
#weapon 56 -- Hoof
#weapon 648 -- Enchanted Hammer
#armor 3 -- Kite Shield
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#itemslots 13440 -- head, body, 2 misc
#goodleader
#holy
#magicskill 8 1
#fixedname "Hans Leitdorf"
#unsurr 3
#haltheretic 3 -- from his shield
#patrolbonus 5
#inquisitor
#end


---- Grandmaster of the Knights of Sigmar's Blood (summoning)

#newmonster 7516
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM_Sigmars_Blood.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM_Sigmars_Blood2.tga"
#name "Grandmaster of Sigmar's Blood"
#descr "Grandmaster Hans Leitdorf is the leader of the small but powerful Sigmarite Order of the Knights of Sigmar's Blood. He is known for his extremely combative personality and devotion to punishing those who would defy Sigmar's laws or bear the taint of corruption or heresy. Hans is famously durable in brutal in combat, his form scarred from constantly fighting on the front lines and testing his own resolve against the enemies of the Empire. He is a distant cousin to Marius Leitdorf and while the Elector is known to publicly mock pompous or overly zealous figures, he notably never speaks ill of Hans and clearly relies on him as a crucial part of the forces of Averland. Hans is armed with an enchanted hammer passed down for generations and his shield bears the blessings of every Arch-Lector to hold office within the last century, repelling enemy heretics. Such is Hans' faith that he carries the holy authority to bless the men under his command."
#hp 28
#size 3
#mounted
#ressize 2
#prot 4 -- notably tough
#mor 17 -- fanatical
#mr 14 -- +3 from tier +1 from faith
#enc 5
#str 13
#att 13
#def 13
#prec 12
#mapmove 22
#ap 18
#gcost 0
#rcost 6
#weapon 56 -- Hoof
#weapon 648 -- Enchanted Hammer
#armor 3 -- Kite Shield
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#itemslots 13440 -- head, body, 2 misc
#goodleader
#holy
#magicskill 8 1
#fixedname "Hans Leitdorf"
#unsurr 3
#haltheretic 3 -- from his shield
#patrolbonus 5
#inquisitor
#summon4 7486
#summon3 7486
#summon1 7486
#firstshape 7515
#end


---- Inner Circle Morr

#newmonster 7571
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Morr.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Morr2.tga"
#name "Knight of Morr"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. Robed in funerary cloth, encased within black armour and deathly silent on the battlefield, the Knights of Morr are the dark guardians of the Empire. They are widely feared for their devotion to the god of the dead and dark tales abound regarding their initiation rites. The Knights of Morr wield blades imbued with power by the wizards of te Amethyst order, which raise those they slay as undead in the service of their god."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 13
#mr 10
#enc 5
#str 12
#att 11
#def 11
#prec 11
#mapmove 22
#ap 18
#gcost 50
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 56 -- Hoof
#weapon 807 -- Sword of Morr
#nametype 188
#poorundeadleader
#end


---- Inner Circle Morr (summoning form)

#newmonster 7572
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Morr.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Morr2.tga"
#name "Knight of Morr"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. Robed in funerary cloth, encased within black armour and deathly silent on the battlefield, the Knights of Morr are the dark guardians of the Empire. They are widely feared for their devotion to the god of the dead and dark tales abound regarding their initiation rites. The Knights of Morr wield blades imbued with power by the wizards of te Amethyst order, which raise those they slay as undead in the service of their god."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 13
#mr 10
#enc 5
#str 12
#att 11
#def 11
#prec 11
#mapmove 22
#ap 18
#gcost 50
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 56 -- Hoof
#weapon 807 -- Sword of Morr
#nametype 188
#firstshape 7571
#summon5 7571
#summon4 7571
#summon2 7571
#poorundeadleader
#end


---- Knight of the Winter Throne

#newmonster 7595
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC_Winter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC_Winter2.tga"
#name "Knight of the Winter Throne"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Order of the Winter Throne are a powerful group of knights who splintered from the Knights of the White Wolf centuries ago and have developed their own rather extreme set of beliefs, based on the concept that Ulric, their warrior god, will plunge the world into the Evernacht, an eternal winter which will choke the life from those who do not follow Ulric's path. Their devotion to Ulric, belief in the certainty of the Evernacht, and constant training to withstand the rigours of winter have left them with impressive resistance to cold. Though many regard the Knights of the Winter Throne as extremists, none doubt that they are holy warriors of Ulric, himself a harsh and uncompromising god, and they are sacred to the people of Middenheim. Unlike their former hammer-wielding brethren in the White Wolves the Knights of the Winter Throne use large battleaxes to inflict incredible damage on their foes."
#hp 13
#size 3
#mounted
#ressize 2
#prot 0
#mor 14 -- fanatics
#mr 12 -- blessed by ulric
#enc 5
#str 13
#att 11
#def 11
#prec 11
#mapmove 22
#ap 18
#gcost 60
#rcost 6
#armor 284 -- empire full plate
#armor 118 -- half helmet
#weapon 18 -- Battleaxe
#weapon 56 -- Hoof
#nametype 188
#coldres 8
#snow
#holy
#end


---- Knight of the Winter Throne (summoning)

#newmonster 7596
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC_Winter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC_Winter2.tga"
#name "Knight of the Winter Throne"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Order of the Winter Throne are a powerful group of knights who splintered from the Knights of the White Wolf centuries ago and have developed their own rather extreme set of beliefs, based on the concept that Ulric, their warrior god, will plunge the world into the Evernacht, an eternal winter which will choke the life from those who do not follow Ulric's path. Their devotion to Ulric, belief in the certainty of the Evernacht, and constant training to withstand the rigours of winter have left them with impressive resistance to cold. Though many regard the Knights of the Winter Throne as extremists, none doubt that they are holy warriors of Ulric, himself a harsh and uncompromising god, and they are sacred to the people of Middenheim. Unlike their former hammer-wielding brethren in the White Wolves the Knights of the Winter Throne use large battleaxes to inflict incredible damage on their foes."
#hp 13
#size 3
#mounted
#ressize 2
#prot 0
#mor 14 -- fanatics
#mr 12 -- blessed by ulric
#enc 5
#str 13
#att 11
#def 11
#prec 11
#mapmove 22
#ap 18
#gcost 60
#rcost 6
#armor 284 -- empire full plate
#armor 118 -- half helmet
#weapon 18 -- Battleaxe
#weapon 56 -- Hoof
#nametype 188
#coldres 8
#snow
#firstshape 7595
#summon1 7595
#summon2 7595
#summon5 7595
#holy
#end


---- Grandmaster of the Winter Throne

#newmonster 7597
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM_Winter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM_Winter2.tga"
#name "Grandmaster of the Winter Throne"
#descr "Salvig Bergen is the current Grandmaster of the somewhat secretive Order of the Winter Throne, having taken the position in a brutal duel which left the previous master short one arm. Salvig is utterly dedicated to the path of Ulric and holds those too weak to protect themselves and their people in absolute contempt, knowing they will all perish when the Evernacht comes. That said, under his command the Knights of the Winter Throne have been far more active in destroying threats to Middenheim and the northern provinces of the Empire in general and has even launched punitive raids into the lands of Norsca and the region known as Troll Country. Salvig is a harsh and calculating commander well versed in raiding tactics and rapid siege-warfare, for these are perfect methods to force the foe to meet his knights head on that they might be slaughtered. Salvig carries no ancestral armour or magical weapon, instead wielding the same heavy two-handed axe as his men and identical plate armour. He is a recognised priest of Ulric with the spiritual authority to bless his Knights in battle."
#hp 31
#size 3
#mounted
#ressize 2
#prot 3
#mor 16
#mr 15
#enc 5
#str 14
#att 13
#def 13
#prec 11
#mapmove 22
#ap 18
#gcost 0
#rcost 6
#armor 284 -- empire full plate
#armor 118 -- half helmet
#weapon 18 -- Battleaxe
#weapon 56 -- Hoof
#expertleader
#fixedname "Salvig Bergen"
#unsurr 3
#coldres 10
#siegebonus 15
#pillagebonus 10
#snow
#holy
#magicskill 8 1
#end



---- Grandmaster of the Winter Throne (summoning)

#newmonster 7598
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM_Winter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM_Winter2.tga"
#name "Grandmaster of the Winter Throne"
#descr "Salvig Bergen is the current Grandmaster of the somewhat secretive Order of the Winter Throne, having taken the position in a brutal duel which left the previous master short one arm. Salvig is utterly dedicated to the path of Ulric and holds those too weak to protect themselves and their people in absolute contempt, knowing they will all perish when the Evernacht comes. That said, under his command the Knights of the Winter Throne have been far more active in destroying threats to Middenheim and the northern provinces of the Empire in general and has even launched punitive raids into the lands of Norsca and the region known as Troll Country. Salvig is a harsh and calculating commander well versed in raiding tactics and rapid siege-warfare, for these are perfect methods to force the foe to meet his knights head on that they might be slaughtered. Salvig carries no ancestral armour or magical weapon, instead wielding the same heavy two-handed axe as his men and identical plate armour. He is a recognised priest of Ulric with the spiritual authority to bless his Knights in battle."
#hp 31
#size 3
#mounted
#ressize 2
#prot 3
#mor 16
#mr 15
#enc 5
#str 14
#att 13
#def 13
#prec 11
#mapmove 22
#ap 18
#gcost 0
#rcost 6
#armor 284 -- empire full plate
#armor 118 -- half helmet
#weapon 18 -- Battleaxe
#weapon 56 -- Hoof
#expertleader
#fixedname "Salvig Bergen"
#unsurr 3
#coldres 10
#siegebonus 15
#pillagebonus 10
#snow
#holy
#magicskill 8 1
#firstshape 7597
#summon1 7595
#summon2 7595
#summon5 7595
#end



---- Inner Circle White Wolf

#newmonster 7526
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC White Wolf.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC White Wolf2.tga"
#name "White Wolf Knight"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Knights of the White Wolf are the most famous of the orders dedicated to Ulric, God of Wolves, Winter, and Vengeance and are among the largest and oldest knightly orders in the Old World. The knights wolf-skin cloaks and long hair and beards give them an almost barbaric appearance harkening back to the time of Sigmar, but in truth they are a highly disciplined and martial order. The White Wolves have sworn an oath to defend Middenheim, site of their chapter house, and they aggressively pursue this promise with their famous two handed middenhammers."
#hp 13
#size 3
#mounted
#ressize 2
#prot 0
#mor 13
#mr 11
#enc 5
#str 13
#att 11
#def 11
#prec 11
#mapmove 22
#ap 18
#gcost 50
#rcost 6
#armor 284 -- empire full plate
#armor 118 -- half helmet
#weapon 56 -- Hoof
#weapon 803 -- Middenhammer
#nametype 188
#coldres 3
#end


---- Inner Circle White Wolf (summoning form)

#newmonster 7535
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC White Wolf.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC White Wolf2.tga"
#name "White Wolf Knight"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Knights of the White Wolf are the most famous of the orders dedicated to Ulric, God of Wolves, Winter, and Vengeance and are among the largest and oldest knightly orders in the Old World. The knights wolf-skin cloaks and long hair and beards give them an almost barbaric appearance harkening back to the time of Sigmar, but in truth they are a highly disciplined and martial order. The White Wolves have sworn an oath to defend Middenheim, site of their chapter house, and they aggressively pursue this promise with their famous two handed middenhammers."
#hp 13
#size 3
#mounted
#ressize 2
#prot 0
#mor 13
#mr 11
#enc 5
#str 13
#att 11
#def 11
#prec 11
#mapmove 22
#ap 18
#gcost 50
#rcost 6
#armor 284 -- empire full plate
#armor 118 -- half helmet
#weapon 56 -- Hoof
#weapon 803 -- Middenhammer
#nametype 188
#coldres 3
#summon5 7526
#summon4 7526
#summon3 7526
#summon2 7526
#summon1 7526
#firstshape 7526
#end


---- Inner Circle Knight Panther

#newmonster 7531
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Panther.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Panther2.tga"
#name "Knight Panther"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. One of the largest and certainly one of the most famous Orders, the Knights Panther were established by crusaders during the wars against Araby. When they returned to the Empire they brought with them treasures plundered from the palaces of that realm, including exotic animals never before seen in the Old World. The knights adopted the panther as their symbol, took to using foreign curved swords and even crossbred their mounts with fleet Arabian stock. Based in Middenheim and fierce rivals of the White Wolves, they are dedicated to defeating Chaos in all its forms and have been known to mount strikes into the edges of the Chaos Wastes."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 13
#mr 10
#enc 5
#str 12
#att 11
#def 11
#prec 11
#mapmove 22
#ap 20
#gcost 50
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 10 -- falchion
#nametype 188
#wastesurvival
#end


---- Inner Circle Knight Panther (summoning form)

#newmonster 7550
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Panther.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Panther2.tga"
#name "Knight Panther"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. One of the largest and certainly one of the most famous Orders, the Knights Panther were established by crusaders during the wars against Araby. When they returned to the Empire they brought with them treasures plundered from the palaces of that realm, including exotic animals never before seen in the Old World. The knights adopted the panther as their symbol, took to using foreign curved swords and even crossbred their mounts with fleet Arabian stock. Based in Middenheim and fierce rivals of the White Wolves, they are dedicated to defeating Chaos in all its forms and have been known to mount strikes into the edges of the Chaos Wastes."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 13
#mr 10
#enc 5
#str 12
#att 11
#def 11
#prec 11
#mapmove 22
#ap 20
#gcost 50
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 10 -- falchion
#nametype 188
#wastesurvival
#summon1 7531
#summon2 7531
#summon3 7531
#summon4 7531
#summon5 7531
#firstshape 7531
#end


---- Inner Circle Blazing Sun (summoning form)

#newmonster 7548
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Blazing Sun.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Blazing Sun2.tga"
#name "Blazing Sun Knight"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. A relatively small order, the Knights of the Blazing Sun formed during a sortie to liberate the Temple of Myrmidia in Estalia from the forces of Araby. During fierce fighting within the temple itself, a small group of knights were cut off from their fellows and faced certain doom. They were saved when a sudden tremor toppled a great statue of Myrdmia which crashed down on their foes, killing them to a man. The knights took this as divine intervention and formed an order dedicated to this strange Eastern deity, building a shrine to Myrmidia in the heart of Talabheim. Their devotion to Myrmidia has rendered them virtually immune to fire."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 13
#mr 10
#enc 5
#str 12
#att 11
#def 12
#prec 11
#mapmove 22
#ap 18
#gcost 50
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 15 -- Morningstar
#fireres 15
#nametype 188
#summon1 7471
#summon2 7471
#summon4 7471
#summon5 7471
#firstshape 7471
#end



---- Inner Circle Blazing Sun

#newmonster 7471
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Blazing Sun.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Blazing Sun2.tga"
#name "Blazing Sun Knight"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. A relatively small order, the Knights of the Blazing Sun formed during a sortie to liberate the Temple of Myrmidia in Estalia from the forces of Araby. During fierce fighting within the temple itself, a small group of knights were cut off from their fellows and faced certain doom. They were saved when a sudden tremor toppled a great statue of Myrdmia which crashed down on their foes, killing them to a man. The knights took this as divine intervention and formed an order dedicated to this strange Eastern deity, building a shrine to Myrmidia in the heart of Talabheim. Their devotion to Myrmidia has rendered them virtually immune to fire."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 13
#mr 10
#enc 5
#str 12
#att 11
#def 12
#prec 11
#mapmove 22
#ap 18
#gcost 50
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 15 -- Morningstar
#fireres 15
#nametype 188
#end


---- Inner Circle Griffon

#newmonster 7472
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Griffon.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Griffon2.tga"
#name "Knight Griffon"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Knights Griffon are arguably the most drilled and militaristic Order in the Empire. A veteran Knight Griffon is the epitome of battlefield discipline, following precisely the strategy laid down by his commander. The Order was formed by Magnus the Pious from one hundred particularly religious Knights Panther willing to swear loyalty to the Temple of Sigmar in Nuln. When the crown passed to the Princes of Altdorf, the Knights Griffon relocated to the Cathedral of Sigmar at the heart of the city, starting a long and bitter rivalry with the Reiksguard. Though deeply religious, the Knights Griffon are not sacred to the Sigmarite faith and have little interaction with the priesthood."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 14
#mr 10
#enc 5
#str 12
#att 11
#def 11
#prec 11
#mapmove 26 -- good at marching cavalry
#ap 18
#gcost 50
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 8 -- Broad Sword
#nametype 188
#end


---- Inner Circle Griffon (summoning form)

#newmonster 7560
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Griffon.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Griffon2.tga"
#name "Knight Griffon"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Knights Griffon are arguably the most drilled and militaristic Order in the Empire. A veteran Knight Griffon is the epitome of battlefield discipline, following precisely the strategy laid down by his commander. The Order was formed by Magnus the Pious from one hundred particularly religious Knights Panther willing to swear loyalty to the Temple of Sigmar in Nuln. When the crown passed to the Princes of Altdorf, the Knights Griffon relocated to the Cathedral of Sigmar at the heart of the city, starting a long and bitter rivalry with the Reiksguard. Though deeply religious, the Knights Griffon are not sacred to the Sigmarite faith and have little interaction with the priesthood."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 14
#mr 10
#enc 5
#str 12
#att 11
#def 11
#prec 11
#mapmove 26
#ap 18
#gcost 50
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 8 -- Broad Sword
#nametype 188
#summon1 7472
#summon2 7472
#summon3 7472
#summon4 7494
#summon5 7472
#firstshape 7472
#end


---- Inner Circle Sacred Scythe

#newmonster 7497
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Scythe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Scythe2.tga"
#name "Sacred Scythe Knight"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Order of the Sacred Scythe are one of the most feared forces in the Empire, for such is their hatred of the undead that they have been known to put entire villages to the torch should they be found guilty in tribunal. Many members of the Order are sworn to the service of Morr, God of the Dead, and each of them is well versed in the hunting of vampires. Encased in black steel and armed with sacred silver scythes they patrol the fell roads of Stirland, ever watchful for incursions from neighbouring Sylvania. The Scythes are ever watchful and though despised by the common folk, maintain a network of spies to better root out hidden foes."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 12
#mr 10
#enc 5
#str 12
#att 11
#def 11
#prec 12
#mapmove 22
#patrolbonus 3
#ap 18
#gcost 50
#rcost 5
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 2 -- Shield
#weapon 56 -- Hoof
#weapon 801 -- Silver Scythe
#nametype 188
#darkvision 50
#end


---- Inner Circle Sacred Scythe (summoning form)

#newmonster 7556
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Scythe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Scythe2.tga"
#name "Sacred Scythe Knight"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Order of the Sacred Scythe are one of the most feared forces in the Empire, for such is their hatred of the undead that they have been known to put entire villages to the torch should they be found guilty in tribunal. Many members of the Order are sworn to the service of Morr, God of the Dead, and each of them is well versed in the hunting of vampires. Encased in black steel and armed with sacred silver scythes they patrol the fell roads of Stirland, ever watchful for incursions from neighbouring Sylvania. The Scythes are ever watchful and though despised by the common folk, maintain a network of spies to better root out hidden foes."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 12
#mr 10
#enc 5
#str 12
#att 11
#def 11
#prec 12
#mapmove 22
#patrolbonus 3
#ap 18
#gcost 50
#rcost 5
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 2 -- Shield
#weapon 56 -- Hoof
#weapon 801 -- Silver Scythe
#nametype 188
#darkvision 50
#summon1 7497
#summon2 7497
#summon4 7497
#summon5 7497
#firstshape 7497
#end



---- Demigryph Knight

#newmonster 7494
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Demigryph Knight.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Demigryph Knight2.tga"
#name "Demigryph Knight"
#descr "The Knights Griffon are able to field a small number of Demigryph Knights, Inner Circle Brothers mounted on fearsome barded Demigryphs. Demigryphs, like Griffons, are unnatural hybrids created by the shaping influence of raw magic. Nonetheless they are still animals and may be broken in by a rider of strong will and character, serving as exceptionally fearsome mounts. Demigryph Knights are devastating offensive units, combining traditional lance and sword with a beak and talons capable of shearing through metal with ease. Should the Knight be slain, the Demigryph will instinctually fight on before taking off into the wild."
#hp 12
#size 3
#mounted
#ressize 2
#prot 3
#mor 14
#mr 10
#enc 5
#str 12
#att 12
#def 11
#prec 11
#mapmove 26
#ap 18
#gcost 65
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#weapon 8 -- Broad Sword
#weapon 4 -- lance
#weapon 799 -- Demigryph Talons
#armor 3 -- Kite Shield
#nametype 188
#secondtmpshape 7490
#end


---- Demigryph (armour, no rider)

#newmonster 7490
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Demigryph Armour.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Demigryph Armour2.tga"
#name "Demigryph"
#descr "Demigryphs, like Griffons, are unnatural hybrids created by the shaping influence of raw magic. Nonetheless they are still animals and may be broken in by a rider of strong will and character, serving as exceptionally fearsome mounts. Their beak and talons are capable of shearing through metal with ease."
#hp 20
#size 3
#prot 5
#mor 14
#mr 8
#enc 3
#str 16
#att 13
#def 11
#prec 10
#mapmove 22
#ap 20
#gcost 0
#rcost 6
#weapon 799 -- Demigryph Talons
#nametype 188
#animal
#end



---- Inner Circle Hunter of Sigmar

#newmonster 7473
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Hunter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Hunter2.tga"
#name "Hunter of Sigmar"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. A recently founded Order, the Hunters of Sigmar emerged after the Storm of Chaos, pledging to track and destroy Chaos raiders left behind following the invasion. Typically operating in small groups to track Beastmen Warbands, the Hunters are expert woodsmen and can always rely on the support of the populace who appreciate such mighty warriors stooping to defend even the smallest villages. The nature of their mission means Hunters' equipment is often worn from travel and lacking the services of blacksmiths, they often discard pieces of armour damaged in skirmishes. Lances need to be replaced too often and swords become dull and rusted, so the Hunters prefer to use heavier and more reliable axes."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 13
#mr 10
#enc 5
#str 12
#att 11
#def 11
#prec 12
#mapmove 22
#ap 20
#gcost 35
#rcost 6
#armor 14 -- Plate Hauberk
#armor 20 -- Iron Cap
#armor 3 -- Kite Shield
#weapon 56 -- Hoof
#weapon 17 -- axe
#forestsurvival
#snow
#supplybonus 4
#nametype 188
#end


---- Inner Circle Hunter of Sigmar (summoning form)

#newmonster 7562
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Hunter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Hunter2.tga"
#name "Hunter of Sigmar"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. A recently founded Order, the Hunters of Sigmar emerged after the Storm of Chaos, pledging to track and destroy Chaos raiders left behind following the invasion. Typically operating in small groups to track Beastmen Warbands, the Hunters are expert woodsmen and can always rely on the support of the populace who appreciate such mighty warriors stooping to defend even the smallest villages. The nature of their mission means Hunters' equipment is often worn from travel and lacking the services of blacksmiths, they often discard pieces of armour damaged in skirmishes. Lances need to be replaced too often and swords become dull and rusted, so the Hunters prefer to use heavier and more reliable axes."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 13
#mr 10
#enc 5
#str 12
#att 11
#def 11
#prec 12
#mapmove 22
#ap 20
#gcost 35
#rcost 6
#armor 14 -- Plate Hauberk
#armor 20 -- Iron Cap
#armor 3 -- Kite Shield
#weapon 56 -- Hoof
#weapon 17 -- axe
#forestsurvival
#snow
#supplybonus 4
#nametype 188
#summon1 7473
#summon2 7473
#summon4 7473
#summon5 7473
#firstshape 7473
#end



---- Inner Circle Black Bear

#newmonster 7474
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Bear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Bear2.tga"
#name "Black Bear Knight"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. Easily the most boisterous of all the Empire's Knightly Orders, the Knights of the Black Bear have a chapterhouse in Averheim but spend much time in their Averland fortress. The Bears battle constantly with greenskins from the mountains and undead in dark Sylvania, but sometimes find themselves without an enemy and turn to tournaments of martial prowess. This constant warring hardens the Bears and weeds out weaker Brother Knights and the Inner Circle are all impressive physical specimens, broad, scarred and corded with muscle. The Bears are quick to stress their long history and favour the traditional arms of lance, shield and broadsword."
#hp 15
#size 3
#mounted
#ressize 2
#prot 3
#mor 13
#mr 10
#enc 5
#str 13
#att 11
#def 11
#prec 12
#mapmove 22
#ap 18
#gcost 45
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 8 -- Broad Sword
#nametype 188
#end


---- Inner Circle Black Bear (summoning form)

#newmonster 7552
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Bear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Bear2.tga"
#name "Black Bear Knight"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. Easily the most boisterous of all the Empire's Knightly Orders, the Knights of the Black Bear have a chapterhouse in Averheim but spend much time in their Averland fortress. The Bears battle constantly with greenskins from the mountains and undead in dark Sylvania, but sometimes find themselves without an enemy and turn to tournaments of martial prowess. This constant warring hardens the Bears and weeds out weaker Brother Knights and the Inner Circle are all impressive physical specimens, broad, scarred and corded with muscle. The Bears are quick to stress their long history and favour the traditional arms of lance, shield and broadsword."
#hp 15
#size 3
#mounted
#ressize 2
#prot 3
#mor 13
#mr 10
#enc 5
#str 13
#att 11
#def 11
#prec 12
#mapmove 22
#ap 18
#gcost 45
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 8 -- Broad Sword
#nametype 188
#summon1 7474
#summon2 7474
#summon3 7474
#summon4 7474
#summon5 7474
#firstshape 7474
#end


---- Inner Circle Gold Lion

#newmonster 7475
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Gold Lion.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Gold Lion2.tga"
#name "Gold Lion Knight"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Knights of the Gold Lion are a secular Order founded in Araby during a Crusade. A group of beaten and demoralised knights found themselves cut off from friendly forces with little hope of returning home. One Knight, Erich von Strommer, took it upon himself to restore their resolve and headed out to take the head of a man-eating lion. He returned days later, near delirious, but bearing the head of his quarry. Filled with courage, the knights formed a new Order in his honour and fought their way home. Since that day the Gold Lion have proven tireless and loyal defenders of the Empire. In combat they favour curved swords of Arabian design."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 14
#mr 10
#enc 4
#str 12
#att 11
#def 11
#prec 11
#mapmove 22
#ap 18
#gcost 50
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 10 -- falchion
#wastesurvival
#nametype 188
#end


---- Inner Circle Gold Lion (summoning form)

#newmonster 7558
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Gold Lion.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Gold Lion2.tga"
#name "Gold Lion Knight"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Knights of the Gold Lion are a secular Order founded in Araby during a Crusade. A group of beaten and demoralised knights found themselves cut off from friendly forces with little hope of returning home. One Knight, Erich von Strommer, took it upon himself to restore their resolve and headed out to take the head of a man-eating lion. He returned days later, near delirious, but bearing the head of his quarry. Filled with courage, the knights formed a new Order in his honour and fought their way home. Since that day the Gold Lion have proven tireless and loyal defenders of the Empire. In combat they favour curved swords of Arabian design."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 14
#mr 10
#enc 4
#str 12
#att 11
#def 11
#prec 11
#mapmove 22
#ap 18
#gcost 50
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 10 -- falchion
#wastesurvival
#nametype 188
#summon1 7475
#summon2 7475
#summon4 7475
#summon5 7475
#firstshape 7475
#end


---- Inner Circle Encarmine

#newmonster 7476
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Encarmine.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Encarmine2.tga"
#name "Knight Encarmine"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Knights Encarmine are a flamboyant, foppish band of warriors comprised entirely of wealthy aristocracy. The Knights Encarmine hold a great deal of political clout in the South of the Empire and are generally free to choose which campaigns they take part in, usually picking those which guarantee the most glory with the least dirty work. Knights Encarmine are unusual in that they have entirely abandoned the traditional lance and shield, instead perfecting a secret technique allowing them to wield two swords from horseback. Though their Order is rather hard to work with at times, the Knights Encarmine are perhaps the most technically skilled in the Empire."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 13
#mr 10
#enc 5
#str 12
#att 12
#def 12
#prec 12
#mapmove 22
#ap 18
#gcost 50
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#weapon 56 -- Hoof
#weapon 10 -- falchion
#weapon 10 -- falchion
#ambidextrous 6
#nametype 188
#end


---- Inner Circle Encarmine (summoning form)

#newmonster 7554
#spr1 "./Sombre_Warhammer/Warhammer_Empire/IC Encarmine.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/IC Encarmine2.tga"
#name "Knight Encarmine"
#descr "Each Knightly Order is ruled by a council of the most experienced and talented Brother Knights known as the Inner Circle. They are an elite within an elite who form the personal bodyguard of the Grand Master and are a powerful force on the battlefield. The Knights Encarmine are a flamboyant, foppish band of warriors comprised entirely of wealthy aristocracy. The Knights Encarmine hold a great deal of political clout in the South of the Empire and are generally free to choose which campaigns they take part in, usually picking those which guarantee the most glory with the least dirty work. Knights Encarmine are unusual in that they have entirely abandoned the traditional lance and shield, instead perfecting a secret technique allowing them to wield two swords from horseback. Though their Order is rather hard to work with at times, the Knights Encarmine are perhaps the most technically skilled in the Empire."
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 13
#mr 10
#enc 5
#str 12
#att 12
#def 12
#prec 12
#mapmove 22
#ap 18
#gcost 50
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#weapon 56 -- Hoof
#weapon 10 -- falchion
#weapon 10 -- falchion
#ambidextrous 6
#nametype 188
#summon1 7476
#summon2 7476
#summon3 7476
#summon4 7476
#summon5 7476
#firstshape 7476
#end




---- War Wagon (Two Horses)

#newmonster 7466
#spr1 "./Sombre_Warhammer/Warhammer_Empire/War Wagon.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/War Wagon2.tga"
#name "War Wagon"
#descr "The War Wagon is effectively an advanced chariot manned by several crewmen who are armed with a variety of lethal weapons devised in the Academies of Nuln. These may include repeater crossbows, Hochland arbalests, hook-halberds, ball-and-chain polearms, mancatchers and other exotic designs. Drawn by two powerful warhorses, the War Wagon will advance, unloading its ranged weapons as it draws close to the enemy, before ploughing through their ranks with the crew using their polearms to strike at foes on all sides."
#hp 50
#size 5
#prot 6 -- chariot +1
#mor 13
#mr 10
#enc 1
#str 10
#att 10
#def 10
#prec 11
#mapmove 20 -- chariot
#ap 18
#trample
#heal
#gcost 150
#rpcost 100
#rcost 100
#armor 9 -- Plate Cuirass
#armor 20 -- Iron Cap
#weapon 780
#weapon 781
#weapon 782
#weapon 784
#nametype 188
#ressize 2
#woundfend 99
#reclimit 1
#nomovepen -- because this is a chariot, it ignores mapmove penalty for armour
#mounted
#unsurr 3
#shrinkhp 40
#end


---- War Wagon (One Horse)

#newmonster 7467
#spr1 "./Sombre_Warhammer/Warhammer_Empire/War Wagon one horse.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/War Wagon one horse2.tga"
#name "War Wagon"
#descr "The War Wagon is effectively an advanced chariot manned by several crewmen who are armed with a variety of lethal weapons devised in the Academies of Nuln. These may include repeater crossbows, Hochland arbalests, hook-halberds, ball-and-chain polearms, mancatchers and other exotic designs. Drawn by two powerful warhorses, the War Wagon will advance, unloading its ranged weapons as it draws close to the enemy, before ploughing through their ranks with the crew using their polearms to strike at foes on all sides."
#hp 50
#size 5
#prot 6 -- chariot +1
#mor 13
#mr 10
#enc 3
#str 10
#att 10
#def 9
#prec 11
#mapmove 12
#ap 14
#trample
#heal
#gcost 150
#rcost 100
#armor 9 -- Plate Cuirass
#armor 20 -- Iron Cap
#weapon 782
#weapon 784
#nametype 188
#ressize 2
#woundfend 99
#mounted
#unsurr 3
#growhp 41
#shrinkhp 30
#end


---- War Wagon (Immobile)

#newmonster 7468
#spr1 "./Sombre_Warhammer/Warhammer_Empire/War Wagon Immobile.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/War Wagon Immobile2.tga"
#name "Immobilised War Wagon"
#descr "The War Wagon is effectively an advanced chariot manned by several crewmen who are armed with a variety of lethal weapons devised in the Academies of Nuln. These may include repeater crossbows, Hochland arbalests, hook-halberds, ball-and-chain polearms, mancatchers and other exotic designs. Drawn by two powerful warhorses, the War Wagon will advance, unloading its ranged weapons as it draws close to the enemy, before ploughing through their ranks with the crew using their polearms to strike at foes on all sides."
#hp 50
#size 4
#prot 8 -- increased by 2 because the now immobile wagon offers more cover
#mor 13
#mr 10
#enc 3
#str 10
#att 10
#def 8
#prec 12
#mapmove 0
#ap 2
#immobile
#heal
#gcost 150
#rcost 100
#armor 9 -- Plate Cuirass
#armor 20 -- Iron Cap
#weapon 783
#weapon 785
#weapon 786
#weapon 787
#nametype 188
#ressize 2
#woundfend 99
#mounted
#unsurr 3
#growhp 31
#end


---- Steam Tank

#newmonster 7586
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Steam Tank.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Steam Tank2.tga"
#name "Steam Tank"
#descr "Steam Tanks are monstrous, smoke-belching creations that rumble towards the enemy, blasting them with balls of iron propelled by pressurised steam and crushing them under their relentless iron wheels. The advance of these metal behemoths is terrifying to behold, as arrows ricochet from their hulls and blades shatter against their armour. The Imperial Arsenal at Nuln has only a handful of Steam Tanks operational at any given time, for these are complex and unreliable creations. The furnace and boiler at the heart of the tank produce an incredible heat which radiates to the surrounding area and as such the Tank is dangerous to friend and foe alike. If the Steam Tank becomes sufficiently damaged the engineer in charge will switch from simply rolling over the foe to venting great jets of super-heated steam. This is an effective weapon but unreliable and hazardous to the Tank itself, not to mention any nearby Imperial troops."
#hp 80
#size 6
#prot 24
#mor 14
#mr 12
#enc 0
#str 20
#att 8
#def 3
#prec 11
#mapmove 12
#ap 12
#gcost 275
#rcost 200
#rpcost 60
#slashres
#pierceres
#coldres 5
#fireres 5
#poisonres 30
#weapon 90 -- Crush
#weapon 1091 -- jet of steam
#weapon 777 -- steam powered cannon
#inanimate
--noheal
#nametype 188
#itemslots 4096 -- one misc -- this is fine without a head slot
#trample
#shrinkhp 40
#siegebonus 30
#reclimit 1
#woundfend 99
#fireshield 5
#unsurr 2
#end


---- Steam Tank (venting, immobile)

#newmonster 7587
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Steam Tank.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Steam Tank2.tga"
#name "Venting Steam Tank"
#descr "Steam Tanks are monstrous, smoke-belching creations that rumble towards the enemy, blasting them with balls of iron propelled by pressurised steam and crushing them under their relentless iron wheels. The advance of these metal behemoths is terrifying to behold, as arrows ricochet from their hulls and blades shatter against their armour. The Imperial Arsenal at Nuln has only a handful of Steam Tanks operational at any given time, for these are complex and unreliable creations. The furnace and boiler at the heart of the tank produce an incredible heat which radiates to the surrounding area and as such the Tank is dangerous to friend and foe alike. If the Steam Tank becomes sufficiently damaged the engineer in charge will switch from simply rolling over the foe to venting great jets of super-heated steam. This is an effective weapon but unreliable and hazardous to the Tank itself, not to mention any nearby Imperial troops."
#hp 80
#size 6
#prot 24
#mor 14
#mr 12
#enc 0
#str 20
#att 8
#def 3
#prec 11
#mapmove 0
#ap 2
#gcost 275
#rcost 200
#slashres
#pierceres
#coldres 5
#fireres 5
#poisonres 30
#weapon 778 -- Vent Steam
#weapon 1091 -- jet of steam
#inanimate
#nametype 188
#itemslots 4096 -- one misc
#growhp 41
#woundfend 99
#fireshield 5
#unsurr 2
#end







------------- COMMANDERS


---- Grandmaster of the Reiksguard

#newmonster 7464
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Reiksguard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Reiksguard2.tga"
#name "Grandmaster of the Reiksguard"
#descr "Kurt Helborg is the Captain of the Reiksguard Knights and one of the Emperor Karl Franz's most trusted military commanders. He is reputed to be the finest swordsman in the Empire. As Captain and effective Grandmaster of the Reiksguard Knights Helborg is leader of the nation's mostly deadly warrior corps. He is also the Reiksmarshall of the Empire, commander of all the Empire's forces, second only to the Emperor himself. As such he has often led the army into battle, and is one of the most experienced generals in the Old World. Charging into battle atop his warhorse armed with one of the twelve legendary Runefangs, the Reiksmarshall is an awesome sight. Enemies are stopped in their tracks and militiamen, State Troops and knights roused to even greater deeds of bravery in his presence."
#hp 28
#size 3
#mounted
#ressize 2
#prot 3
#mor 15
#mr 13
#enc 5
#str 12
#att 14
#def 14
#prec 12
#mapmove 22
#ap 18
#gcost 1
#rcost 6
#inspirational 1
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 56 -- Hoof
#weapon 797 -- Runefang
#sunawe 1
#superiorleader
#fixedname "Kurt Helborg"
#itemslots 29862 -- 3 misc, body, head, 1 hand
#unsurr 3
#end


---- Grandmaster of the Reiksguard (summoning form)

#newmonster 7545
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Reiksguard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Reiksguard2.tga"
#name "Grandmaster of the Reiksguard"
#descr "Kurt Helborg is the Captain of the Reiksguard Knights and one of the Emperor Karl Franz's most trusted military commanders. He is reputed to be the finest swordsman in the Empire. As Captain and effective Grandmaster of the Reiksguard Knights Helborg is leader of the nation's mostly deadly warrior corps. He is also the Reiksmarshall of the Empire, commander of all the Empire's forces, second only to the Emperor himself. As such he has often led the army into battle, and is one of the most experienced generals in the Old World. Charging into battle atop his warhorse armed with one of the twelve legendary Runefangs, the Reiksmarshall is an awesome sight. Enemies are stopped in their tracks and militiamen, State Troops and knights roused to even greater deeds of bravery in his presence."
#hp 28
#size 3
#mounted
#ressize 2
#prot 3
#mor 15
#mr 12
#enc 5
#str 12
#att 14
#def 14
#prec 12
#mapmove 22
#ap 18
#gcost 1
#rcost 6
#inspirational 1
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 56 -- Hoof
#weapon 797 -- Runefang
#sunawe 1
#superiorleader
#fixedname "Kurt Helborg"
#itemslots 29862 -- 3 misc, body, head, 1 hand
#summon1 7470
#summon2 7470
#summon3 7470
#summon4 7470
#summon5 7470
#firstshape 7464
#unsurr 3
#end


---- Marius Leitdorf (reviewed)

#newmonster 7398
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Hero_Marius.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Hero_Marius2.tga"
#name "Elector Count of Averland"
#descr "Marius Leitdorf, the infamous Elector Count of Averland, is inarguably a brilliant man; a fashion idol, talented inventor, fencing prodigy and skilled statesman. He is also quite, quite mad. Though he can be an inspiring leader he is also prone to take tactical advice from his horse, rave that his own shadow is out to kill him or try on hats in the middle of a pitched battle. Marius has an ongoing feud with the notoriously dour Reiksmarshall, sparked by naming his horse Daisy Kurt Helborg II. In battle Marius wields the Averland Runefang and a second sword with deadly skill. Marius has amassed a huge fortune will lavish 50 pounds of gold a month on Nuln's cause."
#hp 28
#size 3
#mounted
#ressize 2
#prot 3
#mor 14
#mr 14
#enc 5
#str 12
#att 14 -- I didn't want to give him berserk, but he is an exellent attacker
#def 13
#prec 13
#mapmove 22
#ap 18
#gcost 0
#rcost 1
#armor 284 -- empire full plate
#armor 20 -- Iron Cap
#weapon 56 -- Hoof
#weapon 797 -- Runefang
#weapon 6 -- Short Sword
#expertleader
#fixedname "Marius Leitdorf"
#itemslots 29824 -- 3 misc, body, head, no hands
#ambidextrous 3
#gold 50
#insane 10 -- noticeably mad
#startage 38
#unsurr 3
#end


---- Theodore Bruckner (reviewed)

#newmonster 7582
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Hero_Bruckner.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Hero_Bruckner2.tga"
#name "Hand of Justice"
#descr "Theodore Bruckner is a hulking brute of a man known to be inhumanly strong and implacable in dispensing justice at the behest of the ruler of the city of Nuln, Countess Emmanuelle Liebwitz. Theodore holds the position of Headsman and Champion of Nuln and as such as responsible for standing in for the Countess in any trial-by-combat demanded by a member of the aristocracy of that city, as per ancient laws. In this position he has crushed a great many skilled fencers, mercenary swordsmen, and arrogant knights, falling back on his incredible strength and toughness should his not inconsiderable talent with a blade be outdone. Theodore's origins are shrouded in mystery, but it is rumoured he is descended from Norse stock and perhaps his physique bears the touch of Chaos, though none would suggest as much in public. In battle Theodore rides atop the equally unusually massive Demigryph 'Reaper', a beast purchased by the Countess from the Imperial Zoo at exorbitant cost. He is armed with the traditional sword of the Champion of Nuln known as Liarsbane, a powerful Stormlance to use on the charge, and a Baleflame amulet which protects him from hostile magic and, should he fall in battle, will explode into a fireball. Though he is greatly feared and respected, Theodore Bruckner is an executioner, not a leader, of men."
#hp 64 -- combined profile
#size 4
#mounted
#prot 7
#mor 16
#mr 15
#enc 5
#str 15
#att 13
#def 13
#prec 10
#mapmove 24
#ap 22
#gcost 0
#rpcost 0
#rcost 0
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#weapon 897 -- Stormlance
#weapon 895 -- Reaper's Talons
#weapon 896 -- Liarsbane
#deathfire 8
#unsurr 3
#fixedname "Theodore Bruckner"
#poorleader
#itemslots 5248 -- 1 head 1 body 1 misc
#startage 33
#fear 5
#end


---- Boris Todbringer (reviewed)

#newmonster 7576
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Hero_Todbringer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Hero_Todbringer2.tga"
#name "Elector Count of Middenland"
#descr "Boris Todbringer is the Elector Count of Middenland and was once considered a clear candidate for the position of Emperor, losing out only due to the diplomatic skill of Karl Franz. A gruff and serious man with little patience for intrigue, he embodies many of the values Middenlanders feel mark their superiority to other inhabitants of the Empire. Boris has spent half his life and lost one of his eyes fighting Beastmen and other followers of Chaos, particularly the forces of his nemesis the Beastlord Khazrak. A man of considerable physical strength, Boris wears heavy armour and carries a thick shield and the Middenland Runefang into battle. Being a loyal and favoured follower of the warrior god Ulric he has been granted a talisman which offers him protection against hostile magic and heals his wounds."
#hp 30
#size 3
#mounted
#ressize 2
#prot 3
#mor 14
#mr 17
#enc 5
#str 13
#att 13
#def 13
#prec 9
#mapmove 22
#ap 18
#gcost 0
#rcost 1
#armor 284 -- empire full plate
#armor 118 -- half helmet
#armor 57 -- shield of valor
#weapon 56 -- Hoof
#weapon 797 -- Runefang
#expertleader
#fixedname "Boris Todbringer"
#forestsurvival -- from fighting beasties
#itemslots 13440 -- 2 misc, body, head, no hands
#startage 38 -- actually comes out as 45
#maxage 60
#unsurr 3
#eyes 1
#regeneration 5 -- half standard value
#end



---- Aldebrand Ludenhof (reviewed)

#newmonster 7577
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Hero_Ludenhof.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Hero_Ludenhof2.tga"
#name "Elector Count of Hochland"
#descr "Aldebrand Ludenhof is the Elector Count of the often overlooked province of Hochland. Being one of the smallest provinces of the Empire and featuring dense forests across much of its land, Hochland has long been used to lacking the political and economic clout of its neighbours. Compounding their reduced presence on the national scale is the fact that Hochland's population is routinely beset by the Greenskins, Beastmen, and bandits that lurk beyond the villages and roadways. Aldebrand is very much the right man for the job, a shockingly tall but thin man with a keen intellect and an always serious and upright character. The Count is noted for his love of hunting, especially falconry, and his incredible knowledge of battle tatics and military strategems. While he may not be the greatest warrior amongst the Electors, the people of Hochland swear he is the greatest leader, assigning almost supernatural abilities to him. In battle Aldebrand is armed with the Runefang of Hochland and also carries a trained hunting falcon."
#hp 28
#size 3
#mounted
#ressize 2
#prot 3
#mor 14
#mr 12
#enc 5
#str 13
#att 12
#def 12
#prec 12
#mapmove 22
#ap 18
#gcost 0
#rcost 1
#armor 284 -- empire full plate
#armor 118 -- half helmet
#weapon 809 -- Trained falcon
#weapon 56 -- Hoof
#weapon 797 -- Runefang
#superiorleader
#fixedname "Aldebrand Ludenhof"
#forestsurvival -- expert hunter
#itemslots 13440 -- 2 misc, body, head, no hands
#startage 32
#maxage 50
#unsurr 2
#patrolbonus 10
#end



---- Emil Valgeir, Ar-Ulric (reviewed)

#newmonster 7578
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Hero_Valgeir.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Hero_Valgeir2.tga"
#name "Ar-Ulric"
#descr "Emil Valgeir is the current Ar-Ulric, the high priest and spiritual leader of the Cult of Ulric. Ulric is a warrior god who values strength, bravery, and honour above all else, so it should be no surprise that Emil is a highly skilled fighter. The Ar-Ulric carries four sacred artifacts: the ancient Hammer-axe of Skoll which strengthens its wielder and deals terrible damage, the Wolfplate armour which grants protection from extremes of temperature and hostile magic, the enchanted shard known as the Ice Dagger which draws power from the cold, and the Fang of the Winter Wolf which inspires the army to great deeds in the name of Ulric. In addition to his battle prowess and the artifacts of his position, Emil is of course invested with great spiritual authority and his mere presence will spread the dominion of his god."
#hp 28
#size 2
#prot 3
#mor 15
#mr 18
#enc 3
#str 15
#att 13
#def 13
#prec 11
#mapmove 18
#ap 12
#gcost 0
#rpcost 2
#magicskill 8 3
#spreaddom 1
#holy
#rcost 1
#armor 288 -- Wolfplate
#armor 20 -- Iron Cap
#weapon 775 -- Hammer-axe of Skoll
#goodleader
#inspirational 1
#unsurr 3
#fixedname "Emil Valgeir"
#onebattlespell 189 -- Fanaticism
#coldres 15
#fireres 15
#coldpower 1
#snow
#itemslots 6272 -- feet, 1 misc, 1 head
#maxage 65
#startage 50
#end


---- Valmir von Raukov (reviewed)

#newmonster 7579
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Hero_Raukov.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Hero_Raukov2.tga"
#name "Elector Count of Ostland"
#descr "Bordering the dangerous and chaos influenced land known as Troll Country, Ostland has always been a rather poor province where life is hard and often cheap, though its people are as a consequence notoriously tough and willing to fight. It is home to many peoples who long ago migrated from the east to seek shelter from the forces of Chaos and is perhaps closer culturally to Kislev than any other province in the Empire. The Raukov family are descended from steppe people and known for their hunting of Chaos marauders and loyalty to the Empire, so when the preceding Elector Count was found to be a follow of Tzeentch it was natural that the foremost scion of the Raukovs took the position. Known as the Black Count for his livery and association with death, Valmir von Raukov has proven to be a notoriously warlike and ruthless military leader, winning many battles against the forces of Chaos and leading punitive raids beyond the borders of Ostland. In battle Valmir wields the Runefang of Ostland but is primarily known for his superb skill with the magical Dragon Bow, even from horseback."
#hp 27
#size 3
#mounted
#ressize 2
#prot 3
#mor 14
#mr 13
#enc 5
#str 12
#att 13
#def 12
#prec 14
#mapmove 26
#ap 22
#gcost 0
#rcost 1
#armor 284 -- empire full plate
#armor 118 -- half helmet
#weapon 56 -- Hoof
#weapon 797 -- Runefang
#weapon 774 -- Dragon Bow
#expertleader
#fixedname "Valmir von Raukov"
#forestsurvival
#wastesurvival
#itemslots 13440 -- 2 misc, body, head, no hands
#startage 27
#maxage 50
#unsurr 3
#snow
#end


---- Karl Franz, Emperor (reviewed)

#newmonster 7581
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Hero_Franz.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Hero_Franz2.tga"
#name "Emperor"
#descr "Karl Franz is the Prince of Altdorf and the current Emperor, elected narrowly over rival candidate Bors Todbringer through the votes of the various Electors. Karl is perhaps the greatest statesman and diplomat the Empire has ever seen and under his rule the greatest of the human realms has recovered and surpassed its former glory. Karl was an intellectual prodigy in his youth, quickly learning any discipline he turned his hand to, be it engineering, music, philosophy, history, or law, but he always knew his true calling was to rule his people not with sheer might, politicking, or religious fervour but with justice and rationality leading the way. In addition to his many academic talents, the Emperor is also a highly skilled general and leader of men and has on numerous occasions proven his own bravery and mettle in combat. Karl Franz rides into battle mounted atop his mighty Griffon 'Deathclaw' armed with the Reikland Runefang and protected by the magic of the Silver Seal."
#hp 35 -- 10 more than general
#size 5
#mounted
#ressize 2
#prot 4
#mor 16
#mr 17
#enc 5
#str 11
#att 13
#def 13
#prec 12
#mapmove 26
#flying
#ap 18
#gcost 0
#rcost 1
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#weapon 797 -- runefang
#weapon 893 -- dmg 22 claw x2
#weapon 894 -- dmg 25 bite
#ambidextrous 3
#expertleader
#mountainsurvival
#fear 8
#unsurr 3
#inspirational 1
#invulnerable 10
#itemslots 13442 -- 1 hand, 1 head, body, 2 misc
#fixedname "Karl Franz"
#secondtmpshape 7601
#end



-- Deathclaw

#newmonster 7601
#clearweapons
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Hero_Deathclaw.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Hero_Deathclaw2.tga"
#name "Imperial Griffon"
#descr "With the death of Karl Franz Deathclaw will fight on until the end of the battle before escaping into the wild, mad with grief for the loss of his master."
#size 5
#hp 68 -- +6
#att 14 -- +1
#def 14 -- +1
#str 22 -- +2
#prec 12 --
#enc 3 --
#mapmove 26 -- same
#ap 18
#mr 13 -- animals, but magical, special, same as vanilla one
#mor 16 -- +2
#fear 8 -- +3
#weapon 408 -- Talons
#weapon 20 -- Bite -- +3 damage over the beak
#weapon 29 -- basic claw
#gcost 0
#rpcost 0
#rcost 0
#maxage 100
#flying
#mountainsurvival
#animal
#prot 8
#itemslots 12288 -- 2 misc
#berserk 3 -- because karl is dead
#end



---- Ludwig Schwarzhelm, Emperor's Champion (reviewed)

#newmonster 7465
#clearmagic
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Hero_Ludwig.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Hero_Ludwig2.tga"
#name "Champion of the Emperor"
#descr "Ludwig Schwarzhelm is the Champion of Karl Franz, a towering figure of a man, renowned throughout the Empire for his mighty physique, impressive beard and stern expression. He is said to have never smiled in his life. His role is to uphold the Emperor's justice during trials of combat. Such trials are a judicial right of high ranking noblemen accused of breaking the Emperor's laws. Ludwig is also the Emperor's bodyguard and his mere presence has so far proven enough to discourage any attempts on the Emperor's life. On the battlefield Ludwig wields the unerring Sword of Justice and carries aloft the Emperor's personal standard. Though Ludwig is no tactician and gives no rousing speeches, the knowledge that he is watching spurs men under his command to feats of bravery. To date Ludwig Schwarzhelm has never been defeated."
#hp 31
#size 3
#mounted
#ressize 2
#prot 3
#mor 15
#mr 13
#enc 5
#str 14
#att 14
#def 14
#prec 13
#mapmove 22
#ap 18
#gcost 0
#rcost 0
#inspirational 2
#armor 284 -- empire full plate
#armor 118 -- half helmet
#weapon 56 -- Hoof
#weapon 776 -- Sword of justice
#okleader
#fixedname "Ludwig Schwarzhelm"
#itemslots 29860 -- 3 misc, body, head
#unsurr 3
#end



---- Balthasar Gelt, The Supreme Patriarch (reviewed) @i may want to separate him from his mount

#newmonster 7529
#clearmagic
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Hero Balthasar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Hero Balthasar2.tga"
#name "Supreme Patriarch"
#descr "Every seven years, the Masters of the eight magical colleges in Altdorf enter a contest of magical might to decide which of them will reign as the Supreme Patriarch. The most recent contest was won by the young and brilliant Patriarch of the Gold College, Balthasar Gelt. Gelt is a mysterious figure, having kept his face concealed by a gold mask for the past decade, but is undeniably a prodigy and is reckoned to be perhaps the most powerful Supreme Patriarch in history. He carries two heirlooms of the Gold College; the Amulet of Sea gold, which protects against hostile magic, and the Cloak of Molten Metal, which protects against missile fire and creates illusionary copies of the mage. As Supreme Patriarch he also wields the Staff of Volans, an ancient and powerful artifact that boosts his already superb magical abilities and allows him to generate magic gems. The rulers of Nuln recently gifted Gelt a pegasus on which he soars over the battlefield, turning the tide with his spells. Should Gelt be slain in battle his Pegasus will fight on for a time before fleeing to the wilds.

[Automatically casts Mirror Image on battle start]"
#fireres 15
#coldres 10
#poisonres 15
#shockres 10
#hp 20 -- still good for a mage
#size 4
#mounted
#ressize 2
#prot 2
#mor 13
#mr 17
#enc 5
#str 10
#att 11
#def 10
#prec 12
#mapmove 28 -- pegasus
#ap 22
#gcost 1
#rcost 6
#weapon 615 -- hoof str 15
#weapon 806 -- Staff of Volans
#armor 158 -- Robes
#armor 286 -- Cloak of Molten Metal
#armor 285 -- Golden Mask
#okleader
#maxage 240
#startage 35
#magicskill 0 3
#magicskill 3 4
#magicskill 2 2
#magicskill 1 1
#onebattlespell "Mirror Image"
#flying
#fixedname "Balthasar Gelt"
#itemslots 13440 -- body, 2 misc, head
#fixforgebonus 1
#gemprod 0 1
#gemprod 3 1
#startitem 901 -- gelt's mask
#secondtmpshape 7395 -- pegasus
#end



-- Gelt's Pegasus

#newmonster 7395
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Pegasus_Gelt.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Pegasus_Gelt2.tga"
#name "Imperial Pegasus"
#descr "Imperial Pegasi are known for their loyalty to their masters and will fight on to avenge them."
#str 15
#prot 5
#weapon 55 -- Hoof
#animal
#flying
#hp 20
#mor 11
#mr 11
#att 10
#def 10
#ap 24
#prec 10
#enc 3
#gcost 0
#rcost 1
#noleader
#mapmove 28
#size 4
#itemslots 1
#magicskill 1 -5
#magicskill 2 -5
#magicskill 3 -5
#magicskill 4 -5
#magicskill 5 -5
#magicskill 6 -5
#magicskill 7 -5
#magicskill 8 -5
#mountainsurvival
#animal
#end




---- Thyrus Gormann, Master of the Bright College (reviewed)

#newmonster 7469
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Hero_Thyrus.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Hero_Thyrus2.tga"
#name "Patriarch of the Bright College"
#descr "Every seven years, the Patriarchs and Matriarchs of the eight magical colleges in Altdorf enter a contest of magical might to decide which of them will reign as the Supreme Patriarch for the next seven years. This is an important decision, because the Winds of Magic will blow strongly for the college which supplies the Supreme Patriarch. Thyrus Gormann, Patriarch of the Bright College, held this postition for many years, before being usurped by a young Gold Mage of extraordinary power named Balthasar Gelt. He has taken his loss well and sworn loyalty to Gelt, but his fiery nature ensures he will be first amongst the challengers in the next meeting. In preparation of their rematch Gormann has crafted a magical staff said to contain the tear of an Emperor Dragon which has amplified his pyromantic prowes and granted him the ability to project his magic over great distances and with incredible accuracy. As a fire mage, Gormann is arguably unsurpassed in the Old World.

[Automatically casts Phoenix Power on battle start]"
#fireres 25
#hp 25
#size 3
#mounted
#ressize 2
#prot 3
#mor 16
#mr 17
#enc 5
#str 11
#att 12
#def 11
#prec 17
#mapmove 22
#ap 22
#gcost 1
#rcost 6
#weapon 8 -- Broad Sword
#armor 8 -- chain mail cuirass
#armor 119 -- reinforced leather cap
#okleader
#maxage 240
#startage 80
#magicskill 0 4
#magicskill 3 1
#magicskill 5 1
#fireshield 10
#fixedname "Thyrus Gormann"
#itemslots 29826 -- 3 misc, 1 hand, head, body
#combatcaster
#firerange 1
#firepower 1
#onebattlespell "Phoenix Power"
#end


---- Luthor Huss, Voice of Sigmar (reviewed)

#newmonster 7477
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Hero_Huss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Hero_Huss2.tga"
#name "Voice of Sigmar"
#descr "Luthor Huss first came to the attention of the Empire when he roused a small village against a large warband of Beastmen and successfully beat them back, slaying many with his great hammer. When a relief force arrived to defend the village, the young Warrior Priest pursued the Warband alone, tracking them and single handedly taking the head of their Shaman leader. Years of bravely fighting the forces of heresy and Chaos saw Luthor rise to prominence in his order, eventually becoming the representative of the Warrior Priests in the Sigmarite Council in Altdorf. Here Luthor first confronted the Arch-Lectors and accused them of corruption and weakness; an act resulting in his dismissal. Since that day he has travelled the Empire smiting evil and inspiring the people with his great speeches, claiming that battlefield and village are his temple and rejecting the often opulent structures of the Cult of Sigmar. In battle Luthor is surrounded by an aura of spiritual power which tests the courage of any mortal foe trying to strike him, particularly the heretical followers of false gods. As the Voice of Sigmar Luthor spreads the dominion of his God."
#hp 30
#size 3
#mounted
#ressize 2
#prot 4
#mor 20
#mr 15
#enc 5
#str 12
#att 13
#def 12
#prec 12
#mapmove 22
#ap 20
#gcost 0
#rcost 0
#weapon 56 -- Hoof
#weapon 14 -- Maul
#armor 14 -- Plate Hauberk
#okleader
#inspirational 2
#magicskill 8 3
#awe 2
#haltheretic 3
#fixedname "Luthor Huss"
#itemslots 29830 -- 3 misc, 2 hands, head, body
#unsurr 3 -- tier 3
#older -20
#inquisitor
#spreaddom 1
#combatcaster
#end



-------- Commanders


---- Scholar of Altdorf

#newmonster 7396
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Scholar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Scholar2.tga"
#name "Scholar"
#descr "The University of Altdorf is second only to the the University of Nuln in size and has benefitted greatly from the crowning of Emperor Karl Franz, himself a scholar and philosopher of some merit. Though their goals are rather different the University works closely with the Imperial School of Engineers and at times even the Bright, Grey and Gold Colleges. The University is closely monitored by both the Colleges of Magic and the Sigmarite Faith, for many is the bright young scholar or frustrated academic who has in the past pursued knowledge not meant for mortals and strayed into the world of dark arcana or heresy. Consequently Scholars of Altdorf are more restricted in their studies than those of the University of Nuln. Scholars are neither Wizards nor Engineers, but their knowledge of chemistry, mathematics and philosophy makes them excellent researchers. Scholars have traditionally always flourished in slothful, decadent societies."
#hp 9
#size 2
#prot 0
#mor 8
#mr 11
#enc 3
#str 9
#att 8
#def 8
#prec 11
#mapmove 12
#ap 10
#gcost 70
#rpcost 2
#rcost 1
#armor 5 -- Leather Cuirass
#armor 120 -- Leather Cap
#weapon 9 -- Dagger
#nametype 188
#fixedresearch 13
#slothresearch 1
#siegebonus 15
#castledef 15
#magicimmune
#startage 40
#end


---- Scholar of Nuln

#newmonster 7397
#spr1 "./Sombre_Warhammer/Warhammer_Empire/N_Scholar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/N_Scholar2.tga"
#name "Scholar"
#descr "The University of Nuln is the largest of its kind in the known world and certainly the Empire; a place of learning set apart from the secretive Colleges of Magic or the tightly controlled Sigmarite faith. Here the mysteries of the world are unravelled and new theories and technologies devised, some of which are taken up with gusto by the Engineers of the Imperial Arsenal. The University of Nuln has a long standing rivalry with that of Altdorf and in recent years have extricated itself further from the grip of Sigmarite dogma. This has sparked talk of possible heresy within the walls of the institution, but Countess Emmanuelle von Liebwitz of Nuln has rebuffed all Sigmarite probes in this matter as a threat to her authority. Scholars are neither Wizards nor Engineers, but their knowledge of chemistry, mathematics and philosophy makes them excellent researchers. Scholars have traditionally always flourished in slothful, decadent societies."
#hp 9
#size 2
#prot 0
#mor 8
#mr 11
#enc 3
#str 9
#att 8
#def 8
#prec 11
#mapmove 12
#ap 10
#gcost 80
#rcost 1
#rpcost 2
#armor 5 -- Leather Cuirass
#armor 120 -- Leather Cap
#weapon 9 -- Dagger
#nametype 188
#fixedresearch 15
#slothresearch 1
#siegebonus 10
#castledef 10
#custommagic 16384 5 -- 5 percent chance of blood 1
#magicimmune
#startage 40
#end


---- Master Engineer (reviewed)

#newmonster 7501
#spr1 "./Sombre_Warhammer/Warhammer_Empire/N_Engineer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/N_Engineer2.tga"
#name "Master Engineer"
#descr "The Master Engineers of the Imperial Arsenal are eccentic individuals obsessed with the development and perfection of new weapons with which the Empire might destroy its many foes. They are known to mutter to themselves constantly as they tinker with their contraptions or engage eachother in conversations nonsensical to the common soldier or high ranking noble alike. Despite their unusual and somewhat alarming behaviour Engineers are a boon to the Empire and are the minds behind weapons such as the arbalest, repeater crossbow, and hand crossbow which have been invaluable on the front lines. They are also beloved by the Elector Counts for their knowledge of the construction, defence, and taking of fortifications. On the battlefield a Master Engineer will bring to bear his customised arbalest with attached telescopic sight and explosive bolts and may improve the accuracy of nearby ranged troops by offering them the benefit of complex calculations taking into account humidity, wind, and even something they call the 'curvature' of the land.

[Casts aim on battle start]."
#hp 16 -- noncombat tier 1
#size 2
#prot 0
#mor 10
#mr 11
#enc 3
#str 10
#att 10
#def 10
#prec 13 -- BS4, maths
#mapmove 14
#ap 12
#gcost 70 -- master mason +10
#rpcost 1
#rcost 15
#armor 10 -- Leather Hauberk
#armor 119 -- Reinforced Leather Cap
#weapon 9 -- Dagger
#weapon 789 -- Experimental Arbalest
#poorleader
#nametype 188
#mason
#onebattlespell 593 -- Aim
#siegebonus 25 -- master mason -5
#castledef 15 -- master mason -5
#end


---- State Captain

#newmonster 7436
#spr1 "./Sombre_Warhammer/Warhammer_Empire/State Captain.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/State Captain2.tga"
#name "State Captain"
#descr "Captains of the State are promoted from the ranks of the regular State Troops, often the Halberdiers, rather than gaining the position by wealth or social status. This practice has been instrumental in the success of Imperial forces, as it ensures leaders who are experienced, well able to lead and have the respect of their men. The position of Captain comes with superior arms and armour produced in the heart of the Empire, a gift from the Dwarfs in the time of Sigmar."
#hp 19
#size 2
#prot 3
#mor 11
#mr 11 -- tier 1
#enc 3
#str 11
#att 12
#def 12
#prec 12
#mapmove 20 -- state troop marching
#ap 12
#gcost 40
#rpcost 1
#rcost 1
#armor 14 -- Plate Hauberk
#armor 118 -- half helmet
#weapon 8 -- Broad Sword
#armor 2 -- Shield
#goodleader
#command -40
#nametype 188
#unsurr 1 -- tier 1
#end


---- State Captain (Nuln)

#newmonster 7417
#spr1 "./Sombre_Warhammer/Warhammer_Empire/N_State Captain.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/N_State Captain2.tga"
#name "State Captain"
#descr "Captains of the State are promoted from the ranks of the regular State Troops, often the Halberdiers, rather than gaining the position by wealth or social status. This practice has been instrumental in the success of Imperial forces, as it ensures leaders who are experienced, well able to lead and have the respect of their men. The position of Captain comes with superior arms and armour produced in the heart of the Empire, a gift from the Dwarfs in the time of Sigmar."
#hp 19
#size 2
#prot 3
#mor 11
#mr 11 -- tier 1
#enc 3
#str 11
#att 12
#def 12
#prec 12
#mapmove 20 -- state troop marching
#ap 12
#gcost 40
#rpcost 1
#rcost 1
#armor 14 -- Plate Hauberk
#armor 118 -- half helmet
#weapon 8 -- Broad Sword
#armor 2 -- Shield
#nametype 188
#goodleader
#command -40
#unsurr 1 -- tier 1
#end


---- State Captain (Middenheim)

#newmonster 7504
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Midden_State Captain.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Midden_State Captain2.tga"
#name "State Captain"
#descr "Captains of the State are promoted from the ranks of the regular State Troops, often the Halberdiers, rather than gaining the position by wealth or social status. This practice has been instrumental in the success of Imperial forces, as it ensures leaders who are experienced, well able to lead and have the respect of their men. The position of Captain comes with superior arms and armour produced in the heart of the Empire, a gift from the Dwarfs in the time of Sigmar."
#hp 19
#size 2
#prot 3
#mor 11
#mr 11 -- tier 1
#enc 3
#str 11
#att 12
#def 12
#prec 12
#mapmove 20 -- state troop marching
#ap 12
#gcost 40
#rpcost 1
#rcost 1
#armor 14 -- Plate Hauberk
#armor 118 -- half helmet
#weapon 8 -- Broad Sword
#armor 2 -- Shield
#nametype 188
#goodleader
#command -40
#unsurr 1 -- tier 1
#end


---- Huntsmaster (middenheim)

#newmonster 7567
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Midden_Huntsmaster.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Midden_Huntsmaster2.tga"
#name "Huntsmaster"
#descr "The provinces of Hochland and Ostland are famed for the skills of their hunters, particularly with the shortbows common to those regions. Huntsmasters are veterans of many local campaigns to eradicate groups of Beastmen and Greenskins and bring to battle a pack of Hunting Hounds capable of tearing down lightly armoured foes. In addition to unleashing packs of Hounds in battle the Huntmaster will also train two Hounds per month."
#hp 19
#size 2
#prot 0
#mor 12
#mr 11
#enc 3
#str 11
#att 11
#def 11
#prec 13
#mapmove 18
#ap 12
#gcost 80
#rpcost 2
#rcost 1
#armor 10 -- Leather Hauberk
#armor 120 -- Leather Cap
#weapon 23 -- Short bow
#weapon 9 -- Dagger
#nametype 188
#forestsurvival
#snow
#supplybonus 6
#stealthy 10
#beastmaster 1
#okleader
#batstartsum1d6 7565 -- hunting hound
#batstartsum5 7565 -- hunting hound
#summon2 7565 -- hunting hound
#unsurr 1
#command -20
#patrolbonus 5
#end


---- Seneschal (middenheim)

#newmonster 7521
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Midden_Seneschal.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Midden_Seneschal2.tga"
#name "Seneschal"
#descr "Seneschals are the North East equivalent of Generals; warriors who have seen countless battles and inspire ferocious loyalty amongst their men. They are exclusively promoted from the position of State Captain and represent a counterpart to the Grandmasters of the knightly Orders. On becoming a General, these stern men swear an oath of loyalty to the Empire above all else, and when the Emperor sees the need, they may be placed in command of forces even above Elector Counts and Grandmasters."
#hp 25
#size 3
#mounted
#ressize 2
#prot 3
#mor 13
#mr 12
#enc 5
#str 12
#att 12
#def 12
#prec 12
#mapmove 22
#ap 18
#gcost 100
#rpcost 2
#rcost 12
#armor 284 -- empire full plate
#armor 118 -- half helmet
#armor 3 -- Kite Shield
#weapon 56 -- Hoof
#weapon 12 -- Mace
#expertleader
#nametype 188
#unsurr 2
#end


---- General (altdorf)

#newmonster 7435
#spr1 "./Sombre_Warhammer/Warhammer_Empire/General.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/General2.tga"
#name "General"
#descr "Generals of the Empire are warriors who have seen countless battles and inspire ferocious loyalty amongst their men. They are exclusively promoted from the position of State Captain and represent a counterpart to the Grandmasters of the knightly Orders. On becoming a General, these stern men swear an oath of loyalty to the Empire above all else, and when the Emperor sees the need, they may be placed in command of forces even above Elector Counts and Grandmasters."
#hp 25
#size 3
#mounted
#ressize 2
#prot 3
#mor 13
#mr 12
#enc 5
#str 12
#att 12
#def 12
#prec 12
#mapmove 22
#ap 18
#gcost 90
#rpcost 2
#rcost 12
#armor 284 -- empire full plate
#armor 118 -- half helmet
#armor 3 -- Kite Shield
#weapon 56 -- Hoof
#weapon 13 -- hammer
#expertleader
#nametype 188
#unsurr 2
#end


---- General (Nuln)

#newmonster 7412
#spr1 "./Sombre_Warhammer/Warhammer_Empire/N_General.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/N_General2.tga"
#name "General"
#descr "Generals of the Empire are warriors who have seen countless battles and inspire ferocious loyalty amongst their men. They are exclusively promoted from the position of State Captain and represent a counterpart to the Grandmasters of the knightly Orders. On becoming a General, these stern men swear an oath of loyalty to the Empire above all else, and when the Emperor sees the need, they may be placed in command of forces even above Elector Counts and Grandmasters."
#hp 25
#size 3
#mounted
#ressize 2
#prot 3
#mor 13
#mr 12
#enc 5
#str 12
#att 12
#def 12
#prec 12
#mapmove 22
#ap 18
#gcost 90
#rpcost 2
#rcost 12
#armor 284 -- empire full plate
#armor 118 -- half helmet
#armor 3 -- Kite Shield
#weapon 56 -- Hoof
#weapon 8 -- Broad Sword
#expertleader
#nametype 188
#unsurr 2
#end


---- Noble on Pegasus (Nuln)

#newmonster 7530
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Nuln_Pegasus.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Nuln_Pegasus2.tga"
#name "Noble of the Empire"
#descr "Some nobles of the Empire are not permitted to join the ranks of a Knightly Order, but still yearn for the days they spent in the Nobleborn cavalry, fighting on the frontlines. This noble has secured a prized Pegasus mount from the rulers of Nuln. Pegasi are noble beasts, loyal and swift, the perfect mount for a nobleman of martial prowess. Nobles of the South East are wealthy enough that they can afford superior magical equipment. Should the rider be slain the Pegasus will fight on for a time before escaping to the wilds."
#hp 28
#size 4
#mounted
#ressize 2
#prot 3
#mor 15
#mr 12
#enc 5
#str 12
#att 13
#def 13
#prec 12
#mapmove 28
#ap 22
#gcost 1
#rcost 1
#weapon 615 -- hoof str 15
#weapon 75 -- Enchanted Sword
#armor 284 -- empire full plate
#armor 96 -- Sun Helmet
#armor 66 -- Weightless Kite Shield
#goodleader
#flying
#nametype 188
#secondtmpshape 7394 -- nuln pegasus
#end


-- Nuln Pegasus

#newmonster 7394
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Pegasus_Nuln.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Pegasus_Nuln2.tga"
#name "Imperial Pegasus"
#descr "Imperial Pegasi are known for their loyalty to their masters and will fight on to avenge them."
#str 15
#prot 8
#weapon 55 -- Hoof
#animal
#flying
#hp 20
#mor 11
#mr 11
#att 10
#def 10
#ap 24
#prec 10
#enc 3
#gcost 0
#rcost 1
#noleader
#mapmove 28
#size 4
#itemslots 1
#magicskill 1 -5
#magicskill 2 -5
#magicskill 3 -5
#magicskill 4 -5
#magicskill 5 -5
#magicskill 6 -5
#magicskill 7 -5
#magicskill 8 -5
#mountainsurvival
#animal
#end


---- Noble on Griffon

#newmonster 7491
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Griffon Noble.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Griffon Noble2.tga"
#name "Noble of the Empire"
#descr "Some nobles of the Empire are not permitted to join the ranks of a Knightly Order, but still yearn for the days they spent in the Nobleborn cavalry, fighting on the frontlines. This noble has secured a prized Griffon mount from the Imperial Zoo. Griffons are noble, loyal and elegant beasts prized above all other mounts and are seen as symbols of the Empire's strength. Should the rider be slain the Griffon will continue to fight until the end of the battle, at which point it will depart to live and hunt in the wild."
#hp 30 -- 25 for general, +5
--hp 65 -- combined profile
#size 5
#mounted
#ressize 2
#prot 4
#mor 15
#mr 14
#enc 5
#str 12
#att 13
#def 13
#prec 12
#mapmove 26
#flying
#ap 18
#gcost 1
#rcost 1
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#weapon 8 -- Broad Sword
#weapon 800 -- dmg 20 claw x2
#weapon 417 -- dmg 22 bite
#ambidextrous 3
#armor 3 -- Kite Shield
#goodleader
#nametype 188
#mountainsurvival
#fear 5
#unsurr 3
#secondtmpshape 7600 -- Griffon
#end



-- Griffon (mount of noble on griffon)

#newmonster 7600
#clearweapons
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Griffon.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Griffon2.tga"
#name "Griffon"
#descr "With its rider slain, this Griffon will fight on until the end of the battle before escaping into the wild."
#size 5
#hp 62 -- W4T5, huge -- +14
#att 13 -- WS5I5
#def 13 -- WS5I5 -- +5
#str 20 -- STR 5, huge, natural weapons -- +4
#prec 12 -- +2
#enc 3 -- same
#mapmove 26-- same
#ap 18
#mr 13 -- animals, but magical, special, same as vanilla one
#mor 14 -- --1 vs great eagle
#fear 5 -- terror
#weapon 408 -- Talons
#weapon 20 -- Bite -- +3 damage over the beak
#weapon 29 -- basic claw
#gcost 0
#rpcost 0
#rcost 0
#maxage 100
#flying
#mountainsurvival
#animal
#prot 8
#itemslots 12288 -- 2 misc
#end



---- Initiate of Sigmar

#newmonster 7427
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Initiate.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Initiate2.tga"
#name "Initiate of Sigmar"
#descr "The Sigmarite church is at the heart of the Empire and is challenged only in presence by the worship of Ulric in the Northern provinces. Sigmar Heldenhammer, founder of the Empire, is a martial god, but relatively few in the Church are Warrior Priests. Initiates make up the bulk of the priesthood, spreading the word of Sigmar throughout the Empire and conveying his blessings to the faithful. Initiates wear simple white robes and carry only a wooden staff for protection."
#hp 10
#size 2
#prot 0
#mor 10
#mr 10
#enc 3
#str 10
#att 9
#def 9
#prec 10
#mapmove 14
#ap 12
#gcost 30
#rpcost 1
#magicskill 8 1
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#holy
#noleader
#nametype 188
#end


---- Wolf Father

#newmonster 7507
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Midden_Wolf Father.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Midden_Wolf Father2.tga"
#name "Wolf Father"
#descr "The Wolf Kin are fighters driven to near-madness by hardship or despair. Rather than preaching punishment for man's sins and the coming of the end of the world, they take a more direct approach befitting their pragmatic and vengeful god, Ulric. Gathering together and clothing themselves in the furs of wolves, the Kin dedicate themselves to the service of Ulric and mete out punishment to Orcs, Beastmen, and other agents of destruction and evil. They fight with a cold, controlled fury, hacking down their foes with axe and sword and rarely taking a step back. Though eager to slay their enemies, the Wolf Kin understand when to stick to the shadows and are adept at guerilla warfare. The Wolf Kin are led on missions of vengeance by Wolf Fathers, veteran kinsman invested with priestly authority by the Temple of Ulric. Ulric grants his followers superior resistance to magic."
#hp 23
#size 2
#prot 3
#mor 14
#mr 13 -- tier 1 and ulric's help
#enc 3
#str 13
#att 13
#def 12
#prec 11
#mapmove 16
#ap 13
#gcost 50
#rpcost 1
#rcost 1
#weapon 8 -- Broad Sword
#armor 44 -- Furs
#armor 119 -- Reinforced Leather cap
#stealthy 20
#okleader
#holy
#magicskill 8 1
#nametype 188
#forestsurvival
#snow
#mountainsurvival
#ambidextrous 3
#unsurr 1 -- tier 1
#end


---- Arch-Lector of Sigmar (Altdorf)

#newmonster 7428
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Arch Lector.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Arch Lector2.tga"
#name "Arch-Lector of Sigmar"
#descr "The Sigmarite church is at the heart of the Empire and is challenged only in presence by the worship of Ulric in the Northern provinces. Sigmar Heldenhammer, founder of the Empire, is a martial god, but relatively few in the Church are Warrior Priests. While the Grand Theoganist is the head of the Church, it is the council of Arch-Lectors that rule on crucial matters of dogma day to day. Having spent decades in service to Sigmar, these men have considerable religious authority, but are not known as military leaders."
#hp 9
#size 2
#prot 0
#mor 10
#mr 10
#enc 3
#str 10
#att 9
#def 9
#prec 10
#mapmove 12
#ap 10
#gcost 160
#rpcost 2
#magicskill 8 3
#holy
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#poorleader
#nametype 188
#end


---- Arch-Lector of Sigmar (Nuln)

#newmonster 7584
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Arch Lector.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Arch Lector2.tga"
#name "Arch-Lector of Sigmar"
#descr "The Sigmarite church is at the heart of the Empire and is challenged only in presence by the worship of Ulric in the Northern provinces. Sigmar Heldenhammer, founder of the Empire, is a martial god, but relatively few in the Church are Warrior Priests. While the Grand Theoganist is the head of the Church, it is the council of Arch-Lectors that rule on crucial matters of dogma day to day. Having spent decades in service to Sigmar, these men have considerable religious authority, but are not known as military leaders."
#hp 9
#size 2
#prot 0
#mor 10
#mr 10
#enc 3
#str 10
#att 9
#def 9
#prec 10
#mapmove 12
#ap 10
#gcost 160
#rpcost 4
#magicskill 8 3
#holy
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#poorleader
#nametype 188
#end


---- Arch-Lector of Sigmar on War Altar

#newmonster 7583
#spr1 "./Sombre_Warhammer/Warhammer_Empire/War_Altar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/War_Altar2.tga"
#name "War Altar of Sigmar"
#descr "War Altars are essentially mobile shrines dedicated to the worship of Sigmar and, with the aid of the Colleges of Magic, infused with properties to reflect his glory. Each War Altar will differ in some details according to the divine inspiration of the craftsmen who constructed it, but all provide a pulpit from which an Arch-Lector can read aloud the blessed texts of the Sigmarite faith and a great gilded statue of the Griffon and Hammer, symbols of Sigmar's blessings to the Empire he founded. Mounted on a War Altar an Arch-Lector's divine powers are considerably enhanced and he will be able to cast prayers at double speed as well as spreading the dominion of his God wherever he travels. Furthermore, the War Altar's presence in battle will invariably attract a handful of Flagellants. Should the Arch-Lector be struck down in battle the Altar will remain and a new Arch-Lector will take the pulpit after the battle concludes.

[This commander has a hidden malus to non holy paths, so it wouldn't be a good idea to try and empower it]"
#hp 10
#size 6
#prot 8 -- considerably decreased
#mor 13
#mr 15
#enc 3
#str 12
#att 9
#def 8
#prec 12
#mapmove 14
#ap 10
#gcost 400
#rpcost 4
#magicskill 8 8
#holy
#rcost 70
#armor 158 -- Robes
#weapon 56 -- Hoof
#okleader
#inspirational 2
#nametype 188
#mounted
#spreaddom 1
#heal
#trample
#woundfend 99
#nomovepen -- because this is a chariot, it ignores mapmove penalty for armour
#unsurr 2
#fastcast 100
#magicboost 53 -5
#batstartsum2d6 7461 -- flagellant
#maxage 50
#older -15
#itemslots 274560 -- head (crown only), 2 misc
#secondshape 7588 -- war altar with no priest
#cleanshape
#end


---- Arch-Lector of Sigmar on War Altar (immobile, no priest)

#newmonster 7588
#spr1 "./Sombre_Warhammer/Warhammer_Empire/War_Altar_Immobile.tga"
#name "War Altar of Sigmar"
#descr "This War Altar's Arch-Lector has been killed and the horse has bolted. Should the Altar survive the battle intact, a new Arch-LEctor will take the pulpit."
#hp 50
#size 6
#prot 14 -- tough materials
#mor 50
#mr 12
#enc 0
#str 12
#att 5
#def 0
#prec 5
#mapmove 0
#ap 2
#holy
#poorleader
#inspirational 1
#nametype 188
#spreaddom 1
#heal
#immobile
#inanimate
#neednoteat
#woundfend 99
#magicboost 8 -5 -- not a priest any more
#magicboost 53 -5
#batstartsum2d6 7461 -- flagellant
#maxage 50
#older -15
#itemslots 0 -- nothing
#firstshape 7583 -- war altar with priest
#cleanshape
#xploss 100
#pierceres
#bluntres
#end


---- Arch-Lector of Sigmar on War Altar (recruitment sprite)

#newmonster 7585
#spr1 "./Sombre_Warhammer/Warhammer_Empire/War_Altar_Recruit.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/War_Altar_Recruit.tga"
#name "War Altar of Sigmar"
#descr "War Altars are essentially mobile shrines dedicated to the worship of Sigmar and, with the aid of the Colleges of Magic, infused with properties to reflect his glory. Each War Altar will differ in some details according to the divine inspiration of the craftsmen who constructed it, but all provide a pulpit from which an Arch-Lector can read aloud the blessed texts of the Sigmarite faith and a great gilded statue of the Griffon and Hammer, symbols of Sigmar's blessings to the Empire he founded. Mounted on a War Altar an Arch-Lector's divine powers are considerably enhanced and he will be able to cast prayers at double speed as well as spreading the dominion of his God wherever he travels. Furthermore, the War Altar's presence in battle will invariably attract a handful of Flagellants. Should the Arch-Lector be struck down in battle the Altar will remain and a new Arch-Lector will take the pulpit after the battle concludes.

[The full graphic will be used outside of the recruitment screen]"
#hp 10 -- priest and horse
#size 6
#prot 8
#mor 13
#mr 15
#enc 3
#str 12
#att 9
#def 8
#prec 12
#mapmove 14
#ap 10
#gcost 400
#rpcost 4
#magicskill 8 8
#holy
#rcost 70
#armor 158 -- Robes
#weapon 56 -- Hoof
#okleader
#inspirational 2
#nametype 188
#itemslots 
#mounted
#spreaddom 1
#heal
#trample
#woundfend 99
#nomovepen -- because this is a chariot, it ignores mapmove penalty for armour
#unsurr 2
#fastcast 100
#magicboost 53 -5
#batstartsum2d6 7461 -- flagellant
#maxage 50
#older -15
#itemslots 274560 -- head (crown only), 2 misc
#firstshape 7583
#end


---- Warrior Priest of Sigmar

#newmonster 7437
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Warrior Priest.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Warrior Priest2.tga"
#name "Warrior Priest of Sigmar"
#descr "The Sigmarite church is at the heart of the Empire and is challenged only in presence by the worship of Ulric in the Northern provinces. Sigmar Heldenhammer, founder of the Empire, is a martial god, but relatively few in the Church are Warrior Priests. These men have devoted themselves to the martial service of their God, a fraternity of hammers driven to smite the foul enemies of the Empire. They are well armed and armoured and specialise in leading men against cults, beastmen, undead and other abominations."
#hp 20
#size 2
#prot 3
#mor 14
#mr 11
#enc 3
#str 12
#att 11
#def 11
#prec 12
#mapmove 18
#ap 12
#gcost 75
#rpcost 2
#magicskill 8 2
#holy
#rcost 1
#armor 14 -- Plate Hauberk
#armor 20 -- Iron Cap
#weapon 14 -- Maul
#okleader
#inspirational 1
#nametype 188
#unsurr 1
#combatcaster
#end


---- Warrior Priest of Ulric

#newmonster 7522
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Midden_Warrior Priest.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Midden_Warrior Priest2.tga"
#name "Warrior Priest of Ulric"
#descr "The Cult of Ulric predates the Sigmarite church by many hundreds of years; after all Sigmar himself was a follower of Ulric! The Wolf God preaches fortitude in the face of hardship and swift vengeance against the enemies of man. While the Simgarite faith has eclipsed the old gods in the South, worship of Ulric is as common as ever in the North East. Nearly all members of the Ulrician clergy are Warrior Priests, well equipped men of steel will and great martial prowess. They carry two handed handed axes, symbols of justice and vengeance. Ulric grants his followers superior resistance to magic."
#hp 20
#size 2
#prot 3
#mor 14
#mr 13
#enc 3
#str 13
#att 12
#def 12
#prec 10
#mapmove 18
#ap 12
#gcost 75
#rpcost 2
#magicskill 8 2
#holy
#rcost 1
#armor 14 -- Plate Hauberk
#armor 20 -- Iron Cap
#weapon 18 -- Battleaxe
#okleader
#nametype 188
#unsurr 2
#combatcaster
#end


---- Witch Hunter

#newmonster 7489
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Witch Hunter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Witch Hunter2.tga"
#name "Witch Hunter"
#descr "Though the Empire is a mighty nation capable of defending its many borders, the greatest threat lies within. Heresy, corruption and the malign influence of Chaos might take root in the hearts of the discontent, the greedy or the curious at any moment. While the Sigmarite faith does much to shield the collective soul of man there comes a time when a surgeon is required to cut out the infection. Since the Storm of Chaos the Witch Hunters have been granted considerable authority to pursue their grim mission. These men are loners of grim resolve who unnerve the common man. It is said no matter where they tread they will uncover corruption and dissent and more often than not they will personally put an end to it. Witch Hunters are trained and equipped to confront rogue magic users, the undead and even daemons."
#hp 19
#size 2
#prot 3
#mor 13
#mr 14
#enc 3
#str 11
#att 11
#def 11
#prec 12
#mapmove 18
#ap 12
#gcost 130
#rpcost 2
#magicskill 8 2
#holy
#inquisitor
#patrolbonus 15
#incunrest 50
#rcost 1
#armor 15 -- Full Leather Armor
#armor 120 -- Leather Cap
#weapon 8 -- Broad Sword
#weapon 798 -- Righteous Crossbow
#weapon 468 -- Halt Demon
#poorleader
#nametype 188
#unsurr 1
#end


---- Grandmaster of the Blazing Sun (summoning form)

#newmonster 7547
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Blazing Sun.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Blazing Sun2.tga"
#name "Grandmaster of the Blazing Sun"
#descr "Brenst Aufflammen is the current Grandmaster of the Order of the Blazing Sun and as such, also a Battle Priest of Myrmidia. Even amongst the Order, Brenst is particularly devoted to Myrmidia, having been saved by her blessings on numerous occasions. His golden armour erupts into a blaze of light in battle, causing lesser foes to cower in fear. Furthermore, Brenst carries the famed Blazing Lance of Myrmidia, an artifact capable of blasting through ranks of foes when he charges into the fray."
#hp 28
#size 3
#mounted
#ressize 2
#prot 3
#mor 15
#mr 14
#enc 5
#str 13
#att 13
#def 13
#prec 12
#mapmove 22
#ap 18
#gcost 0
#rcost 6
#armor 282 -- Armour of Blazing Gold
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 792 -- Blazing Lance of Myrmidia
#weapon 56 -- Hoof
#weapon 15 -- Morningstar
#fireres 25
#awe 1
#fear 5
#nametype 188
#itemslots 12422 -- head, 2 hands, 2 misc
#goodleader
#heretic 2
#fixedname "Brenst Aufflammen"
#summon1 7471
#summon2 7471
#summon4 7471
#summon5 7471
#firstshape 7433
#unsurr 3
#end


---- Grandmaster of the Blazing Sun

#newmonster 7433
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Blazing Sun.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Blazing Sun2.tga"
#name "Grandmaster of the Blazing Sun"
#descr "Brenst Aufflammen is the current Grandmaster of the Order of the Blazing Sun and as such, also a Battle Priest of Myrmidia. Even amongst the Order, Brenst is particularly devoted to Myrmidia, having been saved by her blessings on numerous occasions. His golden armour erupts into a blaze of light in battle, causing lesser foes to cower in fear. Furthermore, Brenst carries the famed Blazing Lance of Myrmidia, an artifact capable of blasting through ranks of foes when he charges into the fray."
#hp 28
#size 3
#mounted
#ressize 2
#prot 3
#mor 15
#mr 14
#enc 5
#str 13
#att 13
#def 13
#prec 12
#mapmove 22
#ap 18
#gcost 0
#rcost 6
#armor 282 -- Armour of Blazing Gold
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 792 -- Blazing Lance of Myrmidia
#weapon 56 -- Hoof
#weapon 15 -- Morningstar
#fireres 25
#awe 1
#fear 5
#nametype 188
#itemslots 12422 -- head, 2 hands, 2 misc
#goodleader
#heretic 2
#fixedname "Brenst Aufflammen"
#unsurr 3
#end


---- Grandmaster of the the Knights of Morr (summoning form)

#newmonster 7573
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Morr.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Morr2.tga"
#name "Grandmaster of the Knights of Morr"
#descr "The Knights of Morr are an extremely unusual knightly Order and the position of Grandmaster is subject to their own strange practices. Grandmasters of the Knights of Morr give up their names upon taking the mantle of leadership and first donning the the ceremonial Silver Skull helm. In addition to instilling terror in enemies of the Order, this ancient artifact is capable of breathing a deadly cloud of magical energy from the dread wind of Shyish. Living beings touched by the mist may be overcome by its energy and find their life torn away. Just as his brother knights, the Grandmaster wields a blade imbued with power by the wizards of the Amethyst order, which raises those it slays as undead in the service of his god."
#hp 28
#size 3
#mounted
#ressize 2
#prot 3
#mor 13
#mr 13
#enc 5
#str 13
#att 13
#def 13
#prec 12
#mapmove 22
#ap 18
#gcost 0
#rcost 6
#armor 284 -- empire full plate
#armor 287 -- Silver Skull Helm
#armor 3 -- Kite Shield
#weapon 56 -- Hoof
#weapon 807 -- Sword of Morr
#weapon 808 -- Breath of the Silver Skull
#nametype 188
#firstshape 7574
#summon5 7571
#summon4 7571
#summon2 7571
#fixedname "The Silver Skull"
#okleader
#okundeadleader
#itemslots 13446 -- 2 misc, body, 2 hands, head
#unsurr 3
#startitem 898 -- special helm
#end


---- Grandmaster of the the Knights of Morr

#newmonster 7574
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Morr.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Morr2.tga"
#name "Grandmaster of the Knights of Morr"
#descr "The Knights of Morr are an extremely unusual knightly Order and the position of Grandmaster is subject to their own strange practices. Grandmasters of the Knights of Morr give up their names upon taking the mantle of leadership and first donning the the ceremonial Silver Skull helm. In addition to instilling terror in enemies of the Order, this ancient artifact is capable of breathing a deadly cloud of magical energy from the dread wind of Shyish. Living beings touched by the mist may be overcome by its energy and find their life torn away. Just as his brother knights, the Grandmaster wields a blade imbued with power by the wizards of the Amethyst order, which raises those it slays as undead in the service of his god."
#hp 28
#size 3
#mounted
#ressize 2
#prot 3
#mor 13
#mr 13
#enc 5
#str 13
#att 13
#def 13
#prec 12
#mapmove 22
#ap 18
#gcost 0
#rcost 6
#armor 284 -- empire full plate
#armor 287 -- Silver Skull Helm
#armor 3 -- Kite Shield
#weapon 56 -- Hoof
#weapon 807 -- Sword of Morr
#weapon 808 -- Breath of the Silver Skull
#nametype 188
#fixedname "The Silver Skull"
#okleader
#okundeadleader
#itemslots 13446 -- 2 misc, body, 2 hands, head
#unsurr 3
#startitem 898 -- special helm
#end


---- Grandmaster of the Hunters of Sigmar

#newmonster 7500
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Hunter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Hunter2.tga"
#name "Grandmaster of Sigmar's Hunters"
#descr "Jerik Wildorn is the founder and Grandmaster of the Hunters of Sigmar. A minor noble who lost his father and older brother to war at a young age, Jerik was largely raised by his family's gamekeeper, who discovered the boy to be a prodigy in woodcraft, hunting and tracking. Jerik formed the Hunters in the aftermath of the Storm of Chaos, recognising that though the main warhost of Archaon was defeated, hundreds of smaller bands remained to raid the countryside while the Empire, it's manpower terribly depleted, struggled to protect even large towns. Jerik wields a great and terrible axe of hatred taken from a Champion of Nurgle and has adorned his helm with the horns of a great Tzaanbull, a Minotaur of Tzeentch, granting him protection from magic."
#hp 30
#size 3
#mounted
#ressize 2
#prot 3
#mor 15
#mr 16
#enc 5
#str 13
#att 13
#def 13
#prec 15
#mapmove 22
#ap 20
#gcost 0
#rcost 6
#armor 14 -- Plate Hauberk
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 56 -- Hoof
#weapon 412 -- Axe of Hate
#forestsurvival
#snow
#mountainsurvival
#supplybonus 10
#fixedname "Jerik Wildorn"
#goodleader
#animalawe 1
#beastmaster 1
#itemslots 13440 - 2 misc, 1 body, 1 head
#unsurr 3
#startitem 899 -- special helm
#end


---- Grandmaster of the Hunters of Sigmar (summoning form)

#newmonster 7561
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Hunter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Hunter2.tga"
#name "Grandmaster of Sigmar's Hunters"
#descr "Jerik Wildorn is the founder and Grandmaster of the Hunters of Sigmar. A minor noble who lost his father and older brother to war at a young age, Jerik was largely raised by his family's gamekeeper, who discovered the boy to be a prodigy in woodcraft, hunting and tracking. Jerik formed the Hunters in the aftermath of the Storm of Chaos, recognising that though the main warhost of Archaon was defeated, hundreds of smaller bands remained to raid the countryside while the Empire, it's manpower terribly depleted, struggled to protect even large towns. Jerik wields a great and terrible axe of hatred taken from a Champion of Nurgle and has adorned his helm with the horns of a great Tzaanbull, a Minotaur of Tzeentch, granting him protection from magic."
#hp 30
#size 3
#mounted
#ressize 2
#prot 3
#mor 15
#mr 16
#enc 5
#str 13
#att 13
#def 13
#prec 15
#mapmove 22
#ap 20
#gcost 0
#rcost 6
#armor 14 -- Plate Hauberk
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 56 -- Hoof
#weapon 412 -- Axe of Hate
#forestsurvival
#snow
#mountainsurvival
#supplybonus 10
#fixedname "Jerik Wildorn"
#goodleader
#animalawe 1
#beastmaster 1
#itemslots 13440 - 2 misc, 1 body, 1 head
#summon1 7473
#summon2 7473
#summon4 7473
#summon5 7473
#firstshape 7500
#unsurr 3
#startitem 899 -- special helm
#end


---- Grandmaster of the Knights Panther

#newmonster 7532
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Panther.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Panther2.tga"
#name "Grandmaster of the Knights Panther"
#descr "Werner Kriegstadt is the current Grandmaster of the Knights Panther. A seasoned warrior and tactician, he is best known for slaying an Orc Warboss and driving off his wyvern, thereby scattering a horde that threatened to rampage throughout Ostland. Werner is one of the most skilled defensive swordsmen in the Empire, having spent his time before joining the Knights Panther as a noted duelist. He is armed with a lightning fast magic blade liberated from an Emir in Araby centuries ago, which greatly amplifies his talents."
#hp 28
#size 3
#mounted
#ressize 2
#prot 3
#mor 15
#mr 13
#enc 5
#str 12
#att 13
#def 14
#prec 11
#mapmove 22
#ap 20
#gcost 1
#rcost 1
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 106 -- Sword of Swiftness
#nametype 188
#wastesurvival
#fixedname "Werner Kriegstadt"
#goodleader
#itemslots 13442 -- 1 hand, 1 head, body, 2 misc
#unsurr 3
#end


---- Grandmaster of the Knights Panther (summoning form)

#newmonster 7549
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Panther.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Panther2.tga"
#name "Grandmaster of the Knights Panther"
#descr "Werner Kriegstadt is the current Grandmaster of the Knights Panther. A seasoned warrior and tactician, he is best known for slaying an Orc Warboss and driving off his wyvern, thereby scattering a horde that threatened to rampage throughout Ostland. Werner is one of the most skilled defensive swordsmen in the Empire, having spent his time before joining the Knights Panther as a noted duelist. He is armed with a lightning fast magic blade liberated from an Emir in Araby centuries ago, which greatly amplifies his talents."
#hp 28
#size 3
#mounted
#ressize 2
#prot 3
#mor 15
#mr 13
#enc 5
#str 12
#att 13
#def 14
#prec 11
#mapmove 22
#ap 20
#gcost 1
#rcost 1
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 106 -- Sword of Swiftness
#nametype 188
#wastesurvival
#fixedname "Werner Kriegstadt"
#goodleader
#itemslots 13442 -- 1 hand, 1 head, body, 2 misc
#summon1 7531
#summon2 7531
#summon3 7531
#summon4 7531
#summon5 7531
#firstshape 7532
#unsurr 3
#end



---- Grandmaster of White Wolves

#newmonster 7527
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM White Wolf.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM White Wolf2.tga"
#name "Grandmaster of the White Wolves"
#descr "Rein Volkhard is the current master of the Knights of the White Wolf. A man of impressive stature and physical strength with a natural affinity for the harsh wilds of the North East, Rein was known as a tirelessly active brother knight and foe of Chaos. He was thought lost after a small group of White Wolves were ambushed by Chaos Warriors far north in Troll Country, but reappeared months later, battered but with a new sense of purpose, mounted upon a Greatwolf which he rides to this day. Since the founding of the order all Grandmasters have weilded the terrible Wulfhammer, a dwarf-forged artifact capable of crushing a giant's skull in single blow. Rein has been declared a champion of Ulric and is both protected from hostile magic and considered sacred."
#hp 45 -- combined profile
#size 4
#mounted
#ressize 2
#prot 6
#mor 15
#mr 15
#enc 5
#str 14
#att 13
#def 13
#prec 11
#mapmove 24
#ap 24
#gcost 0
#rcost 6
#armor 284 -- empire full plate
#armor 118 -- half helmet
#weapon 805 -- Greatwolf Bite
#weapon 804 -- Wulfhammer
#forestsurvival
#mountainsurvival
#snow
#fixedname "Rein Volkhard"
#goodleader
#itemslots 13440 - 2 misc, 1 body, 1 head
#fear 5
#coldres 8
#holy
#unsurr 3
#end


---- Grandmaster of White Wolves (summoning form)

#newmonster 7534
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM White Wolf.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM White Wolf2.tga"
#name "Grandmaster of the White Wolves"
#descr "Rein Volkhard is the current master of the Knights of the White Wolf. A man of impressive stature and physical strength with a natural affinity for the harsh wilds of the North East, Rein was known as a tirelessly active brother knight and foe of Chaos. He was thought lost after a small group of White Wolves were ambushed by Chaos Warriors far north in Troll Country, but reappeared months later, battered but with a new sense of purpose, mounted upon a Greatwolf which he rides to this day. Since the founding of the order all Grandmasters have weilded the terrible Wulfhammer, a dwarf-forged artifact capable of crushing a giant's skull in single blow. Rein has been declared a champion of Ulric and is both protected from hostile magic and considered sacred."
#hp 45 -- combined profile
#size 4
#mounted
#ressize 2
#prot 0
#mor 15
#mr 15
#enc 5
#str 14
#att 13
#def 13
#prec 11
#mapmove 24
#ap 24
#gcost 0
#rcost 6
#armor 284 -- empire full plate
#armor 118 -- half helmet
#weapon 805 -- Greatwolf Bite
#weapon 804 -- Wulfhammer
#forestsurvival
#mountainsurvival
#snow
#fixedname "Rein Volkhard"
#goodleader
#itemslots 13440 - 2 misc, 1 body, 1 head
#fear 5
#coldres 8
#holy
#summon5 7526 -- IC white wolf
#summon4 7526 -- IC white wolf
#summon3 7526 -- IC white wolf
#summon2 7526 -- IC white wolf
#summon1 7526 -- IC white wolf
#firstshape 7527 -- non summoning version of him
#unsurr 3
#end


---- Grandmaster of the Black Bear

#newmonster 7438
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Bear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Bear2.tga"
#name "Grandmaster of the Black Bear"
#descr "The Order of the Black Bear prides itself on a near constant engagement in battle, violent tournaments and the ritualised sport of bear wrestling, with the Grandmaster expected to lead the way in all cases. It is a testament to the incredible strength and toughness of the current Gransmaster, Lucas Siver, that he has held the position for nearly a decade. Siver's greatest feat was to slay an Ogre Tyrant who led a mercenary force in an attempt to hold Averland to ransom. Since that day he has refused to change his armour or barding, which bears the marks of countless battles, and has taken to using the Tyrant's great flail, a terrible and rusted weapon too heavy for others to even lift."
#hp 35
#size 3
#mounted
#ressize 2
#prot 5
#mor 15
#mr 11
#enc 5
#str 15
#att 13
#def 13
#prec 10
#mapmove 22
#ap 18
#gcost 0
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 793 -- Tyrant Flail
#weapon 56 -- Hoof
#animalawe 2
#nametype 188
#itemslots 13442 -- 1 hand, 1 head, body, 2 misc
#goodleader
#fixedname "Lucas Siver"
#unsurr 3
#end


---- Grandmaster of the Black Bear (summoning form)

#newmonster 7551
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Bear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Bear2.tga"
#name "Grandmaster of the Black Bear"
#descr "The Order of the Black Bear prides itself on a near constant engagement in battle, violent tournaments and the ritualised sport of bear wrestling, with the Grandmaster expected to lead the way in all cases. It is a testament to the incredible strength and toughness of the current Gransmaster, Lucas Siver, that he has held the position for nearly a decade. Siver's greatest feat was to slay an Ogre Tyrant who led a mercenary force in an attempt to hold Averland to ransom. Since that day he has refused to change his armour or barding, which bears the marks of countless battles, and has taken to using the Tyrant's great flail, a terrible and rusted weapon too heavy for others to even lift."
#hp 35
#size 3
#mounted
#ressize 2
#prot 5
#mor 15
#mr 11
#enc 5
#str 15
#att 13
#def 13
#prec 10
#mapmove 22
#ap 18
#gcost 0
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 793 -- Tyrant Flail
#weapon 56 -- Hoof
#animalawe 2
#nametype 188
#itemslots 13442 -- 1 hand, 1 head, body, 2 misc
#goodleader
#fixedname "Lucas Siver"
#summon1 7474
#summon2 7474
#summon3 7474
#summon4 7474
#summon5 7474
#firstshape 7438
#unsurr 3
#end



---- Grandmaster of the Knights Griffon

#newmonster 7440
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Griffon.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Griffon2.tga"
#name "Grandmaster of Knights Griffon"
#descr "Hans Dueterberg is the current Grandmaster of the Order of Knights Griffon, a tactical prodigy younger than most of the knights he commands. From an early age Hans showed the favour of Sigmar, leading a unit of Nobleborn cavalry to a series of high profile victories and becoming the youngest ever member of the Knights Griffon. Indeed many have compared him to Magnus the Pious himself, the founder of the Order. An inspiring leader and capable fighter, Hans is all the more powerful as he wears the ancestral Helm of the family Dueterberg, which grants him excellent protection from hostile magics."
#hp 27
#size 3
#mounted
#ressize 2
#prot 3
#mor 15
#mr 16
#enc 5
#str 13
#att 14
#def 14
#prec 12
#mapmove 26
#ap 18
#gcost 0
#rcost 6
#armor 284 -- empire full plate
#armor 283 -- Dueterberg Helm
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 8 -- Broad Sword
#inspirational 1
#nametype 188
#itemslots 13446 -- 2 hands, head, body, 2 misc
#expertleader
#holy
#fixedname "Hans Dueterberg"
#unsurr 3
#startitem 900 -- Dueterberg Helm
#end


---- Grandmaster of the Knights Griffon (summoning form)

#newmonster 7559
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Griffon.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Griffon2.tga"
#name "Grandmaster of Knights Griffon"
#descr "Hans Dueterberg is the current Grandmaster of the Order of Knights Griffon, a tactical prodigy younger than most of the knights he commands. From an early age Hans showed the favour of Sigmar, leading a unit of Nobleborn cavalry to a series of high profile victories and becoming the youngest ever member of the Knights Griffon. Indeed many have compared him to Magnus the Pious himself, the founder of the Order. An inspiring leader and capable fighter, Hans is all the more powerful as he wears the ancestral Helm of the family Dueterberg, which grants him excellent protection from hostile magics."
#hp 27
#size 3
#mounted
#ressize 2
#prot 3
#mor 15
#mr 16
#enc 5
#str 13
#att 14
#def 14
#prec 12
#mapmove 26
#ap 18
#gcost 0
#rcost 6
#armor 284 -- empire full plate
#armor 283 -- Dueterberg Helm
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 8 -- Broad Sword
#inspirational 1
#nametype 188
#itemslots 13446 -- 2 hands, head, body, 2 misc
#expertleader
#holy
#fixedname "Hans Dueterberg"
#summon1 7472
#summon2 7472
#summon3 7472
#summon4 7494
#summon5 7472
#firstshape 7440
#unsurr 3
#startitem 900 -- Dueterberg Helm
#end


---- Grandmaster Encarmine

#newmonster 7499
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Encarmine.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Encarmine2.tga"
#name "Grandmaster of Knights Encarmine"
#descr "Alessio Barbarini is the current Grandmaster of the Order of Knights Encarmine. The Barbarini family defected from Tilea to the Empire many generations ago in response to reports of atrocities committed by Tilean mercenaries in the Border Princes. The Empire were happy to have such a wealthy and respected family and the Barbarini soon established strong roots amongst the Knightly Orders. Alessio is one of the most famed and arrogant swordsmen in the Empire and the inheritor of an ancient style of dual sword fighting from Tilea. Suplementing his skills with an enchanted Main Gauche of Parrying and a Sword of Swiftness, he is a whirlwind of destruction on the battlefield."
#hp 28
#size 3
#mounted
#ressize 2
#prot 3
#mor 14
#mr 13
#enc 5
#str 12
#att 14
#def 14
#prec 11
#mapmove 22
#ap 18
#gcost 0
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#weapon 56 -- Hoof
#weapon 106 -- Sword of Swiftness
#weapon 99 -- Main Gauche of Parrying
#ambidextrous 6
#fixedname "Alessio Barbarini"
#itemslots 13440 -- body, 2 misc, head
#goodleader
#unsurr 3
#end


---- Grandmaster Encarmine (summoning form)

#newmonster 7553
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Encarmine.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Encarmine2.tga"
#name "Grandmaster of Knights Encarmine"
#descr "Alessio Barbarini is the current Grandmaster of the Order of Knights Encarmine. The Barbarini family defected from Tilea to the Empire many generations ago in response to reports of atrocities committed by Tilean mercenaries in the Border Princes. The Empire were happy to have such a wealthy and respected family and the Barbarini soon established strong roots amongst the Knightly Orders. Alessio is one of the most famed and arrogant swordsmen in the Empire and the inheritor of an ancient style of dual sword fighting from Tilea. Suplementing his skills with an enchanted Main Gauche of Parrying and a Sword of Swiftness, he is a whirlwind of destruction on the battlefield."
#hp 28
#size 3
#mounted
#ressize 2
#prot 3
#mor 14
#mr 13
#enc 5
#str 12
#att 14
#def 14
#prec 11
#mapmove 22
#ap 18
#gcost 0
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#weapon 56 -- Hoof
#weapon 106 -- Sword of Swiftness
#weapon 99 -- Main Gauche of Parrying
#ambidextrous 6
#fixedname "Alessio Barbarini"
#itemslots 13440 -- body, 2 misc, head
#goodleader
#summon2 7476
#summon3 7476
#summon4 7476
#summon5 7476
#firstshape 7499
#unsurr 3
#end


---- Grandmaster of the Sacred Scythe

#newmonster 7498
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Scythe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Scythe2.tga"
#name "Grandmaster of the Sacred Scythes"
#descr "Piotr Kronn is the current Grandmaster of the Order of the Sacred Scythe. The Kronn family were once a well regarded line known for their peity and reason both, but they had the extreme misfortune to become implicated in the fall of Sylvania to the Von Carsteins, having ties by marriage to a noble family discovered to be vampiric servants of Vlad himself. As a youth Piotr was obsessed with restoring glory to his family and so joined the Sacred Scythes in an attempt to root out the evil at the heart of Sylvania once and for all. While Piotr is still a dedicated foe of the vampires he has come to face the fact that Sylvania may never be recovered and through decades of fighting the undead has become a pale, expressionless shadow of his former self. Nonetheless he is a skilled warrior who has learned much from his hated enemy and he now rides into battle protected by a cloak which seems to render both rider and mount as shadows, near immune to mundane weapons."
#hp 26
#size 3
#mounted
#ressize 2
#prot 3
#mor 30
#mr 14
#enc 5
#str 11
#att 13
#def 13
#prec 12
#mapmove 22
#patrolbonus 5
#ap 18
#gcost 0
#rcost 5
#armor 284 -- empire full plate
#armor 118 -- half helm
#armor 2 -- Shield
#weapon 56 -- Hoof
#weapon 801 -- Silver Scythe
#fixedname "Piotr Kronn"
#darkvision 100
#ethereal
#itemslots 12422 -- head, hands, 2 misc
#goodleader
#unsurr 3
#end


---- Grandmaster of the Sacred Scythe (summoning form)

#newmonster 7555
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Scythe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Scythe2.tga"
#name "Grandmaster of the Sacred Scythes"
#descr "Piotr Kronn is the current Grandmaster of the Order of the Sacred Scythe. The Kronn family were once a well regarded line known for their peity and reason both, but they had the extreme misfortune to become implicated in the fall of Sylvania to the Von Carsteins, having ties by marriage to a noble family discovered to be vampiric servants of Vlad himself. As a youth Piotr was obsessed with restoring glory to his family and so joined the Sacred Scythes in an attempt to root out the evil at the heart of Sylvania once and for all. While Piotr is still a dedicated foe of the vampires he has come to face the fact that Sylvania may never be recovered and through decades of fighting the undead has become a pale, expressionless shadow of his former self. Nonetheless he is a skilled warrior who has learned much from his hated enemy and he now rides into battle protected by a cloak which seems to render both rider and mount as shadows, near immune to mundane weapons."
#hp 26
#size 3
#mounted
#ressize 2
#prot 3
#mor 30
#mr 14
#enc 5
#str 11
#att 13
#def 13
#prec 12
#mapmove 22
#patrolbonus 5
#ap 18
#gcost 0
#rcost 5
#armor 284 -- empire full plate
#armor 118 -- half helm
#armor 2 -- Shield
#weapon 56 -- Hoof
#weapon 801 -- Silver Scythe
#fixedname "Piotr Kronn"
#darkvision 100
#ethereal
#itemslots 12422 -- head, hands, 2 misc
#goodleader
#summon1 7497
#summon2 7497
#summon4 7497
#summon5 7497
#firstshape 7498
#unsurr
#end



---- Grandmaster of the Gold Lion

#newmonster 7488
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Gold Lion Joint.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Gold Lion Joint2.tga"
#name "Grandmaster of the Gold Lion"
#descr "The death of the last member of the von Strommer bloodline marked a period of misfortune for the Gold Lion. With near half the Order lost fighting a Chaos warband and a prominent patron successfully tried for heresy, the Order faced financial ruin. So it was that the young Knight Juergen Fruehauf was appointed to the position of Grandmaster. While a capable leader and proud knight, the true reason for Juergen's appointment was the Fruehauf family's extremely profitable holdings in Marienburg. Even so, three years into his rule the energetic Grandmaster has revitalised the Gold Lion and is on his way to earning the respect of more established Orders. Juergen has an ostentatious streak and has purchased a trained lion from the Imperial Bestiary which accompanies him in battle."
#hp 35 -- combined profile
#size 4
#mounted
#ressize 2
#prot 3
#mor 14
#mr 14
#enc 4
#str 12
#att 13
#def 13
#prec 11
#mapmove 22
#ap 18
#gcost 0
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 237 -- dmg 18 bite
#weapon 236 -- dmg 16 claw
#weapon 56 -- Hoof
#weapon 10 -- falchion
#nametype 188
#goodleader
#secondtmpshape "Great Lion"
#wastesurvival
#fixedname "Juergen Fruehauf"
#unsurr 3
#end


---- Grandmaster of the Gold Lion (summoning form)

#newmonster 7557
#spr1 "./Sombre_Warhammer/Warhammer_Empire/GM Gold Lion Joint.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/GM Gold Lion Joint2.tga"
#name "Grandmaster of the Gold Lion"
#descr "The death of the last member of the von Strommer bloodline marked a period of misfortune for the Gold Lion. With near half the Order lost fighting a Chaos warband and a prominent patron successfully tried for heresy, the Order faced financial ruin. So it was that the young Knight Juergen Fruehauf was appointed to the position of Grandmaster. While a capable leader and proud knight, the true reason for Juergen's appointment was the Fruehauf family's extremely profitable holdings in Marienburg. Even so, three years into his rule the energetic Grandmaster has revitalised the Gold Lion and is on his way to earning the respect of more established Orders. Juergen has an ostentatious streak and has purchased a trained lion from the Imperial Bestiary which accompanies him in battle."
#hp 35 -- combined profile
#size 4
#mounted
#ressize 2
#prot 3
#mor 14
#mr 14
#enc 4
#str 12
#att 13
#def 13
#prec 11
#mapmove 22
#ap 18
#gcost 0
#rcost 6
#armor 284 -- empire full plate
#armor 21 -- Full Helmet
#armor 3 -- Kite Shield
#weapon 4 -- lance
#weapon 237 -- dmg 18 bite
#weapon 236 -- dmg 16 claw
#weapon 56 -- Hoof
#weapon 10 -- falchion
#nametype 188
#goodleader
#secondtmpshape "Great Lion"
#wastesurvival
#fixedname "Juergen Fruehauf"
#summon1 7475
#summon2 7475
#summon3 7475
#summon4 7475
#summon5 7475
#firstshape 7488
#unsurr 3
#end



---- Ice Wizard of Kislev (middenheim)

#newmonster 7563
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Wizard_Ice_Lesser.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Wizard_Ice_Lesser2.tga"
#name "Ice Wizard of Kislev"
#descr "Part of a tradition almost entirely separate from the Colleges of Magic, the Gospodar warrior-mages of Kislev do not draw on a particular wind of magic but instead wield the Lore of Ice, a magic of chill, frost, and biting winds harnessed from the Motherland Kislev itself. Ice Wizards are well used to battle and train extensively to deliver accurate and deadly ice magic in combat, as well as defend themselves in melee should the need arise. The Ice Wizards have a great deal of political power in Kislev and the leader of their order is none other than Tzarina Katarin, known as the Ice Queen. They are known to lend their aid to the neighbouring provinces of the Empire and can be found in the armies of Middenheim providing support with their unique magic."
#hp 12
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 11
#att 11
#def 11
#prec 12
#mapmove 16
#ap 12
#gcost 180 -- +20 over kislev
#rpcost 2
#rcost 1
#armor 6 -- Ring Mail Cuirass
#armor 120 -- Leather cap
#weapon 17 -- axe
#magicskill 2 2
#magicskill 1 1
#coldres 10
#okleader
#command -30
#combatcaster
#end




---- Bright Wizard (Altdorf)

#newmonster 7423
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Bright.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Bright2.tga"
#name "Bright Wizard"
#descr "The Wizards of the Bright Order study the Lore of Fire or Pyromancy, the Seventh Lore of Magic, the wind of Aqshy. The symbol of the Seventh Lore is the Key of Secrets and the colour of the Order's garb is red or orange. Bright Wizards typically have wild red hair and arm themselves for battle, for the energies of Aqshy are ideally suited to destruction. On the battlefield they are peerless, unleashing magic beyond that which they would normally wield, fueled by the conflict. The Bright College is a dark cracked fortress built in the ruins of a fire ravaged district of Altdorf.

[Casts Phoenix Power at battle start]"
#hp 11
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 10
#att 11
#def 11
#prec 12
#mapmove 16
#ap 12
#gcost 150
#rpcost 2
#rcost 1
#armor 6 -- Ring Mail Cuirass
#weapon 10 -- falchion
#magicskill 0 2
#onebattlespell "Phoenix Power"
#fireres 10
#okleader
#command -30
#nametype 188
#combatcaster
#end

---- Bright Wizard (Nuln)

#newmonster 7402
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Bright.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Bright2.tga"
#name "Bright Wizard"
#descr "The Wizards of the Bright Order study the Lore of Fire or Pyromancy, the Seventh Lore of Magic, the wind of Aqshy. The symbol of the Seventh Lore is the Key of Secrets and the colour of the Order's garb is red or orange. Bright Wizards typically have wild red hair and arm themselves for battle, for the energies of Aqshy are ideally suited to destruction. On the battlefield they are peerless, unleashing magic beyond that which they would normally wield, fueled by the conflict. The Bright College is a dark cracked fortress built in the ruins of a fire ravaged district of Altdorf.

[Casts Phoenix Power at battle start]"
#hp 11
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 10
#att 11
#def 11
#prec 12
#mapmove 16
#ap 12
#gcost 170
#rpcost 2
#rcost 1
#armor 6 -- Ring Mail Cuirass
#weapon 10 -- falchion
#magicskill 0 2
#onebattlespell "Phoenix Power"
#fireres 10
#okleader
#command -30
#nametype 188
#combatcaster
#end


---- Bright Wizard (Middenheim)

#newmonster 7517
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Bright.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Bright2.tga"
#name "Bright Wizard"
#descr "The Wizards of the Bright Order study the Lore of Fire or Pyromancy, the Seventh Lore of Magic, the wind of Aqshy. The symbol of the Seventh Lore is the Key of Secrets and the colour of the Order's garb is red or orange. Bright Wizards typically have wild red hair and arm themselves for battle, for the energies of Aqshy are ideally suited to destruction. On the battlefield they are peerless, unleashing magic beyond that which they would normally wield, fueled by the conflict. The Bright College is a dark cracked fortress built in the ruins of a fire ravaged district of Altdorf.

[Casts Phoenix Power at battle start]"
#hp 11
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 10
#att 11
#def 11
#prec 12
#mapmove 16
#ap 12
#gcost 180
#rpcost 2
#rcost 1
#armor 6 -- Ring Mail Cuirass
#weapon 10 -- falchion
#magicskill 0 2
#onebattlespell "Phoenix Power"
#fireres 10
#okleader
#command -30
#nametype 188
#combatcaster
#end



---- Grey Wizard (Nuln and Middenheim)

#newmonster 7411
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Grey.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Grey2.tga"
#name "Grey Wizard"
#descr "The Wizards of the Grey Order study the Lore of Shadow, Fifth Lore of Magic, the Wind of Ulgu. The symbol of the Fifth Lore is the Sword of Judgement and the colour of the Order's garb is grey. Of all the Orders they are the most secretive and are greatly feared by common men, for it is known they watch all from the shadows and wander the breadth of the land. The Grey College is hidden within the slums of Altdorf; beneath one of the many crumbling buildings occupied by criminals. Their magic is that of illusion, misdirection and darkness, better suited to covert activity than pitched battle."
#hp 10
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 10
#att 11
#def 11
#prec 11
#mapmove 16
#ap 12
#gcost 180
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#poorleader
#darkvision 100
#stealthy 20
#spy
#magicskill 1 2
#custommagic 6144 100
#nametype 188
#end


---- Grey Wizard (altdorf)

#newmonster 7424
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Grey.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Grey2.tga"
#name "Grey Wizard"
#descr "The Wizards of the Grey Order study the Lore of Shadow, Fifth Lore of Magic, the Wind of Ulgu. The symbol of the Fifth Lore is the Sword of Judgement and the colour of the Order's garb is grey. Of all the Orders they are the most secretive and are greatly feared by common men, for it is known they watch all from the shadows and wander the breadth of the land. The Grey College is hidden within the slums of Altdorf; beneath one of the many crumbling buildings occupied by criminals. Their magic is that of illusion, misdirection and darkness, better suited to covert activity than pitched battle."
#hp 10
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 10
#att 11
#def 11
#prec 11
#mapmove 16
#ap 12
#gcost 170
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#poorleader
#darkvision 100
#stealthy 20
#spy
#magicskill 1 2
#custommagic 6144 100
#nametype 188
#end


---- Celestial Wizard (Nuln)

#newmonster 7410
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Celestial.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Celestial2.tga"
#name "Celestial Wizard"
#descr "The Wizards of the Celestial Order study the Lore of the Heavens, or Astromancy, the Fourth Lore of Magic, the Wind of Azyr. The symbol of the Fourth Lore is the Comet of Power and the colour of the Order's garb is blue. The energies of Azyr gather in the heavens, distorting the light of celestial bodies. Celestial Wizards spend much of their time in observatories, mapping and researching these distortions, seeking to predict future events. The Celestial College is a grand building with sixteen spires, each topped with an observatory dome. On those infrequent occasions when Celestial Wizards venture outside these spires they wear ostentatious robes rivalling those of the Gold Order and carry precise instruments of calculation that they might more accurately call down punishment on the foes of the empire."
#hp 9
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 9
#att 9
#def 9
#prec 12
#mapmove 12
#ap 10
#gcost 190
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#poorleader
#shockres 10
#researchbonus 5
#nobadevents 8
#magicskill 4 1
#magicskill 1 1
#custommagic 2304 100
#nametype 188
#end


---- Celestial Wizard (Middenheim)

#newmonster 7510
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Celestial.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Celestial2.tga"
#name "Celestial Wizard"
#descr "The Wizards of the Celestial Order study the Lore of the Heavens, or Astromancy, the Fourth Lore of Magic, the Wind of Azyr. The symbol of the Fourth Lore is the Comet of Power and the colour of the Order's garb is blue. The energies of Azyr gather in the heavens, distorting the light of celestial bodies. Celestial Wizards spend much of their time in observatories, mapping and researching these distortions, seeking to predict future events. The Celestial College is a grand building with sixteen spires, each topped with an observatory dome. On those infrequent occasions when Celestial Wizards venture outside these spires they wear ostentatious robes rivalling those of the Gold Order and carry precise instruments of calculation that they might more accurately call down punishment on the foes of the empire."
#hp 9
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 9
#att 9
#def 9
#prec 12
#mapmove 12
#ap 10
#gcost 210
#rpcost 4
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#poorleader
#shockres 10
#researchbonus 5
#nobadevents 8
#magicskill 4 1
#magicskill 1 1
#custommagic 2304 100
#nametype 188
#end


---- Celestial Wizard (altdorf)

#newmonster 7425
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Celestial.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Celestial2.tga"
#name "Celestial Wizard"
#descr "The Wizards of the Celestial Order study the Lore of the Heavens, or Astromancy, the Fourth Lore of Magic, the Wind of Azyr. The symbol of the Fourth Lore is the Comet of Power and the colour of the Order's garb is blue. The energies of Azyr gather in the heavens, distorting the light of celestial bodies. Celestial Wizards spend much of their time in observatories, mapping and researching these distortions, seeking to predict future events. The Celestial College is a grand building with sixteen spires, each topped with an observatory dome. On those infrequent occasions when Celestial Wizards venture outside these spires they wear ostentatious robes rivalling those of the Gold Order and carry precise instruments of calculation that they might more accurately call down punishment on the foes of the empire."
#hp 9
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 9
#att 9
#def 9
#prec 12
#mapmove 12
#ap 10
#gcost 170
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#poorleader
#shockres 10
#researchbonus 5
#nobadevents 8
#magicskill 4 1
#magicskill 1 1
#custommagic 2304 100
#nametype 188
#end


---- Amethyst Wizard (altdorf)

#newmonster 7434
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Amethyst.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Amethyst2.tga"
#name "Amethyst Wizard"
#descr "The Wizards of the Amethyst Order study the Lore of Death, sometimes called Necromancy, the Sixth Lore of Magic, the wind of Shyish. The symbol of the Sixth Lore is the scythe and the colour of the Order's garb is dark purple or black. Pale skinned and gaunt, Amethyst Wizards are shunned by most folk, associated with death and decay, but the need for knowledge of this darkest Lore of magic is great. Shyish is one of the hardest to see and understand of the eight winds and pursuit of their Lore leads members of the Order to spend a great deal of time poring over tomes of obscure or forgotten knowledge. Amethyst Wizards are a potent force on the battlefield, capable of snuffing out life, undoing their foes and even animating the dead if the cause is severe enough to risk the wrath of the Sigmarites. The Amethyst College is a dark and crooked structure overlooking the reputedly haunted great plague cemetery of Altdorf."
#hp 10
#size 2
#prot 0
#mor 13
#mr 14
#enc 3
#str 9
#att 10
#def 9
#prec 10
#mapmove 16
#ap 12
#gcost 170
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 794 -- Scythe
#magicskill 5 2
#magicskill 4 1
#researchbonus 3
#poorleader
#nametype 188
#end


---- Amethyst Wizard (Middenheim)

#newmonster 7511
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Amethyst.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Amethyst2.tga"
#name "Amethyst Wizard"
#descr "The Wizards of the Amethyst Order study the Lore of Death, sometimes called Necromancy, the Sixth Lore of Magic, the wind of Shyish. The symbol of the Sixth Lore is the scythe and the colour of the Order's garb is dark purple or black. Pale skinned and gaunt, Amethyst Wizards are shunned by most folk, associated with death and decay, but the need for knowledge of this darkest Lore of magic is great. Shyish is one of the hardest to see and understand of the eight winds and pursuit of their Lore leads members of the Order to spend a great deal of time poring over tomes of obscure or forgotten knowledge. Amethyst Wizards are a potent force on the battlefield, capable of snuffing out life, undoing their foes and even animating the dead if the cause is severe enough to risk the wrath of the Sigmarites. The Amethyst College is a dark and crooked structure overlooking the reputedly haunted great plague cemetery of Altdorf."
#hp 9
#size 2
#prot 0
#mor 13
#mr 14
#enc 3
#str 9
#att 10
#def 9
#prec 10
#mapmove 16
#ap 12
#gcost 190
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 794 -- Scythe
#magicskill 5 2
#magicskill 4 1
#researchbonus 3
#poorleader
#nametype 188
#end


---- Amethyst Wizard (Nuln)

#newmonster 7409
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Amethyst.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Amethyst2.tga"
#name "Amethyst Wizard"
#descr "The Wizards of the Amethyst Order study the Lore of Death, sometimes called Necromancy, the Sixth Lore of Magic, the wind of Shyish. The symbol of the Sixth Lore is the scythe and the colour of the Order's garb is dark purple or black. Pale skinned and gaunt, Amethyst Wizards are shunned by most folk, associated with death and decay, but the need for knowledge of this darkest Lore of magic is great. Shyish is one of the hardest to see and understand of the eight winds and pursuit of their Lore leads members of the Order to spend a great deal of time poring over tomes of obscure or forgotten knowledge. Amethyst Wizards are a potent force on the battlefield, capable of snuffing out life, undoing their foes and even animating the dead if the cause is severe enough to risk the wrath of the Sigmarites. The Amethyst College is a dark and crooked structure overlooking the reputedly haunted great plague cemetery of Altdorf."
#hp 9
#size 2
#prot 0
#mor 13
#mr 14
#enc 3
#str 9
#att 10
#def 9
#prec 10
#mapmove 16
#ap 12
#gcost 160
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 794 -- Scythe
#magicskill 5 2
#magicskill 4 1
#researchbonus 3
#poorleader
#nametype 188
#end



---- Light Wizard (altdorf)

#newmonster 7483
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Light.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Light2.tga"
#name "Light Wizard"
#descr "The Wizards of the Light Order, known often as the Hierophants, or Wise Order, study the Lore of Light, the First Lore, the wind of Hysh. The symbols of the First Lore are many, but chief amongst them is the Serpent of Light and the colour of the Order's robes is white. The wind of Hysh is the purest amongst the Lores, though it is also the most effusive and difficult to master. Because of this, Light Wizards tend to work together in complex rituals and communions to stand the best chance of casting their spells. Light magic can heal and protect, but also sear and consume, particularly against unnatural enemies. The pyramidal Light College lies at a mystic conjunction of power lines and taps into the energies of Hysh with an elaborate system of mirrors and prisms. Deep beneath the College, the Vault of Light, created by Teclis himself, serves as a prison for the most powerful, and corrupt, artifacts of Chaos."
#hp 10
#size 2
#prot 0
#mor 12
#mr 15
#enc 3
#str 9
#att 10
#def 9
#prec 10
#mapmove 16
#ap 12
#gcost 170
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#weapon 796 -- Mirror of Hysh
#magicskill 4 2
#magicskill 0 1
#poorleader
#nametype 188
#researchbonus 5
#end

---- Light Wizard (Nuln)

#newmonster 7408
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Light.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Light2.tga"
#name "Light Wizard"
#descr "The Wizards of the Light Order, known often as the Hierophants, or Wise Order, study the Lore of Light, the First Lore, the wind of Hysh. The symbols of the First Lore are many, but chief amongst them is the Serpent of Light and the colour of the Order's robes is white. The wind of Hysh is the purest amongst the Lores, though it is also the most effusive and difficult to master. Because of this, Light Wizards tend to work together in complex rituals and communions to stand the best chance of casting their spells. Light magic can heal and protect, but also sear and consume, particularly against unnatural enemies. The pyramidal Light College lies at a mystic conjunction of power lines and taps into the energies of Hysh with an elaborate system of mirrors and prisms. Deep beneath the College, the Vault of Light, created by Teclis himself, serves as a prison for the most powerful, and corrupt, artifacts of Chaos."
#hp 10
#size 2
#prot 0
#mor 12
#mr 15
#enc 3
#str 9
#att 10
#def 9
#prec 10
#mapmove 16
#ap 12
#gcost 180
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#weapon 796 -- Mirror of Hysh
#magicskill 4 2
#magicskill 0 1
#poorleader
#nametype 188
#researchbonus 5
#end


---- Light Wizard (Middenheim)

#newmonster 7512
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Light.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Light2.tga"
#name "Light Wizard"
#descr "The Wizards of the Light Order, known often as the Hierophants, or Wise Order, study the Lore of Light, the First Lore, the wind of Hysh. The symbols of the First Lore are many, but chief amongst them is the Serpent of Light and the colour of the Order's robes is white. The wind of Hysh is the purest amongst the Lores, though it is also the most effusive and difficult to master. Because of this, Light Wizards tend to work together in complex rituals and communions to stand the best chance of casting their spells. Light magic can heal and protect, but also sear and consume, particularly against unnatural enemies. The pyramidal Light College lies at a mystic conjunction of power lines and taps into the energies of Hysh with an elaborate system of mirrors and prisms. Deep beneath the College, the Vault of Light, created by Teclis himself, serves as a prison for the most powerful, and corrupt, artifacts of Chaos."
#hp 10
#size 2
#prot 0
#mor 12
#mr 15
#enc 3
#str 9
#att 10
#def 9
#prec 10
#mapmove 16
#ap 12
#gcost 190
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#weapon 796 -- Mirror of Hysh
#magicskill 4 2
#magicskill 0 1
#poorleader
#nametype 188
#researchbonus 5
#end


---- Jade Wizard (altdorf and middenheim)

#newmonster 7484
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Jade.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Jade2.tga"
#name "Jade Wizard"
#descr "The Wizards of the Jade Order study the Lore of Life, the Third Lore, the wind of Ghyran. The symbol of the Third Lore is the spiralling coil of life and the colour of the Order's robes is green. The magical energies of Ghyran precipitate like rain upon the earth and is drawn up into plants of all forms. Jade Wizards prefer the company of nature over civilisation, though they are not so isolationist as the Amber Order. They can command the elemental forces of nature itself, with some specialising in rain and storms while others manipulate the earth itself. Their studies have made them expert herbalists and healers and they are known for their ability to travel tirelessly, drawing energy from the ground as they walk barefoot. The Jade College is a walled enclosure, within which a magically shaped forest cradles a system of brooks and streams surrounding a wonderous silver lake."
#hp 11
#size 2
#prot 0
#mor 12
#mr 14
#enc 2
#str 10
#att 10
#def 10
#prec 10
#mapmove 18
#ap 12
#gcost 170
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 57 -- Sickle
#forestsurvival
#magicskill 6 1
#magicskill 2 1
#custommagic 1280 100
#poorleader
#nametype 188
#autodishealer 1
#end



---- Jade Wizard (Nuln)

#newmonster 7407
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Jade.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Jade2.tga"
#name "Jade Wizard"
#descr "The Wizards of the Jade Order study the Lore of Life, the Third Lore, the wind of Ghyran. The symbol of the Third Lore is the spiralling coil of life and the colour of the Order's robes is green. The magical energies of Ghyran precipitate like rain upon the earth and is drawn up into plants of all forms. Jade Wizards prefer the company of nature over civilisation, though they are not so isolationist as the Amber Order. They can command the elemental forces of nature itself, with some specialising in rain and storms while others manipulate the earth itself. Their studies have made them expert herbalists and healers and they are known for their ability to travel tirelessly, drawing energy from the ground as they walk barefoot. The Jade College is a walled enclosure, within which a magically shaped forest cradles a system of brooks and streams surrounding a wonderous silver lake."
#hp 11
#size 2
#prot 0
#mor 12
#mr 14
#enc 2
#str 10
#att 10
#def 10
#prec 10
#mapmove 18
#ap 12
#gcost 180
#rpcost 4
#rcost 1
#armor 158 -- Robes
#weapon 57 -- Sickle
#forestsurvival
#magicskill 6 1
#magicskill 2 1
#custommagic 1280 100
#poorleader
#nametype 188
#autodishealer 1
#end



---- Gold Wizard (Nuln)

#newmonster 7406
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Gold.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Gold2.tga"
#name "Gold Wizard"
#descr "The Wizards of the Gold Order study the Lore of Metal or Alchemy, the Second Lore of Magic, the wind of Chamon. The symbol of the Second Lore is a soaring eagle and the colour of the Order's garb is yellow. The energies of Chamon are heavy and are drawn to pool around metal. Gold Wizards often bear traces of their experiments in alchemy and transmutation, chemical stains and scorch marks, but also garb of fine quality and a great deal of jewellery. Able to exert power over metal, the Gold order make powerful battlemages and away from the field of battle are experts in forging magical items, though not near so skilled as the Dwarfs. Despite its ostentatious reputation the Gold College is more like a forge of industry than a place of learning."
#hp 10
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 10
#att 10
#def 10
#prec 11
#mapmove 16
#ap 12
#gcost 170
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 779 -- Pyros
#weapon 7 -- Quarterstaff
#magicskill 0 1
#magicskill 3 2
#fixforgebonus 1
#fireres 5
#poisonres 5
#poorleader
#nametype 188
#end



---- Gold Wizard (altdorf)

#newmonster 7444
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Gold.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Gold2.tga"
#name "Gold Wizard"
#descr "The Wizards of the Gold Order study the Lore of Metal or Alchemy, the Second Lore of Magic, the wind of Chamon. The symbol of the Second Lore is a soaring eagle and the colour of the Order's garb is yellow. The energies of Chamon are heavy and are drawn to pool around metal. Gold Wizards often bear traces of their experiments in alchemy and transmutation, chemical stains and scorch marks, but also garb of fine quality and a great deal of jewellery. Able to exert power over metal, the Gold order make powerful battlemages and away from the field of battle are experts in forging magical items, though not near so skilled as the Dwarfs. Despite its ostentatious reputation the Gold College is more like a forge of industry than a place of learning."
#hp 10
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 10
#att 10
#def 10
#prec 11
#mapmove 16
#ap 12
#gcost 190
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 779 -- Pyros
#weapon 7 -- Quarterstaff
#magicskill 0 1
#magicskill 3 2
#fixforgebonus 1
#fireres 5
#poisonres 5
#poorleader
#nametype 188
#end


---- Gold Wizard (middenheim)

#newmonster 7513
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Gold.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Gold2.tga"
#name "Gold Wizard"
#descr "The Wizards of the Gold Order study the Lore of Metal or Alchemy, the Second Lore of Magic, the wind of Chamon. The symbol of the Second Lore is a soaring eagle and the colour of the Order's garb is yellow. The energies of Chamon are heavy and are drawn to pool around metal. Gold Wizards often bear traces of their experiments in alchemy and transmutation, chemical stains and scorch marks, but also garb of fine quality and a great deal of jewellery. Able to exert power over metal, the Gold order make powerful battlemages and away from the field of battle are experts in forging magical items, though not near so skilled as the Dwarfs. Despite its ostentatious reputation the Gold College is more like a forge of industry than a place of learning."
#hp 10
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 10
#att 10
#def 10
#prec 11
#mapmove 16
#ap 12
#gcost 210
#rpcost 4
#rcost 1
#armor 158 -- Robes
#weapon 779 -- Pyros
#weapon 7 -- Quarterstaff
#magicskill 0 1
#magicskill 3 2
#fixforgebonus 1
#fireres 5
#poisonres 5
#poorleader
#nametype 188
#end


---- Amber Wizard (Nuln)

#newmonster 7405
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Amber.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Amber2.tga"
#name "Amber Wizard"
#descr "The Wizards of the Amber Order study the Lore of Beasts, the Eighth and final Lore of Magic, the wind of Ghur. The symbol of the Eighth Lore is the Arrow and the colour of the Order's garb is brown. The energies of Ghur are those of beasts and wild places most inimicable to man. Members of the order can be easily recognised by their savage appearance. Adorned in furs, bones, feathers and other talismans, Amber wizards are superb woodsmen with a natural affinity for the beasts of the wild. Solitary individuals who live reclusive lives across the forests of the Empire, they are nonetheless quick to heed the call to arms against the foes of man. The Amber College maintains no building in the capital, but when necessary the scattered mages of the Order will come together in a network of forest lairs."
#hp 13
#size 2
#prot 0
#mor 13
#mr 14
#enc 3
#str 12
#att 11
#def 11
#prec 11
#mapmove 16
#ap 12
#gcost 180
#rpcost 4
#rcost 1
#armor 44 -- Furs
#weapon 79 -- Thorn Spear
#weapon 29 -- Claw
#ambidextrous 4
#magicskill 6 2
#magicskill 3 1
#forestsurvival
#snow
#mountainsurvival
#animalawe 1
#poisonres 5
#poorleader
#beastmaster 2
#nametype 188
#end



---- Amber Wizard (altdorf)

#newmonster 7443
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Amber.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Amber2.tga"
#name "Amber Wizard"
#descr "The Wizards of the Amber Order study the Lore of Beasts, the Eighth and final Lore of Magic, the wind of Ghur. The symbol of the Eighth Lore is the Arrow and the colour of the Order's garb is brown. The energies of Ghur are those of beasts and wild places most inimicable to man. Members of the order can be easily recognised by their savage appearance. Adorned in furs, bones, feathers and other talismans, Amber wizards are superb woodsmen with a natural affinity for the beasts of the wild. Solitary individuals who live reclusive lives across the forests of the Empire, they are nonetheless quick to heed the call to arms against the foes of man. The Amber College maintains no building in the capital, but when necessary the scattered mages of the Order will come together in a network of forest lairs."
#hp 13
#size 2
#prot 0
#mor 13
#mr 14
#enc 3
#str 12
#att 11
#def 11
#prec 11
#mapmove 16
#ap 12
#gcost 170
#rpcost 2
#rcost 1
#armor 44 -- Furs
#weapon 79 -- Thorn Spear
#weapon 29 -- Claw
#ambidextrous 4
#magicskill 6 2
#magicskill 3 1
#forestsurvival
#mountainsurvival
#snow
#animalawe 1
#poisonres 5
#poorleader
#beastmaster 2
#nametype 188
#end


---- Amber Wizard (middenheim)

#newmonster 7514
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Amber.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Amber2.tga"
#name "Amber Wizard"
#descr "The Wizards of the Amber Order study the Lore of Beasts, the Eighth and final Lore of Magic, the wind of Ghur. The symbol of the Eighth Lore is the Arrow and the colour of the Order's garb is brown. The energies of Ghur are those of beasts and wild places most inimicable to man. Members of the order can be easily recognised by their savage appearance. Adorned in furs, bones, feathers and other talismans, Amber wizards are superb woodsmen with a natural affinity for the beasts of the wild. Solitary individuals who live reclusive lives across the forests of the Empire, they are nonetheless quick to heed the call to arms against the foes of man. The Amber College maintains no building in the capital, but when necessary the scattered mages of the Order will come together in a network of forest lairs."
#hp 13
#size 2
#prot 0
#mor 13
#mr 14
#enc 3
#str 12
#att 11
#def 11
#prec 11
#mapmove 16
#ap 12
#gcost 155
#rpcost 2
#rcost 1
#armor 44 -- Furs
#weapon 79 -- Thorn Spear
#weapon 29 -- Claw
#ambidextrous 4
#magicskill 6 2
#magicskill 3 1
#forestsurvival
#mountainsurvival
#snow
#animalawe 1
#poisonres 5
#poorleader
#beastmaster 2
#nametype 188
#end


---- Amber Wizard Lord

#newmonster 7445
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Lord Amber.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Lord Amber2.tga"
#name "Amber Wizard Lord"
#descr "The Wizards of the Amber Order study the Lore of Beasts, the Eighth and final Lore of Magic, the wind of Ghur. The symbol of the Eighth Lore is the Arrow and the colour of the Order's garb is brown. The energies of Ghur are those of beasts and wild places most inimicable to man. Amber Wizard Lords are even more reclusive and wild than their brothers in the Order and will often go years without any human contact whatsoever. To attain the rank of Lord, an Amber Wizard must confront one of the giant bears of the Great Forest, stare down the beast and form a permament bond with its primitive mind. From that day forth they are as one, mage and beast tearing through the enemy ranks in perfect destructive harmony."
#hp 45
#size 4
#prot 5
#mor 15
#mr 16
#enc 3
#mounted
#str 14
#att 12
#def 12
#prec 12
#mapmove 22
#ap 18
#gcost 0
#rcost 1
#armor 44 -- Furs
#weapon 79 -- Thorn Spear
#weapon 29 -- Claw
#ambidextrous 4
#weapon 417 -- bear bite
#weapon 236 -- bear claw
#magicskill 6 3
#magicskill 1 1
#magicskill 3 1
#forestsurvival
#mountainsurvival
#snow
#animalawe 3
#poisonres 10
#poorleader
#command 40
#nametype 188
#beastmaster 4
#end


---- Gold Wizard Lord

#newmonster 7485
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Lord Gold.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Lord Gold2.tga"
#name "Gold Wizard Lord"
#descr "The Wizards of the Gold Order study the Lore of Metal or Alchemy, the Second Lore of Magic, the wind of Chamon. The symbol of the Second Lore is a soaring eagle and the colour of the Order's garb is yellow. The energies of Chamon are heavy and are drawn to pool around metal. Gold Wizards often bear traces of their experiments in alchemy and transmutation, chemical stains and scorch marks, but also garb of fine quality and a great deal of jewellery. Gold Wizard Lords are particularly powerful members of society, as they have mastered many methods of transmutation and inevitably amassed a small personal fortune. The usage of vitriol and acid spells is restricted within the Gold order to Lords as this powerful magic is considered too dangerous for rank and file members."
#hp 12
#size 3
#prot 0
#mor 13
#mr 16
#enc 3
#str 10
#att 10
#def 10
#prec 12
#mapmove 22
#ap 22
#gcost 0
#rcost 1
#mounted
#armor 158 -- Robes
#weapon 779 -- Pyros
#weapon 7 -- Quarterstaff
#magicskill 0 2
#magicskill 3 3
#magicskill 2 2
#fireres 10
#poisonres 10
#poorleader
#nametype 188
#older -10
#fixforgebonus 1
#end


---- Bright Wizard Lord

#newmonster 7449
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Lord Bright.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Lord Bright2.tga"
#name "Bright Wizard Lord"
#descr "The Wizards of the Bright Order study the Lore of Fire or Pyromancy, the Seventh Lore of Magic, the wind of Aqshy. The symbol of the Seventh Lore is the Key of Secrets and the colour of the Order's garb is red or orange. Bright Wizards typically have wild red hair and arm themselves for battle, for the energies of Aqshy are ideally suited to destruction. It is impossible for a member of the Bright College to attain the title of Wizard Lord without considerable battlefield experience. A Bright Wizard Lord is capable not only of unleashing devastating magic, but also leading men in battle, spearheading assaults and cutting a swathe through the foe with his flaming sword.

[Automatically casts Phoenix Power at battle start]"
#hp 13
#size 3
#prot 0
#mor 14
#mr 16
#enc 3
#str 11
#att 12
#def 12
#prec 13
#mapmove 22
#ap 22
#gcost 0
#rcost 1
#mounted
#armor 6 -- Ring Mail Cuirass
#weapon 80 -- Fire Brand
#magicskill 0 3
#magicskill 3 1
#magicskill 5 1
#onebattlespell "Phoenix Power"
#firepower 1
#fireres 25
#fireshield 8
#okleader
#nametype 188
#older -20
#combatcaster
#end


---- Amethyst Wizard Lord

#newmonster 7448
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Lord Amethyst.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Lord Amethyst2.tga"
#name "Amethyst Wizard Lord"
#descr "The Wizards of the Amethyst Order study the Lore of Death, sometimes called Necromancy, the Sixth Lore of Magic, the wind of Shyish. The symbol of the Sixth Lore is the scythe and the colour of the Order's garb is dark purple or black. Pale skinned and gaunt, Amethyst Wizards are shunned by most folk, associated with death and decay, but the need for knowledge of this darkest Lore of magic is great. A Wizard Lord of the Amethyst College is a figure of great fear and mystery, as the energies of Shyish seem to permeate their very being. The merest touch of a Lord's scythe can cause instant death and even worse, those slain are likely to continue to serve the Lord in undeath. Despite this, these grim men are known to be fierce enemies of all manner of undead."
#hp 12
#size 3
#prot 0
#mor 14
#mr 16
#enc 3
#str 10
#att 11
#def 11
#prec 10
#mapmove 22
#ap 22
#gcost 0
#rcost 1
#armor 158 -- Robes
#weapon 795 -- Soul Scythe
#magicskill 5 3
#magicskill 4 2
#magicskill 1 1
#researchbonus 7
#poorleader
#mounted
#nametype 188
#fear 5
#older -10
#end


---- Celestial Wizard Lord

#newmonster 7447
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Lord Celestial.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Lord Celestial2.tga"
#name "Celestial Wizard Lord"
#descr "The Wizards of the Celestial Order study the Lore of the Heavens, or Astromancy, the Fourth Lore of Magic, the Wind of Azyr. The symbol of the Fourth Lore is the Comet of Power and the colour of the Order's garb is blue. The energies of Azyr gather in the heavens, distorting the light of celestial bodies. Celestial Wizards spend much of their time in observatories, mapping and researching these distortions, seeking to predict future events. A Celestial Wizard Lord has an almost unparalleled knowledge of the heavens and through observation and calculation can provide startlingly accurate predictions of future events. While their knowledge and advice are often sought, they are also known for their ability to direct devastating strikes from the heavens, in the form of blasts of lightning or even hurtling chunks of celestial firmament itself."
#hp 11
#size 3
#prot 0
#mor 12
#mr 16
#enc 3
#str 9
#att 9
#def 9
#prec 13
#mapmove 22
#ap 22
#gcost 0
#mounted
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#poorleader
#shockres 25
#researchbonus 9
#nobadevents 20
#magicskill 4 2
#magicskill 1 2
#magicskill 3 1
#custommagic 2304 100
#nametype 188
#older -10
#end


---- Grey Wizard Lord

#newmonster 7446
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Lord Grey.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Lord Grey2.tga"
#name "Grey Wizard Lord"
#descr "The Wizards of the Grey Order study the Lore of Shadow, Fifth Lore of Magic, the Wind of Ulgu. The symbol of the Fifth Lore is the Sword of Judgement and the colour of the Order's garb is grey. Of all the Orders they are the most secretive and are greatly feared by common men, for it is known they watch all from the shadows and wander the breadth of the land. A Wizard Lord of the Grey College is a master of stealth, misdirection and the shadows with the patience and focus to strike when least expected. Mounted on steeds rumoured to be descended from High Elven breeds and enchanted with Shadow Magic, they may move unseen through the lands and across battlefields at impossible speeds. Many a grave foe has fallen unseen by the hand of a Shadow Lord."
#hp 12
#size 3
#prot 0
#mor 13
#mr 16
#enc 3
#str 11
#att 12
#def 12
#prec 12
#mapmove 26
#ap 30
#flying
#gcost 0
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#poorleader
#darkvision 100
#stealthy 25
#spy
#illusion
#shockres 10
#stormpower 1
#magicskill 1 2
#magicskill 5 1
#magicskill 4 1
#custommagic 6144 100
#nametype 188
#older -10
#mounted
#end


---- Light Wizard Lord

#newmonster 7441
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Lord Light.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Lord Light2.tga"
#name "Light Wizard Lord"
#descr "The Wizards of the Light Order, known often as the Hierophants, or Wise Order, study the Lore of Light, the First Lore, the wind of Hysh. The symbols of the First Lore are many, but chief amongst them is the Serpent of Light and the colour of the Order's robes is white. The wind of Hysh is the purest amongst the Lores, though it is also the most effusive and difficult to master. Because of this, comparatively few Light Wizards ever earn the title of Wizard Lord. Those that do are true masters of the arcane who have begun to understand the nature of magic itself and can bend Light energy itself to reproduce facets of the other Lores. This focus on demanding study leaves the Lords physically weak, but at the head of a Communion of Light, they are powerful indeed."
#hp 9
#size 3
#prot 0
#mor 12
#mr 17
#enc 3
#str 9
#att 9
#def 9
#prec 10
#mapmove 22
#ap 22
#gcost 0
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#weapon 796 -- Mirror of Hysh
#magicskill 4 3
#magicskill 0 1
#magicskill 3 1
#magicskill 6 1
#poorleader
#nametype 188
#researchbonus 9
#mounted
#autohealer 1
#end


---- Jade Wizard Lord

#newmonster 7442
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Lord Jade.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Lord Jade2.tga"
#name "Jade Wizard Lord"
#descr "The Wizards of the Jade Order study the Lore of Life, the Third Lore, the wind of Ghyran. The symbol of the Third Lore is the spiralling coil of life and the colour of the Order's robes is green. The magical energies of Ghyran precipitate like rain upon the earth and is drawn up into plants of all forms. Jade Wizard Lords have cultivated a profound understanding of the cycle of life and are able to draw on all aspects of the natural world. Often turning their abilities to the healing of both the people and the land, they have been recognised as miracle workers by the Sigmarite faith. Jade Wizard Lords ride Elven steeds said to have been bred from Avelorn stock originally transplanted by Teclis himself."
#hp 11
#size 3
#prot 0
#mor 13
#mr 16
#enc 3
#str 10
#att 11
#def 12
#prec 10
#mapmove 28
#ap 28
#gcost 0
#rcost 1
#armor 158 -- Robes
#weapon 57 -- Sickle
#magicskill 6 2
#magicskill 2 2
#magicskill 8 1
#custommagic 1280 100
#custommagic 1280 100
#poorleader
#nametype 188
#mounted
#autohealer 1
#entangle
#mountainsurvival
#forestsurvival
#swampsurvival
#holy
#end



---- Tribute to the Knights of the Winter Throne

#newmonster 7599
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Pledge_Winter.tga"
#name "Tribute to the Winter Throne"
#descr "The knightly Orders of the Empire are an elite capable of crushing almost any foe in battle. As powerful as they are though, they are equally independant, despite countless attempts by the State or Church to try and reign them in.
Honouring an Order with a memorial to their fallen is an expensive act, but it will result in a group of Inner Circle Knights and perhaps even the Grandmaster of the Order pledging to serve your cause. The Order of the Winter Throne are one of the rare true Templar Orders, with each member of the Inner Circle being sacred to your cause. Once part of the White Wolves, the hardline Knights of the Winter Throne split off and have developed their own path of Ulric based on the prophesied coming of the Evernacht, an endless winter that will kill the weak and the enemies of Ulric alike. The Knights of the Winter Throne are known for their use of great two-handed axes and their resistance to cold.

[When you recruit this commander for the first time you will instead a unique leader with a force of 8 sacred knights. Subsequent recruitment will instead give you the same number of sacred knights and an inferior non-unique knight commander. You must have at least 1 PD in the province for this to happen, otherwise the Tribute will sit there until you do]"
#hp 40
#size 6
#prot 18
#mor 50
#mr 12
#enc 0
#str 1
#att 1
#def 1
#prec 1
#mapmove 0
#immobile
#ap 2
#gcost 700
#addupkeep -700
#rpcost 2
#rcost 120
#maxage 4000
#startage 1
#noleader
#inanimate
#neednoteat
#poisonres 75
#blind
#nametype 188
#itemslots 1
#holy
#end




---- Tribute to the Knights of Sigmar's Blood

#newmonster 7589
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Pledge_Sigmars_Blood.tga"
#name "Tribute to Sigmar's Blood"
#descr "The knightly Orders of the Empire are an elite capable of crushing almost any foe in battle. As powerful as they are though, they are equally independant, despite countless attempts by the State or Church to try and reign them in.
Honouring an Order with a memorial to their fallen is an expensive act, but it will result in a group of Inner Circle Knights and perhaps even the Grandmaster of the Order pledging to serve your cause. The Knights of Sigmar's Blood are one of the rare true Templar Orders, with each member of the Inner Circle being sacred to your cause. Based in Averland they are known for their zealous faith and unwavering resolve in battle.

[When you recruit this commander for the first time you will instead a unique leader with a force of 8 sacred knights. Subsequent recruitment will instead give you the same number of sacred knights and an inferior non-unique knight commander. You must have at least 1 PD in the province for this to happen, otherwise the Tribute will sit there until you do]"
#hp 40
#size 6
#prot 18
#mor 50
#mr 12
#enc 0
#str 1
#att 1
#def 1
#prec 1
#mapmove 0
#immobile
#ap 2
#gcost 800
#addupkeep -800
#rpcost 2
#rcost 120
#maxage 4000
#startage 1
#noleader
#inanimate
#neednoteat
#poisonres 75
#blind
#nametype 188
#itemslots 1
#holy
#end


---- Tribute to the Knights of the Fiery Heart

#newmonster 7594
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Pledge_Heart.tga"
#name "Tribute to the Fiery Heart"
#descr "The knightly Orders of the Empire are an elite capable of crushing almost any foe in battle. As powerful as they are though, they are equally independant, despite countless attempts by the State or Church to try and reign them in.
Honouring an Order with a memorial to their fallen is an expensive act, but it will result in a group of Inner Circle Knights and perhaps even the Grandmaster of the Order pledging to serve your cause. The Knights of the Fiery Heart are one of the rare true Templar Orders, with each member of the Inner Circle being sacred to your cause. Traditionally acting as defenders of the Sigmarite faith and a personal military force of the Grand Theoganist himself, they are devout knights known for their resistance to fire and frost.

[When you recruit this commander for the first time you will instead a unique leader with a force of 8 sacred knights. Subsequent recruitment will instead give you the same number of sacred knights and an inferior non-unique knight commander. You must have at least 1 PD in the province for this to happen, otherwise the Tribute will sit there until you do]"
#hp 40
#size 6
#prot 18
#mor 50
#mr 12
#enc 0
#str 1
#att 1
#def 1
#prec 1
#mapmove 0
#immobile
#ap 2
#gcost 800
#addupkeep -800
#rpcost 2
#rcost 120
#maxage 4000
#startage 1
#noleader
#inanimate
#neednoteat
#poisonres 75
#blind
#nametype 188
#itemslots 1
#holy
#end


---- Tribute to the White Wolves

#newmonster 7533
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Pledge White Wolf.tga"
#name "Tribute to the White Wolves"
#descr "The knightly Orders of the Empire are an elite capable of crushing almost any foe in battle. As powerful as they are though, they are equally independant, despite countless attempts by the State or Church to try and reign them in. 
Honouring an Order with a memorial to their fallen is an expensive act, but it will result in a group of Inner Circle Knights and perhaps even the Grandmaster of the Order pledging to serve your cause. The White Wolves are one of the oldest and most powerful Orders in the Old World and are dedicated to the defence of Middenheim. White Wolves are offensively minded and are armed with great two handed middenhammers which let them smash aside their foes.

[When you recruit this commander for the first time you will instead a unique leader with a force of 15 knights. Subsequent recruitment will instead give you the same number of knights and an inferior non-unique knight commander. You must have at least 1 PD in the province for this to happen, otherwise the Tribute will sit there until you do]"
#hp 40
#size 6
#prot 18
#mor 50
#mr 12
#enc 0
#str 1
#att 1
#def 1
#prec 1
#mapmove 0
#immobile
#ap 2
#gcost 800
#addupkeep -800
#rpcost 2
#rcost 120
#maxage 4000
#startage 1
#noleader
#inanimate
#neednoteat
#poisonres 75
#blind
#nametype 188
#itemslots 1
#end


---- Tribute to the Knights Panther

#newmonster 7536
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Pledge Panther.tga"
#name "Tribute to the Knights Panther"
#descr "The knightly Orders of the Empire are an elite capable of crushing almost any foe in battle. As powerful as they are though, they are equally independant, despite countless attempts by the State or Church to try and reign them in. 
Honouring an Order with a memorial to their fallen is an expensive act, but it will result in a group of Inner Circle Knights and perhaps even the Grandmaster of the Order pledging to serve your cause. The Kights Panther are one of the largest and certainly one of the most famous Orders in the Old World. They are dedicated to eradicating Chaos in all forms and are trained to fight even in the Chaos Wastes themselves. With the exotic panther as their symbol, curved foreign swords to back up their lances and steeds interbred with the famed Arabian breeds, they are a unique but highly effective Order.

[When you recruit this commander for the first time you will instead a unique leader with a force of 15 knights. Subsequent recruitment will instead give you the same number of knights and an inferior non-unique knight commander. You must have at least 1 PD in the province for this to happen, otherwise the Tribute will sit there until you do]"
#hp 40
#size 6
#prot 18
#mor 50
#mr 12
#enc 0
#str 1
#att 1
#def 1
#prec 1
#mapmove 0
#immobile
#ap 2
#gcost 800
#addupkeep -800
#rpcost 2
#rcost 120
#maxage 4000
#startage 1
#noleader
#inanimate
#neednoteat
#poisonres 75
#blind
#nametype 188
#itemslots 1
#end


---- Tribute to the Reiksguard

#newmonster 7537
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Pledge Reiksguard.tga"
#name "Tribute to the Reiksguard"
#descr "The knightly Orders of the Empire are an elite capable of crushing almost any foe in battle. As powerful as they are though, they are equally independant, despite countless attempts by the State or Church to try and reign them in. 
Honouring an Order with a memorial to their fallen is an expensive act, but it will result in a group of Inner Circle Knights and perhaps even the Grandmaster of the Order pledging to serve your cause. The Grand Order of the Reiksguard are the largest and most powerful Order in the Empire and Captain Helborg is second only to the Emperor in military authority. The burnished armour of the Reiksguard gleams with light and their charge is an awesome site to behold.

[When you recruit this commander for the first time you will instead a unique leader with a force of 15 knights. Subsequent recruitment will instead give you the same number of knights and an inferior non-unique knight commander. You must have at least 1 PD in the province for this to happen, otherwise the Tribute will sit there until you do]"
#hp 40
#size 6
#prot 18
#mor 50
#mr 12
#enc 0
#str 1
#att 1
#def 1
#prec 1
#mapmove 0
#immobile
#ap 2
#gcost 1100
#addupkeep -1100
#rpcost 2
#rcost 120
#maxage 4000
#startage 1
#noleader
#inanimate
#neednoteat
#poisonres 75
#blind
#nametype 188
#itemslots 1
#end


---- Tribute to the Blazing sun

#newmonster 7538
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Pledge Blazing Sun.tga"
#name "Tribute to the Blazing Sun"
#descr "The knightly Orders of the Empire are an elite capable of crushing almost any foe in battle. As powerful as they are though, they are equally independant, despite countless attempts by the State or Church to try and reign them in. 
Honouring an Order with a memorial to their fallen is an expensive act, but it will result in a group of Inner Circle Knights and perhaps even the Grandmaster of the Order pledging to serve your cause. The Knights of the Blazing Sun are unusual in that they are dedicated to the foreign deity Myrmidia, though this strange god seems to have given the knights total protection against flames and heat.

[When you recruit this commander for the first time you will instead a unique leader with a force of 12 knights. Subsequent recruitment will instead give you the same number of knights and an inferior non-unique knight commander. You must have at least 1 PD in the province for this to happen, otherwise the Tribute will sit there until you do]"
#hp 40
#size 6
#prot 18
#mor 50
#mr 12
#enc 0
#str 1
#att 1
#def 1
#prec 1
#mapmove 0
#immobile
#ap 2
#gcost 650
#addupkeep -650
#rpcost 2
#rcost 120
#maxage 4000
#startage 1
#noleader
#inanimate
#neednoteat
#poisonres 75
#blind
#nametype 188
#itemslots 1
#end


---- Tribute to the Black Bear

#newmonster 7539
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Pledge Bear.tga"
#name "Tribute to the Black Bear"
#descr "The knightly Orders of the Empire are an elite capable of crushing almost any foe in battle. As powerful as they are though, they are equally independant, despite countless attempts by the State or Church to try and reign them in. 
Honouring an Order with a memorial to their fallen is an expensive act, but it will result in a group of Inner Circle Knights and perhaps even the Grandmaster of the Order pledging to serve your cause. The Order of the Black Bear is a particularly boisterous one that is constantly warring and stresses the physical strength and toughness this philosophy requires.

[When you recruit this commander for the first time you will instead a unique leader with a force of 15 knights. Subsequent recruitment will instead give you the same number of knights and an inferior non-unique knight commander. You must have at least 1 PD in the province for this to happen, otherwise the Tribute will sit there until you do]"
#hp 40
#size 6
#prot 18
#mor 50
#mr 12
#enc 0
#str 1
#att 1
#def 1
#prec 1
#mapmove 0
#immobile
#ap 2
#gcost 800
#addupkeep -800
#rpcost 2
#rcost 120
#maxage 4000
#startage 1
#noleader
#inanimate
#neednoteat
#poisonres 75
#blind
#nametype 188
#itemslots 1
#end


---- Tribute to the Knights Encarmine

#newmonster 7540
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Pledge Encarmine.tga"
#name "Tribute to the Knights Encarmine"
#descr "The knightly Orders of the Empire are an elite capable of crushing almost any foe in battle. As powerful as they are though, they are equally independant, despite countless attempts by the State or Church to try and reign them in. 
Honouring an Order with a memorial to their fallen is an expensive act, but it will result in a group of Inner Circle Knights and perhaps even the Grandmaster of the Order pledging to serve your cause. The Knights Encarmine are a flamboyant, foppish band of warriors comprised entirely of wealthy aristocracy. The Order holds a great deal of political clout in the South of the Empire and are generally free to choose which campaigns they take part in, usually picking those which guarantee the most glory with the least dirty work. Knights Encarmine are unusual in that they have entirely abandoned the traditional lance and shield, instead perfecting a secret technique allowing them to wield two swords from horseback. Though their Order is rather hard to work with at times, the Knights Encarmine are perhaps the most technically skilled in the Empire.

[When you recruit this commander for the first time you will instead a unique leader with a force of 14 knights. Subsequent recruitment will instead give you the same number of knights and an inferior non-unique knight commander. You must have at least 1 PD in the province for this to happen, otherwise the Tribute will sit there until you do]"
#hp 40
#size 6
#prot 18
#mor 50
#mr 12
#enc 0
#str 1
#att 1
#def 1
#prec 1
#mapmove 0
#immobile
#ap 2
#gcost 800
#addupkeep -800
#rpcost 2
#rcost 120
#maxage 4000
#startage 1
#noleader
#inanimate
#neednoteat
#poisonres 75
#blind
#nametype 188
#itemslots 1
#end


---- Tribute to the Sacred Scythes

#newmonster 7541
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Pledge Scythe.tga"
#name "Tribute to the Sacred Scythes"
#descr "The knightly Orders of the Empire are an elite capable of crushing almost any foe in battle. As powerful as they are though, they are equally independant, despite countless attempts by the State or Church to try and reign them in. 
Honouring an Order with a memorial to their fallen is an expensive act, but it will result in a group of Inner Circle Knights and perhaps even the Grandmaster of the Order pledging to serve your cause. The Order of the Sacred Scythe are one of the most feared forces in the Empire, for such is their hatred of the undead that they have been known to put entire villages to the torch should they be found guilty in tribunal. Many members of the Order are sworn to the service of Morr, God of the Dead, and each of them is well versed in the hunting of vampires. Encased in black steel and armed with sacred silver scythes they patrol the fell roads of Stirland, ever watchful for incursions from neighbouring Sylvania. The Scythes are ever watchful and though despised by the common folk, maintain a network of spies to better root out hidden foes.

[When you recruit this commander for the first time you will instead a unique leader with a force of 12 knights. Subsequent recruitment will instead give you the same number of knights and an inferior non-unique knight commander. You must have at least 1 PD in the province for this to happen, otherwise the Tribute will sit there until you do]"
#hp 40
#size 6
#prot 18
#mor 50
#mr 12
#enc 0
#str 1
#att 1
#def 1
#prec 1
#mapmove 0
#immobile
#ap 2
#gcost 700
#addupkeep -700
#rpcost 2
#rcost 120
#maxage 4000
#startage 1
#noleader
#inanimate
#neednoteat
#poisonres 75
#blind
#nametype 188
#itemslots 1
#end


---- Tribute to the Gold Lion

#newmonster 7542
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Pledge Gold Lion.tga"
#name "Tribute to the Gold Lion"
#descr "The knightly Orders of the Empire are an elite capable of crushing almost any foe in battle. As powerful as they are though, they are equally independant, despite countless attempts by the State or Church to try and reign them in. 
Honouring an Order with a memorial to their fallen is an expensive act, but it will result in a group of Inner Circle Knights and perhaps even the Grandmaster of the Order pledging to serve your cause. The Order of the Gold Lion were founded during the crusades in Araby and are experts in desert warfare who use Estalian steeds of great endurance and favour curved Arabian blades. Though they have recently suffered some misfortunes their young Grandmaster's energy has proven infectious and they are one of the most active Orders. They are famed for their great bravery and loyalty and are known to the common people as The Lionhearts.

[When you recruit this commander for the first time you will instead a unique leader with a force of 15 knights. Subsequent recruitment will instead give you the same number of knights and an inferior non-unique knight commander. You must have at least 1 PD in the province for this to happen, otherwise the Tribute will sit there until you do]"
#hp 40
#size 6
#prot 18
#mor 50
#mr 12
#enc 0
#str 1
#att 1
#def 1
#prec 1
#mapmove 0
#immobile
#ap 2
#gcost 750
#addupkeep -750
#rpcost 2
#rcost 120
#maxage 4000
#startage 1
#noleader
#inanimate
#neednoteat
#poisonres 75
#blind
#nametype 188
#itemslots 1
#end


---- Tribute to the Knights Griffon

#newmonster 7543
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Pledge Griffon.tga"
#name "Tribute to the Knights Griffon"
#descr "The knightly Orders of the Empire are an elite capable of crushing almost any foe in battle. As powerful as they are though, they are equally independant, despite countless attempts by the State or Church to try and reign them in. 
Honouring an Order with a memorial to their fallen is an expensive act, but it will result in a group of Inner Circle Knights and perhaps even the Grandmaster of the Order pledging to serve your cause. The Knights Griffon are the most well drilled and disciplined of all Orders, sworn to protect the Temple of Sigmar, now located in Altdorf. Founded by Magnus the Pious as a splinter of the Knights Panther, they are proud of their origin and are currently involved in a bitter rivalry with the Grand Order of the Reiksguard. The Knights Griffon are able to field some Brothers mounted on Demigryphs, whose talons can tear through armour with ease.

[When you recruit this commander for the first time you will instead a unique leader with a force of 11 knights and 4 Demigryph knights. Subsequent recruitment will instead give you the same number of knights and Demigryph knights and an inferior non-unique knight commander. You must have at least 1 PD in the province for this to happen, otherwise the Tribute will sit there until you do]"
#hp 40
#size 6
#prot 18
#mor 50
#mr 12
#enc 0
#str 1
#att 1
#def 1
#prec 1
#mapmove 0
#immobile
#ap 2
#gcost 1100
#addupkeep -1100
#rpcost 2
#rcost 120
#maxage 4000
#startage 1
#noleader
#inanimate
#neednoteat
#poisonres 75
#blind
#nametype 188
#itemslots 1
#end


---- Tribute to the Hunters of Sigmar

#newmonster 7544
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Pledge Hunter.tga"
#name "Tribute to the Hunters of Sigmar"
#descr "The knightly Orders of the Empire are an elite capable of crushing almost any foe in battle. As powerful as they are though, they are equally independant, despite countless attempts by the State or Church to try and reign them in. 
Honouring an Order with a memorial to their fallen is an expensive act, but it will result in a group of Inner Circle Knights and perhaps even the Grandmaster of the Order pledging to serve your cause. A recently founded Order, the Hunters of Sigmar emerged after the Storm of Chaos, pledging to track and destroy Chaos raiders left behind following the invasion. Typically operating in small groups to track Beastmen Warbands, the Hunters are expert woodsmen and can always rely on the support of the populace who appreciate such mighty warriors stooping to defend even the smallest villages. The nature of their mission means Hunters' equipment is often worn from travel and lacking the services of blacksmiths, they often discard pieces of armour damaged in skirmishes. Lances need to be replaced too often and swords become dull and rusted, so the Hunters prefer to use heavier and more reliable axes.

[When you recruit this commander for the first time you will instead a unique leader with a force of 12 knights. Subsequent recruitment will instead give you the same number of knights and an inferior non-unique knight commander. You must have at least 1 PD in the province for this to happen, otherwise the Tribute will sit there until you do]"
#hp 40
#size 6
#prot 18
#mor 50
#mr 12
#enc 0
#str 1
#att 1
#def 1
#prec 1
#mapmove 0
#immobile
#ap 2
#gcost 550
#addupkeep -550
#rpcost 2
#rcost 120
#maxage 4000
#startage 1
#noleader
#inanimate
#neednoteat
#poisonres 75
#blind
#nametype 188
#itemslots 1
#end


---- Tribute to the Knights of Morr

#newmonster 7575
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Pledge Morr.tga"
#name "Tribute to the Knights of Morr"
#descr "The knightly Orders of the Empire are an elite capable of crushing almost any foe in battle. As powerful as they are though, they are equally independant, despite countless attempts by the State or Church to try and reign them in. Honouring an Order with a memorial to their fallen is an expensive act, but it will result in a group of Inner Circle Knights and perhaps even the Grandmaster of the Order pledging to serve your cause. By far the most feared Order in the Empire, the enigmatic Knights of Morr have pledged themselves to the service of the god of death. Upon joining their Order each brother knight takes a vow of silence and rumours abound regarding even stranger intitiation rites and dark ceremonies. Despite their reputation the Knights of Morr are stalwart defenders of humanity, particularly against users of dark magic and servants of Chaos. They are armed with blades imbued with power by the Amethyst Order which raise those they slay as undead servitors.

[When you recruit this commander for the first time you will instead a unique leader with a force of 11 knights. Subsequent recruitment will instead give you the same number of knights and an inferior non-unique knight commander. You must have at least 1 PD in the province for this to happen, otherwise the Tribute will sit there until you do]"
#hp 40
#size 6
#prot 18
#mor 50
#mr 12
#enc 0
#str 1
#att 1
#def 1
#prec 1
#mapmove 0
#immobile
#ap 2
#gcost 650
#addupkeep -650
#rpcost 2
#rcost 120
#maxage 4000
#startage 1
#noleader
#inanimate
#neednoteat
#poisonres 75
#blind
#nametype 188
#itemslots 1
#end




-------- MAGIC SUMMONS


---- Burning Head (Combat summon)

#newmonster 7439
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Burning Head.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Burning Head2.tga"
#name "Burning Head"
#descr "A cackling shrieking head made of pure fire that hurtles into the ranks of the enemy like a fireball and burns any who attempt to strike it."
#hp 5
#size 1
#mor 50
#mr 15
#enc 0
#str 10
#att 10
#def 11
#ethereal
#prec 10
#mapmove 2
#ap 2
#flying
#gcost 0
#rcost 0
#weapon 216 -- fire
#fireres 75
#fireshield 5
#magicbeing
#blind
#heat 5
#speciallook 3
#end



-------- PRETENDERS




-------- SPELLS

---- Contact Bright Wizard Lord

#newspell
#name "Contact Bright Wizard Lord"
#descr "The Wizards of the Bright Order study the Lore of Fire or Pyromancy, the Seventh Lore of Magic, the wind of Aqshy. The symbol of the Seventh Lore is the Key of Secrets and the colour of the Order's garb is red or orange. Bright Wizards typically have wild red hair and arm themselves for battle, for the energies of Aqshy are ideally suited to destruction. A Bright Wizard Lord is a force of pure destruction on the battlefield, heaping flaming death upon his foes and leading the men of the Empire into the fray with his sword of fire."
#details "May only be cast by a member of the Bright Order."
#school 2
#restricted 142
#restricted 143 -- Nuln
#restricted 144 -- middenheim
#researchlevel 4
#path 0 0
#pathlevel 0 2
#effect 10021
#fatiguecost 2200
#damage 7449
#nreff 1
#onlymnr 7402 -- bright wizard, nuln
#onlymnr 7423 -- Bright Wizard, altdorf
#onlymnr 7517 -- Bright Wizard (Middenheim - 180)
#onlymnr 7449 -- bright wizard lord
#onlymnr 7469 -- thyrus gormann
#end

---- Contact Grey Wizard Lord

#newspell
#name "Contact Grey Wizard Lord"
#descr "The Wizards of the Grey Order study the Lore of Shadow, Fifth Lore of Magic, the Wind of Ulgu. The symbol of the Fifth Lore is the Sword of Judgement and the colour of the Order's garb is grey. Of all the Orders they are the most secretive and are greatly feared by common men, for it is known they watch all from the shadows and wander the breadth of the land. A Grey Wizard Lord is capable of traversing great distances in a moment, remaining unseen by all until he wishes to be and striking with accuracy and power when least expected."
#details "May only be cast by a member of the Grey Order."
#school 4
#restricted 142
#restricted 143 -- Nuln
#restricted 144 -- middenheim
#researchlevel 4
#path 0 1
#pathlevel 0 2
#effect 10021
#fatiguecost 2400
#damage 7446
#nreff 1
#onlymnr 7446 -- grey WL
#onlymnr 7411 -- grey, nuln and midden
#onlymnr 7424 -- grey, altdorf
#end

---- Contact Celestial Wizard Lord

#newspell
#name "Contact Celestial Wizard Lord"
#descr "The Wizards of the Celestial Order study the Lore of the Heavens, or Astromancy, the Fourth Lore of Magic, the Wind of Azyr. The symbol of the Fourth Lore is the Comet of Power and the colour of the Order's garb is blue. The energies of Azyr gather in the heavens, distorting the light of celestial bodies. Celestial Wizards spend much of their time in observatories, mapping and researching these distortions, seeking to predict future events. A Celestial Wizard Lord can see events of the future with unnerving clarity, possesses a keen mind for observation and research, and in battle can call down the very wrath of the heavens."
#details "May only be cast by a member of the Celestial Order."
#school 5
#restricted 142
#restricted 143 -- Nuln
#restricted 144 -- middenheim
#researchlevel 4
#path 0 1
#path 1 4
#pathlevel 0 1
#pathlevel 1 1
#effect 10021
#fatiguecost 2400
#damage 7447
#nreff 1
#onlymnr 7410 -- celestial, nuln
#onlymnr 7510 -- celestial, midden
#onlymnr 7447 -- celestial WL
#onlymnr 7425 -- celestial, altdorf
#end

---- Contact Amethyst Wizard Lord

#newspell
#name "Contact Amethyst Wizard Lord"
#descr "The Wizards of the Amethyst Order study the Lore of Death, sometimes called Necromancy, the Sixth Lore of Magic, the wind of Shyish. The symbol of the Sixth Lore is the scythe and the colour of the Order's garb is dark purple or black. Typically pale skinned with Amethyst Wizards are shunned by most folk, associated with death and decay, but the need for knowledge of this darkest Lore of magic is great. A Wizard Lord of the Amethyst College is a fear inspiring avatar of Shyish, capable of severing the souls of his foes and turning them into lifeless husks at his command."
#details "May only be cast by a member of the Amethyst Order."
#school 1
#restricted 142
#restricted 143 -- Nuln
#restricted 144 -- middenheim
#researchlevel 4
#path 0 5
#path 1 4
#pathlevel 0 2
#pathlevel 1 1
#effect 10021
#fatiguecost 2400
#damage 7448
#nreff 1
#onlymnr 7448 -- WL
#onlymnr 7434 -- altdorf
#onlymnr 7511 -- midden
#onlymnr 7409 -- nuln
#end

---- Contact Light Wizard Lord

#newspell
#name "Contact Light Wizard Lord"
#descr "The Wizards of the Light Order, known often as the Hierophants, or Wise Order, study the Lore of Light, the First Lore, the wind of Hysh. The symbols of the First Lore are many, but chief amongst them is the Serpent of Light and the colour of the Order's robes is white. The wind of Hysh is the purest amongst the Lores, though it is also the most effusive and difficult to master. Light Wizard Lords are beacons of purifying power who often use communions of their fellow mages to direct pure Light magic into the facets of other Lores."
#details "May only be cast by a member of the Light Order."
#school 1
#restricted 142
#restricted 143 -- Nuln
#restricted 144 -- middenheim
#researchlevel 4
#path 0 4
#path 1 0
#pathlevel 0 2
#pathlevel 1 1
#effect 10021
#fatiguecost 2400
#damage 7441
#nreff 1
#onlymnr 7441 -- WL
#onlymnr 7483 -- altdorf
#onlymnr 7408 -- nuln
#onlymnr 7512 -- midden
#end

---- Contact Gold Wizard Lord

#newspell
#name "Contact Gold Wizard Lord"
#descr "The Wizards of the Gold Order study the Lore of Metal or Alchemy, the Second Lore of Magic, the wind of Chamon. The symbol of the Second Lore is a soaring eagle and the colour of the Order's garb is yellow. The energies of Chamon are heavy and are drawn to pool around metal. Gold Wizard Lords are particularly powerful members of society, as they have mastered many methods of transmutation and inevitably amassed a small personal fortune. The usage of vitriol and acid spells is restricted within the Gold order to Lords as this powerful magic is considered too dangerous for rank and file members. Gold Mages require twice as much gold per month as other mages."
#details "May only be cast by a member of the Gold Order."
#school 3 -- construction
#restricted 142
#restricted 143 -- Nuln
#restricted 144 -- middenheim
#researchlevel 4
#path 0 3
#path 1 0
#pathlevel 0 2
#pathlevel 1 1
#effect 10021
#fatiguecost 2400
#damage 7485
#nreff 1
#onlymnr 7485 -- WL
#onlymnr 7406 -- nuln
#onlymnr 7444 -- altdorf
#onlymnr 7513 -- midden
#onlymnr 7529 -- Balthasar Gelt
#end

---- Contact Amber Wizard Lord

#newspell
#name "Contact Amber Wizard Lord"
#descr "The Wizards of the Amber Order study the Lore of Beasts, the Eighth and final Lore of Magic, the wind of Ghur. The symbol of the Eighth Lore is the Arrow and the colour of the Order's garb is brown. The energies of Ghur are those of beasts and wild places most inimicable to man. Amber Wizard Lords are even more reclusive and wild than their brothers in the Order and will often go years without any human contact whatsoever. To attain the rank of Lord, an Amber Wizard must confront one of the giant bears of the Great Forest, stare down the beast and form a permament bond with its primitive mind. From that day forth they are as one, mage and beast tearing through the enemy ranks in perfect destructive harmony."
#details "May only be cast by a member of the Amber Order."
#school 0 -- conjuration
#restricted 142
#restricted 143 -- Nuln
#restricted 144 -- middenheim
#researchlevel 4
#path 0 6
#path 1 3
#pathlevel 0 2
#pathlevel 1 1
#effect 10021
#fatiguecost 2400
#damage 7445
#nreff 1
#onlymnr 7445 -- WL
#onlymnr 7405 -- nuln
#onlymnr 7443 -- altdorf
#onlymnr 7514 -- middenheim
#end

---- Contact Jade Wizard Lord

#newspell
#name "Contact Jade Wizard"
#descr "The Wizards of the Jade Order study the Lore of Life, the Third Lore, the wind of Ghyran. The symbol of the Third Lore is the spiralling coil of life and the colour of the Order's robes is green. The magical energies of Ghyran precipitate like rain upon the earth and is drawn up into plants of all forms. Jade Wizard Lords have cultivated a profound understanding of the cycle of life and are able to draw on all aspects of the natural world. Often turning their abilities to the prevention of natural disasters and healing of the people, they have been recognised as miracle workers and are sacred."
#details "May only be cast by a member of the Jade Order."
#school 4
#restricted 142
#restricted 143 -- Nuln
#restricted 144 -- middenheim
#researchlevel 4
#path 0 6
#path 1 2
#pathlevel 0 1
#pathlevel 1 1
#effect 10021
#fatiguecost 2400
#damage 7442
#nreff 1
#onlymnr 7442 -- WL
#onlymnr 7484 -- altdorf and midden
#onlymnr 7407 -- nuln
#end




--newspell
--copyspell 253 -- sacred croc
--end



---- Summon Burning Head

--selectspell 253
--clear
--name "Summon Burning Head"
--descr "Not used"
--school -1
--damage 7439
--effect 1
--path 0 0
--pathlevel 0 1
--end


---- Burning Head

--newspell
--copyspell "Fireball"
--name "The Burning Head"
--descr "His eyes burning with the fire of Aqshy, the Bright wizard gestures violently towards his foes, directing a screaming skull shaped apparition of scorching fire to hurtle into their midst."
--nextspell "Summon Burning Head"
--pathlevel 0 3
--restricted 142
--end



-------- SITES


#newsite 1512
#name "Palace of Altdorf"
#path 8
#level 0
#rarity 5
#gems 1 1
#gems 3 1
#homemon 7457 -- Reik Foot
#end

#newsite 1513
#name "Cathedral of Sigmar"
#path 8
#level 0
#rarity 5
#gems 0 2
#gems 4 1
#homecom 7428 -- arch lector
#homecom 7585 -- war altar
#end

#newsite 1514
#name "Imperial Arsenal"
#level 0
#rarity 5
#path 0
#gems 0 1
#gems 3 2
#homemon 7416 -- Ironside
#homemon 7586 -- Steam Tank
#end

#newsite 1515
#name "University of Nuln"
#level 0
#rarity 5
#path 8
#gems 5 1
#gems 1 1
#homecom 7397 -- Scholar of Nuln
#end


#newsite 1516
#name "University of Altdorf"
#level 0
#rarity 5
#path 8
#homecom 7396 -- Scholar of Altdorf
#end


#newsite 1517
#name "Temple of Ulric"
#path 8
#level 0
#rarity 5
#gems 0 1
#gems 6 2
#homemon 7506 -- Wolf Kin
#homecom 7507 -- Wolf Father
#end


#newsite 1518
#name "White Wolf Chapter House"
#path 8
#level 0
#rarity 5
#gems 1 1
#gems 2 1
#homemon 7564 --teutogen guard
#end


#newsite 1519
#name "Temple of Sigmar"
#path 8
#level 0
#rarity 5
#homecom 7584 -- arch lector (nuln)
#homemon 7461 -- flagellant
#end



--- Futuresite luck-independent Heroes, Nuln

#newsite 1573
#name "Nuln Luck-independent Heroes"
#clear
#path 0 -- fire
#level 0
#rarity 5
#homecom 7582 -- Theodore Bruckner
#homecom 7529 -- Balthasar Gelt
#homecom 7398 -- Marius
#end

--- Futuresite multiheroes, Nuln

#newsite 1574
#name "Nuln Multiheroes"
#clear
#path 4 -- astral
#level 0
#rarity 5
#homecom 7530 -- Noble on Pegasus
#homecom 7448 -- amethyst WL
#homecom 7485 -- Gold WL
#end

--- Futuresite Summons, Nuln

#newsite 1575
#name "Nuln Summons"
#path 0 -- fire
#level 0
#rarity 5
#homecom 7448 -- amethyst WL
#homecom 7485 -- Gold WL
#homecom 7449 -- bright WL
#homecom 7446 -- grey WL
#homecom 7441 -- Light WL
#homecom 7447 -- celestial WL
#homecom 7442 -- Jade WL
#homecom 7445 -- Amber WL
#end

--- Futuresite Knightly Orders, Nuln

#newsite 1576
#name "Nuln Knightly Orders"
#path 8 -- holy
#level 0
#rarity 5
#homemon 7474 -- black bear IC
#homecom 7438 -- black bear GM
#homemon 7476 -- encarmine IC
#homecom 7499 -- encarmine GM
#homemon 7497 -- sacred scythes IC
#homecom 7498 -- sacred scythes GM
#homemon 7475 -- gold lion IC
#homecom 7488 -- gold lion GM
#homemon 7486 -- sigmar's blood IC
#homecom 7515 -- sigmar's blood GM
#end



--- Futuresite luck-independent Heroes, Middenheim

#newsite 1593
#name "Middenheim Luck-independent Heroes"
#clear
#path 0 -- fire
#level 0
#rarity 5
#homecom 7576 -- Boris Todbringer
#homecom 7577 -- Aldebrand Ludenhof
#homecom 7578 -- Emil Valgeir
#homecom 7579 -- Valmir von Raukov
#end

--- Futuresite multiheroes, Middenheim

#newsite 1594
#name "Middenheim Multiheroes"
#clear
#path 4 -- astral
#level 0
#rarity 5
#homecom 7442 -- Jade WL
#homecom 7445 -- Amber WL
#end

--- Futuresite Summons, Middenheim

#newsite 1595
#name "Middenheim Summons"
#path 0 -- fire
#level 0
#rarity 5
#homecom 7448 -- amethyst WL
#homecom 7485 -- Gold WL
#homecom 7449 -- bright WL
#homecom 7446 -- grey WL
#homecom 7441 -- Light WL
#homecom 7447 -- celestial WL
#homecom 7442 -- Jade WL
#homecom 7445 -- Amber WL
#end

--- Futuresite Knightly Orders, Middenheim

#newsite 1596
#name "Middenheim Knightly Orders"
#path 8 -- holy
#level 0
#rarity 5
#homemon 7526 -- IC white wolf
#homecom 7527 -- GM white wolf
#homemon 7531 -- IC knights panther
#homecom 7532 -- GM knights panther
#homemon 7571 -- IC Morr
#homecom 7574 -- GM Morr
#homemon 7595 -- IC winter throne
#homecom 7597 -- GM winter throne
#end


--- Futuresite luck-independent Heroes, Altdorf

#newsite 1589
#name "Altdorf Luck-independent Heroes"
#clear
#path 0 -- fire
#level 0
#rarity 5
#homecom 7465 -- Ludwig Schwarzhelm
#homecom 7469 -- Thyrus Gorman
#homecom 7581 -- Karl Franz
#homecom 7477 -- Luthor Huss
#end

--- Futuresite multiheroes, Altdorf

#newsite 1590
#name "Altdorf Multiheroes"
#clear
#path 4 -- astral
#level 0
#rarity 5
#homecom 7491 -- noble on griffon
#homecom 7449 -- bright WL
#homecom 7446 -- grey WL
#homecom 7441 -- Light WL
#homecom 7447 -- celestial WL
#end

--- Futuresite Summons, Altdorf

#newsite 1591
#name "Altdorf Summons"
#path 0 -- fire
#level 0
#rarity 5
#homecom 7448 -- amethyst WL
#homecom 7485 -- Gold WL
#homecom 7449 -- bright WL
#homecom 7446 -- grey WL
#homecom 7441 -- Light WL
#homecom 7447 -- celestial WL
#homecom 7442 -- Jade WL
#homecom 7445 -- Amber WL
#end

--- Futuresite Knightly Orders, Altdorf

#newsite 1592
#name "Altdorf Knightly Orders"
#path 8 -- holy
#level 0
#rarity 5
#homemon 7470 -- IC Reiksguard
#homecom 7464 -- GM Reiksguard
#homemon 7473 -- IC Hunters of Sigmar
#homecom 7500 -- GM Hunters of Sigmar
#homemon 7472 -- IC Knights Griffon
#homemon 7494 -- Demigryph of Knights Griffon
#homecom 7440 -- GM Knights Griffon
#homemon 7471 -- IC Blazing Sun
#homecom 7433 -- GM Blazing Sun
#homemon 7590 -- IC Fiery Heart
#homecom 7592 -- GM Fiery Heart
#end




--------- EVENTS


--the idea here is to write an event for each knightly order which kills off their specific tribute unit and summons the knightly order.
--event one triggers when you have tribute unit X. It kills tribute unit X and summons the order X - GM and their IC. This event can only happen once.
--event two triggers when you have tribute unit X, so can only occur when event one hasn't killed that unit. You get the order knights and a leader but not the GM.

----- Summon the White Wolves

#newevent
#nation 144 -- middenheim
#msg "Your tribute was accepted. The Grandmaster himself has joined your cause with a force of his Inner Circle Knights. The Order will still accept further tributes and in return send more Inner Circle Knights, but each Order has only one Grandmaster."
--nolog -- makes the event not appear in the log
--notext -- make the event not have any text
#rarity 5
#req_monster 7533 -- Tribute to the white wolves
#com 7534 -- GM white wolf summoning form
#killcom 7533 -- Tribute to the white wolves
#req_unique 1 -- can only ever happen once
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end

#newevent
#nation 144 -- middenheim
#msg "Your tribute was accepted. The Order has provided a force of Inner Circle Knights led by one of their own."
#nolog -- makes the event not appear in the log
#notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7533 -- Tribute to the white wolves
#com 7535 -- IC white wolf summoning form
#killcom 7533 -- Tribute to the white wolves
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Summon the Reiksguard

#newevent
#nation 142
#msg "Your tribute was accepted. The Grandmaster himself has joined your cause with a force of his Inner Circle Knights. The Order will still accept further tributes and in return send more Inner Circle Knights, but each Order has only one Grandmaster."
--nolog -- makes the event not appear in the log
--notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7537 -- Tribute
#com 7545 -- GM summoning form
#killcom 7537 -- Tribute
#req_unique 1 -- can only ever happen once
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end

#newevent
#nation 142
#msg "Your tribute was accepted. The Order has provided a force of Inner Circle Knights led by one of their own."
#nolog -- makes the event not appear in the log
#notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7537 -- Tribute
#com 7546 -- IC summoning form
#killcom 7537 -- Tribute
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Summon the Blazing Sun

#newevent
#nation 142
#msg "Your tribute was accepted. The Grandmaster himself has joined your cause with a force of his Inner Circle Knights. The Order will still accept further tributes and in return send more Inner Circle Knights, but each Order has only one Grandmaster."
--nolog -- makes the event not appear in the log
--notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7538 -- Tribute
#com 7547 -- GM summoning form
#killcom 7538 -- Tribute
#req_unique 1 -- can only ever happen once
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end

#newevent
#nation 142
#msg "Your tribute was accepted. The Order has provided a force of Inner Circle Knights led by one of their own."
#nolog -- makes the event not appear in the log
#notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7538 -- Tribute
#com 7548 -- IC summoning form
#killcom 7538 -- Tribute
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Summon the Knights Panther

#newevent
#nation 144
#msg "Your tribute was accepted. The Grandmaster himself has joined your cause with a force of his Inner Circle Knights. The Order will still accept further tributes and in return send more Inner Circle Knights, but each Order has only one Grandmaster."
--nolog -- makes the event not appear in the log
--notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7536 -- Tribute
#com 7549 -- GM summoning form
#killcom 7536 -- Tribute
#req_unique 1 -- can only ever happen once
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end

#newevent
#nation 144
#msg "Your tribute was accepted. The Order has provided a force of Inner Circle Knights led by one of their own."
#nolog -- makes the event not appear in the log
#notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7536 -- Tribute
#com 7550 -- IC summoning form
#killcom 7536 -- Tribute
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Summon the Black Bear

#newevent
#nation 143
#msg "Your tribute was accepted. The Grandmaster himself has joined your cause with a force of his Inner Circle Knights. The Order will still accept further tributes and in return send more Inner Circle Knights, but each Order has only one Grandmaster."
--nolog -- makes the event not appear in the log
--notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7539 -- Tribute
#com 7551 -- GM summoning form
#killcom 7539 -- Tribute
#req_unique 1 -- can only ever happen once
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end

#newevent
#nation 143
#msg "Your tribute was accepted. The Order has provided a force of Inner Circle Knights led by one of their own."
#nolog -- makes the event not appear in the log
#notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7539 -- Tribute
#com 7552 -- IC summoning form
#killcom 7539 -- Tribute
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end



----- Summon the knights encarmine

#newevent
#nation 143
#msg "Your tribute was accepted. The Grandmaster himself has joined your cause with a force of his Inner Circle Knights. The Order will still accept further tributes and in return send more Inner Circle Knights, but each Order has only one Grandmaster."
--nolog -- makes the event not appear in the log
--notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7540 -- Tribute
#com 7553 -- GM summoning form
#killcom 7540 -- Tribute
#req_unique 1 -- can only ever happen once
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end

#newevent
#nation 143
#msg "Your tribute was accepted. The Order has provided a force of Inner Circle Knights led by one of their own."
#nolog -- makes the event not appear in the log
#notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7540 -- Tribute
#com 7554 -- IC summoning form
#killcom 7540 -- Tribute
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Summon the sacred scythes

#newevent
#nation 143
#msg "Your tribute was accepted. The Grandmaster himself has joined your cause with a force of his Inner Circle Knights. The Order will still accept further tributes and in return send more Inner Circle Knights, but each Order has only one Grandmaster."
--nolog -- makes the event not appear in the log
--notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7541 -- Tribute
#com 7555 -- GM summoning form
#killcom 7541 -- Tribute
#req_unique 1 -- can only ever happen once
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end

#newevent
#nation 143
#msg "Your tribute was accepted. The Order has provided a force of Inner Circle Knights led by one of their own."
#nolog -- makes the event not appear in the log
#notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7541 -- Tribute
#com 7556 -- IC summoning form
#killcom 7541 -- Tribute
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end



----- Summon the gold lion

#newevent
#nation 143
#msg "Your tribute was accepted. The Grandmaster himself has joined your cause with a force of his Inner Circle Knights. The Order will still accept further tributes and in return send more Inner Circle Knights, but each Order has only one Grandmaster."
--nolog -- makes the event not appear in the log
--notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7542 -- Tribute
#com 7557 -- GM summoning form
#killcom 7542 -- Tribute
#req_unique 1 -- can only ever happen once
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end

#newevent
#nation 143
#msg "Your tribute was accepted. The Order has provided a force of Inner Circle Knights led by one of their own."
#nolog -- makes the event not appear in the log
#notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7542 -- Tribute
#com 7558 -- IC summoning form
#killcom 7542 -- Tribute
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end



----- Summon the knights griffon

#newevent
#nation 142
#msg "Your tribute was accepted. The Grandmaster himself has joined your cause with a force of his Inner Circle Knights. The Order will still accept further tributes and in return send more Inner Circle Knights, but each Order has only one Grandmaster."
--nolog -- makes the event not appear in the log
--notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7543 -- Tribute
#com 7559 -- GM summoning form
#killcom 7543 -- Tribute
#req_unique 1 -- can only ever happen once
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end

#newevent
#nation 142
#msg "Your tribute was accepted. The Order has provided a force of Inner Circle Knights led by one of their own."
#nolog -- makes the event not appear in the log
#notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7543 -- Tribute
#com 7560 -- IC summoning form
#killcom 7543 -- Tribute
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Summon the hunters of sigmar

#newevent
#nation 142
#msg "Your tribute was accepted. The Grandmaster himself has joined your cause with a force of his Inner Circle Knights. The Order will still accept further tributes and in return send more Inner Circle Knights, but each Order has only one Grandmaster."
--nolog -- makes the event not appear in the log
--notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7544 -- Tribute
#com 7561 -- GM summoning form
#killcom 7544 -- Tribute
#req_unique 1 -- can only ever happen once
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end

#newevent
#nation 142
#msg "Your tribute was accepted. The Order has provided a force of Inner Circle Knights led by one of their own."
#nolog -- makes the event not appear in the log
#notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7544 -- Tribute
#com 7562 -- IC summoning form
#killcom 7544 -- Tribute
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Summon the Knights of Morr

#newevent
#nation 144
#msg "Your tribute was accepted. The Grandmaster himself has joined your cause with a force of his Inner Circle Knights. The Order will still accept further tributes and in return send more Inner Circle Knights, but each Order has only one Grandmaster."
--nolog -- makes the event not appear in the log
--notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7575 -- Tribute
#com 7573 -- GM summoning form
#killcom 7575 -- Tribute
#req_unique 1 -- can only ever happen once
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end

#newevent
#nation 144
#msg "Your tribute was accepted. The Order has provided a force of Inner Circle Knights led by one of their own."
#nolog -- makes the event not appear in the log
#notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7575 -- Tribute
#com 7572 -- IC summoning form
#killcom 7575 -- Tribute
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end



----- Summon the Knights of Sigmar's Blood

#newevent
#nation 143
#msg "Your tribute was accepted. The Grandmaster himself has joined your cause with a force of his Inner Circle Knights. The Order will still accept further tributes and in return send more Inner Circle Knights, but each Order has only one Grandmaster."
--nolog -- makes the event not appear in the log
--notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7589 -- Tribute
#com 7516 -- GM summoning form
#killcom 7589 -- Tribute
#req_unique 1 -- can only ever happen once
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end

#newevent
#nation 143
#msg "Your tribute was accepted. The Order has provided a force of Inner Circle Knights led by one of their own."
#nolog -- makes the event not appear in the log
#notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7589 -- Tribute
#com 7487 -- IC summoning form
#killcom 7589 -- Tribute
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Summon the Knights of the Fiery Heart

#newevent
#nation 142
#msg "Your tribute was accepted. The Grandmaster himself has joined your cause with a force of his Inner Circle Knights. The Order will still accept further tributes and in return send more Inner Circle Knights, but each Order has only one Grandmaster."
--nolog -- makes the event not appear in the log
--notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7594 -- Tribute
#com 7593 -- GM summoning form
#killcom 7594 -- Tribute
#req_unique 1 -- can only ever happen once
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end

#newevent
#nation 142
#msg "Your tribute was accepted. The Order has provided a force of Inner Circle Knights led by one of their own."
#nolog -- makes the event not appear in the log
#notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7594 -- Tribute
#com 7591 -- IC summoning form
#killcom 7594 -- Tribute
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Summon the Knights of the Winter Throne

#newevent
#nation 144
#msg "Your tribute was accepted. The Grandmaster himself has joined your cause with a force of his Inner Circle Knights. The Order will still accept further tributes and in return send more Inner Circle Knights, but each Order has only one Grandmaster."
--nolog -- makes the event not appear in the log
--notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7599 -- Tribute
#com 7598 -- GM summoning form
#killcom 7599 -- Tribute
#req_unique 1 -- can only ever happen once
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end

#newevent
#nation 144
#msg "Your tribute was accepted. The Order has provided a force of Inner Circle Knights led by one of their own."
#nolog -- makes the event not appear in the log
#notext -- make the event not have any text
#rarity 5 -- always
#req_monster 7599 -- Tribute
#com 7596 -- IC summoning form
#killcom 7599 -- Tribute
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end





-------- HERO EVENTS


-- Spawn Balthasar Gelt

#newevent
#msg "The mighty hero Balthasar Gelt the Supreme Patriarch of the Colleges of Magic has joined your cause."
#req_owncapital 1
#req_fornation 143 -- Nuln
#nation 143
#com 7529 -- Balthasar Gelt
#req_unique 1
#rarity 5
#req_rare 2 -- slightly rarer
#req_turn 10
#end


-- Spawn Marius Leitdorf

#newevent
#msg "The mighty hero Marius Leitdorf the Mad Elector Count of Averland has joined your cause, accompanied by a retinue of State Troops."
#req_owncapital 1
#req_fornation 143 -- Nuln
#nation 143
#com 7398 -- Marius
#req_unique 1
#rarity 5
#req_rare 3
#4d3units 7420 -- State Crossbow
#3d6units 7414 -- State Swordsman (N)
#4d3units 7419 -- Greatsword (N)
#req_turn 5
#end


-- Spawn Boris Todbringer

#newevent
#msg "The mighty hero Boris Todbringer the Elector Count of Middenland has joined your cause, accompanied by a retinue of State Troops."
#req_owncapital 1
#req_fornation 144 -- Middenheim
#nation 144
#com 7576 -- Boris Todbringer
#req_unique 1
#rarity 5
#req_rare 3
#4d3units 7566 -- Huntsman (middenheim)
#4d6units 7502 -- State Spearman (Middenheim)
#4d3units 7523 -- Greatsword (middenheim)
#req_turn 5
#end


-- Spawn Aldebrand Ludenhof

#newevent
#msg "The mighty hero Aldebrand Ludenhof the Elector Count of Hochland has joined your cause, accompanied by a retinue of State Troops."
#req_owncapital 1
#req_fornation 144 -- Middenheim
#nation 144
#com 7577 -- Aldebrand Ludenhof
#req_unique 1
#rarity 5
#req_rare 3
#4d3units 7566 -- Huntsman (middenheim)
#4d6units 7519 -- State Halberdier (middenheim)
#4d3units 7523 -- Greatsword (middenheim)
#4d6units 7565 -- hunting hound (middenheim)
#req_turn 5
#end


-- Spawn Emil Valgeir

#newevent
#msg "The mighty hero Emil Valgeir the Ar-Ulric has joined your cause, accompanied by his Teutogen bodyguard and a pack of Wolf Kin."
#req_owncapital 1
#req_fornation 144 -- Middenheim
#nation 144
#com 7578 -- Emil Valgeir
#req_unique 1
#rarity 5
#req_rare 2 -- he's pretty damn good so rarer
#4d3units 7564 --teutogen guard
#3d6units 7506 -- Wolf Kin
#req_turn 8
#end


-- Spawn Valmir von Raukov

#newevent
#msg "The mighty hero Valmir von Raukov the Elector Count of Ostland has joined your cause, accompanied by a retinue of State Troops and allied Ungol horsemen."
#req_owncapital 1
#req_fornation 144 -- Middenheim
#nation 144
#com 7579 -- Valmir von Raukov
#req_unique 1
#rarity 5
#req_rare 3
#4d3units 3754 -- Ungol Horse Archer
#4d6units 7524 -- State Swordsman (middenheim)
#4d6units 7518 -- Archer (middenheim)
#req_turn 5
#end


-- Spawn Ludwig Schwarzhelm

#newevent
#msg "The mighty hero Ludwig Schwarzhelm the Emperor's Champion has joined your cause, accompanied by a detachment of the feared Reiksguard Foot."
#req_owncapital 1
#req_fornation 142 -- Altdorf
#nation 142
#com 7465 -- Ludwig Schwarzhelm
#req_unique 1
#rarity 5
#req_rare 3
#4d6units 7457 -- Reik Foot
#req_turn 6
#end


-- Spawn Thyrus Gorman

#newevent
#msg "The mighty hero Thyrus Gorman the Patriarch of the Bright College has joined your cause."
#req_owncapital 1
#req_fornation 142 -- Altdorf
#nation 142
#com 7469 -- Thyrus Gorman
#req_unique 1
#rarity 5
#req_rare 3
#req_turn 10
#end


-- Spawn Karl Franz

#newevent
#msg "The mighty hero Karl Franz the Emperor and Prince of Altdorf has joined your cause, mounted atop his terrifying Griffon 'Deathclaw'."
#req_owncapital 1
#req_fornation 142 -- Altdorf
#nation 142
#com 7581 -- Karl Franz
#req_unique 1
#rarity 5
#req_rare 3
#req_turn 8
#end


-- Spawn Theodore Bruckner

#newevent
#msg "The mighty hero Theodore Bruckner the Champion of Nuln and Hand of Judgement has joined your cause, mounted atop the massive Demigryph 'Reaper'."
#req_owncapital 1
#req_fornation 143 -- Nuln
#nation 143
#com 7582 -- Theodore Bruckner
#req_unique 1
#rarity 5
#req_rare 3
#req_turn 5
#end


-- Spawn Luthor Huss

#newevent
#msg "The mighty hero Luthor Huss the Voice of Sigmar has joined your cause, followed by a tattered retinue of Flagellants."
#req_owncapital 1
#req_fornation 142 -- Altdorf
#nation 142
#com 7477 -- Luthor Huss
#req_unique 1
#rarity 5
#req_rare 3
#4d3units 7461 -- Flagellant
#req_turn 5
#end



--------- NAMETYPES

#selectnametype 188
#clear
#addname "Dieter"
#addname "Albrecht"
#addname "Brenst"
#addname "Piotr"
#addname "Markus"
#addname "Wulf"
#addname "Wulfram"
#addname "Arnulf"
#addname "Arnold"
#addname "Hellenbach"
#addname "Volkmar"
#addname "Leopold"
#addname "Conrad"
#addname "Ruland"
#addname "Magnus"
#addname "Burkhardt"
#addname "Reiner"
#addname "Reinhardt"
#addname "Gottolf"
#addname "Halpert"
#addname "Heinrich"
#addname "Heinfried"
#addname "Aldric"
#addname "Jurgen"
#addname "Johannes"
#addname "Johan"
#addname "Baumfried"
#addname "Joachim"
#addname "Reinald"
#addname "Gunter"
#addname "Gunthar"
#addname "Seigfried"
#addname "Liebrecht"
#addname "Essen"
#addname "Jaeger"
#addname "Lutke"
#addname "Lukas"
#addname "Saltzmann"
#addname "Faustus"
#addname "Ulfmar"
#addname "Sighard"
#addname "Gustaf"
#addname "Heindel"
#addname "Winrich"
#addname "Weiker"
#addname "Roland"
#addname "Lienhart"
#addname "Hutten"
#addname "Rilker"
#addname "Klaus"
#addname "Ostlander"
#addname "Middenbach"
#addname "Hentschel"
#addname "Ansel"
#addname "Olaf"
#addname "Hochfried"
#addname "Rugen"
#addname "Barthelm"
#addname "Tomas"
#addname "Mannfried"
#addname "Mannlecht"
#addname "Aldfried"
#addname "Dieterich"
#addname "Vorster"
#addname "Meinhart"
#addname "Rambrecht"
#addname "Otto"
#addname "Thomel"
#addname "Klepzig"
#addname "Willusch"
#addname "Lothar"
#addname "Volans"
#addname "Tancred"
#addname "Grimwold"
#addname "Balthasar"
#addname "Werner"
#addname "Peregrinus"
#addname "Helwig"
#addname "Ulher"
#addname "Schroeder"
#addname "Schiff"
#addname "Talabec"
#addname "Bernau"
#addname "Bernardt"
#addname "Alfried"
#addname "Ruprecht"
#addname "Berwic"
#addname "Klaude"
#addname "Walbrecht"
#addname "Rolf"
#addname "Meinfried"
#addname "Hauptmann"
#addname "Steiner"
#addname "Blutdorfer"
#addname "Lewpold"
#addname "Wolveram"
#addname "Austein"
#addname "Sigisberht"
#addname "Alberich"
#addname "Wilricus"
#addname "Oskar"
#addname "Hertwig"
#addname "Siggurd"
#addname "Bernolt"
#addname "Mandred"
#addname "Ortolf"
#addname "Lepzig"
#addname "Sigmar"
#addname "Schwarzhelm"
#addname "Volkel"
#addname "Olaf"
#addname "Mattius"
#addname "Benolf"
#addname "Jurgen"
#addname "Wilheim"
#addname "Hauptmann"
#addname "Hochmann"
#addname "Gartner"
#end


-------- NATION

#selectnation 142
#clearnation
#clearsites
#name "Altdorf"
#epithet "Seat of the Emperor"
#era 2
#brief "Altdorf is home to the Colleges of Magic, the seat of the Emperor, and capital of the Empire, the largest and most powerful realm of men in the Old World. It is a land where magic, invention and the courage of mortal men rub shoulders, each an essential weapon in the war against malign powers. The forces of Talabecland, Reikland, Ostermark, and the city-state of Marienburg align behind the crown of Altdorf."
#descr "The Empire is the largest and most powerful of the lands of men in the Old World, a mighty nation that stands as the bulwark against the many enemies of man. It is a land where magic, invention and the courage of mortal men rub shoulders, each an essential weapon in the war against malign powers. The men of the Empire have none of the supernatural strength nor brutal upbringing of the Warriors of Chaos, nor do they boast the numberless ranks of the vile Skaven, the savage resilience of the green-skinned Orcs or uncanny agility of the High Elves. Rather, the men of the Empire rely upon faith, steel, and ingenuity. The Empire is split into many provinces which in theory all hold fealty to the Emperor, but tend to have competing goals. Altdorf is the seat of the Emperor, capital of the Empire, and home the Colleges of Magic. The forces of Talabecland, Reikland, Ostermark, and the city-state of Marienburg align behind the crown of Altdorf."
#summary "Race: Humans.
Military: Medium and heavy infantry with extremely heavy cavalry and dedicated missile units.
Magic: Colleges allow access to all non blood magic.
Priests: Strong."
#flag "./Sombre_Warhammer/Warhammer_Empire/flag.tga"
#templepic 9
#startsite "Palace of Altdorf"
#startsite "Cathedral of Sigmar"
#startsite "University of Altdorf"

#homerealm 1 -- north
#addgod 607 -- Baphomet
#addgod 1370 -- Lady of Springs
#addgod 1230 -- forge lord
#addgod 215 -- virtue
#addgod 251 -- great sage
#addgod 244 -- archmage
#delgod 501 -- allfather
#addgod 1340 -- Tiwaz of War
#addgod 1378 -- Lord of the Forest
#addgod 158 -- oracle
#addgod 550 -- master alchemist
#addgod 1379 -- keeper of the bridge
#delgod 2447 -- idol of men
#delgod 2448 -- idol of beasts
#delgod 2449 -- idol of sorcery
#delgod 657 -- monolith
#addgod 2463 -- statue of war
#addgod 472 -- statue of order
--addgod 1342 -- titan of rivers
--addgod 600 -- titan of war and wisdom
--addgod 485 -- great enchantress
#addgod 270 -- master druid
#addgod 245 -- master enchanter
#addgod 608 -- phoenix
--addgod 1343 -- titan of love
#delgod 2234 -- irminsil (tree)
#delgod 1098 -- asynja
#delgod 1561 -- father of winters
#delgod 401 -- bitch queen
#delgod 1229 -- son of fenrer
#delgod 269 -- wyrm


--Sets what forts they will use.

#fortera 2 -- standard for middle era


#futuresite 1589
#futuresite 1590
#futuresite 1591
#futuresite 1592


------- Add soldiers

#addrecunit 7455 -- Free Infantry
#addforeignunit 7455 -- Free Infantry
#addrecunit 7454 -- Archer
#addrecunit 7450 -- State Spearman
#addrecunit 7451 -- State Halberdier
#addrecunit 7452 -- State Swordsman
#addrecunit 7453 -- State Crossbow
#addrecunit 7456 -- Greatsword
#addrecunit 7461 -- flagellant
#addrecunit 7460 -- Nobleborn
#addrecunit 7458 -- Order Knight (Lance)
#addrecunit 7495 -- Demigryph Order Knight


------- Add leaders

#addreccom 426 -- Scout
#addreccom 7436 -- State Captain
#addreccom 7435 -- General
#addreccom 7427 -- Initiate of Sigmar
#addreccom 7437 -- Warrior Priest of Sigmar
#addreccom 7489 -- Witch Hunter
#addreccom 7423 -- Bright Wizard
#addreccom 7424 -- Grey Wizard
#addreccom 7425 -- Celestial Wizard
#addreccom 7434 -- Amethyst Wizard
#addreccom 7483 -- Light Wizard
#addreccom 7484 -- Jade Wizard
#addreccom 7443 -- Amber Wizard
#addreccom 7444 -- Gold Wizard
#addreccom 7537 -- tribute to reiksguard
#addreccom 7538 -- tribute to blazing sun
#addreccom 7543 -- tribute to griffon
#addreccom 7544 -- tribute to hunters
#addreccom 7594 -- tribute to fiery heart

----- HEROES

#multihero1 7491 -- noble on griffon
#multihero2 7449 -- bright WL
#multihero3 7446 -- grey WL
#multihero4 7441 -- Light WL
#multihero5 7447 -- celestial WL


------- Province Defence

--Sets the units to be used in province defense.

#defcom1 7436 -- State Captain
#defcom2 7437 -- Warrior Priest

#defunit1 7454 -- Archer
#defunit1b 7451 -- State Halberdier
#defunit2 7450 -- State Spearman
#defunit2b 7453 -- State Crossbowman


--Sets how many of the units to appear per 10 points.

#defmult1 10
#defmult1b 10
#defmult2 10
#defmult2b 10

-------- Wall defenders

#wallcom 7436 -- State Captain
#wallunit 7454 -- Archer
#wallmult 12 -- standard + 2


------ other settings

#idealcold 0
#color 0.8 0.1 0.2
#startcom 7436 - non summoning state captain
#startunittype1 7450 -- spearmen
#startunitnbrs1 15
#startunittype2 7451 -- halberdiers
#startunitnbrs2 10
#startscout 426 -- Scout
#end



--- NULN ---


#selectnation 143
#clearnation
#clearsites
#name "Nuln"
#epithet "Bastion of the South"
#era 2
#brief "Nuln is the former capital of and wealthiest city in the Empire, the largest and most powerful realm of men in the Old World. It is a land where magic, invention and the courage of mortal men rub shoulders, each an essential weapon in the war against malign powers. The forces of Averland, Wissenland, Stirland, and the Halflings of The Moot align behind the banner of Nuln."
#descr "The Empire is the largest and most powerful of the lands of men in the Old World, a mighty nation that stands as the bulwark against the many enemies of man. It is a land where magic, invention and the courage of mortal men rub shoulders, each an essential weapon in the war against malign powers. The men of the Empire have none of the supernatural strength nor brutal upbringing of the Warriors of Chaos, nor do they boast the numberless ranks of the vile Skaven, the savage resilience of the green-skinned Orcs or uncanny agility of the High Elves. Rather, the men of the Empire rely upon faith, steel, and ingenuity. The Empire is split into many provinces which in theory all hold fealty to the Emperor, but tend to have competing goals. Nuln is the former capital of the Empire and a city of great wealth and culture which acts as a bastion of the southern provinces. It is home to the Imperial Arsenal and as such can field impressive machines of war. The forces of Averland, Wissenland, Stirland, and the Halflings of The Moot align behind the banner of Nuln."
#summary "Race: Humans with Halfling allies.
Military: Medium and heavy infantry with extremely heavy cavalry and dedicated missile units.
Magic: Colleges allow access to all non blood magic but their taxes make Labs more expensive.
Priests: Strong."
#flag "./Sombre_Warhammer/Warhammer_Empire/Nuln flag.tga"
#templepic 9
#startsite "Imperial Arsenal"
#startsite "University of Nuln"
#startsite "Temple of Sigmar"
#homerealm 1 -- north
--addgod 607 -- Baphomet
#addgod 1370 -- Lady of Springs
#addgod 1230 -- forge lord
#addgod 215 -- virtue
#addgod 251 -- great sage
--addgod 244 -- archmage
#delgod 501 -- allfather
#addgod 1340 -- Tiwaz of War
--addgod 1378 -- Lord of the Forest
#addgod 158 -- oracle
#addgod 550 -- master alchemist
#addgod 1379 -- keeper of the bridge
#delgod 2447 -- idol of men
#delgod 2448 -- idol of beasts
#delgod 2449 -- idol of sorcery
#delgod 657 -- monolith
#addgod 2463 -- statue of war
#addgod 472 -- statue of order
#addgod 1342 -- titan of rivers
#addgod 600 -- titan of war and wisdom
#addgod 485 -- great enchantress
--addgod 270 -- master druid
--addgod 245 -- master enchanter
#addgod 608 -- phoenix
#addgod 1343 -- titan of love
#delgod 2234 -- irminsil (tree)
#delgod 1098 -- asynja
#delgod 1561 -- father of winters
#delgod 401 -- bitch queen
#delgod 1229 -- son of fenrer
#delgod 269 -- wyrm

#futuresite 1573
#futuresite 1574
#futuresite 1575
#futuresite 1576


--Sets what forts they will use.

#fortera 2 -- standard for middle era


------- Add soldiers

#addrecunit 7401 -- Moot Militia
#addrecunit 7400 -- Free Infantry (N)
#addforeignunit 7400 -- Free Infantry (N)
#addrecunit 7399 -- Archer (N)
#addrecunit 7403 -- State Spearman (N)
#addrecunit 7404 -- State Halberdier (N)
#addrecunit 7414 -- State Swordsman (N)
#addrecunit 7420 -- State Crossbow (N)
#addrecunit 7462 -- Marksman
#addrecunit 7419 -- Greatsword (N)
#addrecunit 7463 -- Outrider
#addrecunit 7458 -- Order Knight (Lance)
#addrecunit 7495 -- Demigryph Order Knight
#addrecunit 7466 -- War Wagon


------- Add leaders

#addreccom 426 -- Scout
#addreccom 7417 -- State Captain (N)
#addreccom 7412 -- General (N)
#addreccom 7501 -- master engineer
#addreccom 7427 -- Initiate of Sigmar
#addreccom 7437 -- Warrior Priest of Sigmar
#addreccom 7409 -- Amethyst Wizard (N)
#addreccom 7406 -- Gold Wizard (N)
#addreccom 7402 -- Bright Wizard (N) - 170
#addreccom 7411 -- Grey Wizard (N)
#addreccom 7408 -- Light Wizard (N)
#addreccom 7407 -- Jade Wizard (N)
#addreccom 7405 -- Amber Wizard (N)
#addreccom 7410 -- Celestial Wizard (N)
#addreccom 7539 -- tribute to black bear
#addreccom 7540 -- tribute to encarmine
#addreccom 7541 -- tribute to sacred scythes
#addreccom 7542 -- tribute to gold lion
#addreccom 7589 -- tribute to Sigmar's Blood

----- HEROES

#multihero1 7530 -- Noble on Pegasus
#multihero2 7448 -- amethyst WL
#multihero3 7485 -- Gold WL

------- Province Defence

--Sets the units to be used in province defense.

#defcom1 7417 -- State Captain (N)
#defcom2 7437 -- Warrior Priest

#defunit1 7420 -- State Crossbowman (N)
#defunit1b 7403 -- State Spearman (N)
#defunit2 7404 -- State Halberdier (N)
#defunit2b 7399 -- Archer

#defmult1 10
#defmult1b 10
#defmult2 10
#defmult2b 10


-------- Wall defenders

#wallcom 7417 -- State Captain (N)
#wallunit 7420 -- State Crossbowman (N)
#wallmult 10 -- standard


----------- other settings

#labcost 700 - because the colleges of magic are centralised in Altdorf
#idealcold 0
#color 0 0 150
#color 0.4 0.4 0.0

#startcom 7417 -- state captain (N)
#startunittype1 7403 -- spearmen (N)
#startunitnbrs1 15
#startunittype2 7420 -- crossbowmen (N)
#startunitnbrs2 10
#startscout 426 -- Scout
#end


-------- NATION

#selectnation 144
#clearnation
#clearsites
#name "Middenheim"
#epithet "Wolf of the North"
#era 2
#brief "Middenheim, the City of the White Wolf, is a power within the Empire, the largest and most powerful realm of men in the Old World. It is a land where magic, invention and the courage of mortal men rub shoulders, each an essential weapon in the war against malign powers. The forces of Nordland, Hochland, and Ostland align behind the might of Middenheim."
#descr "The Empire is the largest and most powerful of the lands of men in the Old World, a mighty nation that stands as the bulwark against the many enemies of man. It is a land where magic, invention and the courage of mortal men rub shoulders, each an essential weapon in the war against malign powers. The men of the Empire have none of the supernatural strength nor brutal upbringing of the Warriors of Chaos, nor do they boast the numberless ranks of the vile Skaven, the savage resilience of the green-skinned Orcs or uncanny agility of the High Elves. Rather, the men of the Empire rely upon faith, steel, and ingenuity. The Empire is split into many provinces which in theory all hold fealty to the Emperor, but tend to have competing goals. Middenheim, the City of the White Wolf, is the capital of the province of Middenland and the home of the Cult of Ulric. The forces of Nordland, Hochland, and Ostland align behind the might of Middenheim."
#summary "Race: Humans.
Military: Medium and heavy infantry with extremely heavy cavalry and dedicated missile units.
Magic: Colleges allow access to all non blood magic but their taxes make labs more expensive.
Priests: Strong."
#flag "./Sombre_Warhammer/Warhammer_Empire/Midden_Flag.tga"
#templepic 9
#startsite "Temple of Ulric"
#startsite "White Wolf Chapter House"
#homerealm 1 -- north
#addgod 607 -- Baphomet
#addgod 1370 -- Lady of Springs
#addgod 1230 -- forge lord
#addgod 215 -- virtue
#addgod 251 -- great sage
#addgod 244 -- archmage
#delgod 501 -- allfather
#addgod 1340 -- Tiwaz of War
#addgod 1378 -- Lord of the Forest
#addgod 158 -- oracle
#addgod 550 -- master alchemist
#addgod 1379 -- keeper of the bridge
#delgod 2447 -- idol of men
#delgod 2448 -- idol of beasts
#delgod 2449 -- idol of sorcery
#delgod 657 -- monolith
#addgod 2463 -- statue of war
#addgod 472 -- statue of order
#addgod 270 -- master druid
#addgod 245 -- master enchanter
#addgod 608 -- phoenix
#delgod 2234 -- irminsil (tree)
#delgod 1098 -- asynja
#delgod 401 -- bitch queen
#delgod 269 -- wyrm



#futuresite 1593
#futuresite 1594
#futuresite 1595
#futuresite 1596

--Sets what forts they will use.

#fortera 2 -- standard for middle era

------- Add soldiers

#addrecunit 7565 -- hunting hound (middenheim)
#addrecunit 7525 -- Free Infantry (middenheim)
#addforeignunit 7525 -- Free Infantry (middenheim)
#addrecunit 7518 -- Archer (middenheim)
#addrecunit 7566 -- Huntsman (middenheim)
#addrecunit 7502 -- State Spearman (Middenheim)
#addrecunit 7519 -- State Halberdier (middenheim)
#addrecunit 7524 -- State Swordsman (middenheim)
#addrecunit 7505 -- State Crossbow (Middenheim)
#addrecunit 7523 -- Greatsword (middenheim)
#addrecunit 7458 -- Order Knight (Lance)


------- Add leaders

#addreccom 426 -- Scout
#addreccom 7567 -- Huntsmaster
#addreccom 7504 -- State Captain (Middenheim)
#addreccom 7521 -- Seneschal
#addreccom 7522 -- Warrior Priest of Ulric (middenheim)
#addreccom 7514 -- Amber Wizard (middenheim - 155)
#addreccom 7484 -- Jade Wizard (Altdorf and Middenheim - 170)
#addreccom 7517 -- Bright Wizard (Middenheim - 180)
#addreccom 7411 -- Grey Wizard (Nuln and Middenheim - 180)
#addreccom 7512 -- Light Wizard (Middenheim - 190)
#addreccom 7511 -- Amethyst Wizard (Middenheim - 190)
#addreccom 7510 -- Celestial Wizard (Middenheim - 210 - slow rec)
#addreccom 7513 -- Gold Wizard (middenheim - 210 - slow rec)
#addreccom 7563 -- Ice Wizard of Kislev
#addreccom 7533 -- tribute to white wolf
#addreccom 7536 -- tribute to knights panther
#addreccom 7575 -- tribute to the knights of Morr
#addreccom 7599 -- tribute to the knights of the winter throne


----- HEROES

#multihero1 7442 -- Jade WL
#multihero2 7445 -- Amber WL


------- Province Defence

--Sets the units to be used in province defense.

#defcom1 7504 -- State Captain (Middenheim)
#defcom2 7522 -- Warrior Priest of Ulric (middenheim)

#defunit1 7518 -- Archer (Middenheim)
#defunit1b 7502 -- State Spearman (Middenheim)
#defunit2 7519 -- State Halberdier (middenheim)
#defunit2b 7505 -- State Crossbowman (Middenheim)

--Sets how many of the units to appear per 10 points.

#defmult1 10
#defmult1b 10
#defmult2 10
#defmult2b 10

-------- Wall defenders

#wallcom 7504 -- State Captain (Middenheim)
#wallunit 7518 -- Archer (Middenheim)
#wallmult 10 -- standard

------ other Settings

#labcost 700 - because the colleges of magic are centralised in Altdorf
#idealcold 1 -- Middenheimers like it a bit colder
#color 0.5 0.5 1.0
#startcom 7504 - state captain (Middenheim)
#startunittype1 7502 -- State Spearman (Middenheim)
#startunitnbrs1 15
#startunittype2 7518 -- archers (middenheim)
#startunitnbrs2 15
#startscout 426 -- Scout
#end



-- @@@@ Greenskins

------ ITEMS

---- Baleful Mask

#selectitem 935
#spr "./Sombre_Warhammer/Warhammer_Greenskins/Item_Mask.tga"
#name "Baleful Mask"
#descr "Wurrzag's crude wooden mask allows Da Great Green Prophet to sear the mind of any foe he casts his gaze upon.

[Casts Mind Burn every battle round]"
#type 6 -- helm
#constlevel 12
#armor 187 -- wooden mask
#restricted 161 -- greenskins south
#cursed -- can't be dropped
#nofind
#autospell "Mind Burn"
#autospellrepeat 1
#end



-------- WEAPONS

------------ New Weapons

--- Orc choppa

#newweapon 1086
#copyweapon 8 -- broad sword
#name "Choppa"
#def -1 -- -2 from normal broad sword
#att 0 -- -1 from normal broad sword
#dmg 7 -- +1 from normal broad sword
#charge -- added charge bonus common to all choppa weapons
#rcost 1
#end


--- Giant Stomp

#newweapon 1087
#name "Giant Stomp"
#dmg 0
#att 0
#def -1
#len 0
#rcost 0
#bonus
#aoe 1
#len 0
#blunt
#sizeresist
#end


--- Wolf Bite (slightly different from the one in the chaos dwarf mod)

#newweapon 1040
#copyweapon 19 -- bite
#name "Wolf Bite"
#dmg 12 -- represents wolf strength
#att 2 -- because wolves are ws3 i3 in warhammer
#end

--- Great Spiked Club

#newweapon 1041
#copyweapon 165 -- great club
#name "Great Spiked Club"
#pierce
#blunt
#end

--- Big Choppa

#newweapon 1042
#copyweapon 18 -- battleaxe
#name "Big Choppa"
#def -1 -- -1
#att 0 -- -1
#dmg 8 -- -1
#charge
#rcost 2
#end

--- Squig Hopper Bite

#newweapon 1043
#copyweapon 237 -- dmg 18 intrinsic bite
#name "Squig Bite"
#dmg 19 -- +1
#att 4 -- +4
#end


--- Wild Swings (giant's huge club attack)

#newweapon 1082
#copyweapon 532 -- tail sweep, to get the def negates trait
#name "Wild Swings"
#dmg 3
#att 0
#def 0
#aoe 2
#nratt 2
#len 4
#blunt
#end


--- Ball and chain

#newweapon 1044
#name "Ball and Chain"
#ironweapon
#unrepel
#aoe 3
#blunt
#sound 11 -- flail
#twohanded
#len 4
#def 10 -- +10 def because he's a whirling dervish almost immune to melee
#att 0
#nratt 1
#dmg 8
#rcost 2
#end

--- Nasty Stabba

#newweapon 1045
#copyweapon 6 -- short sword
#name "Nasty Stabba"
#armorpiercing
#end

--- Crude Long Bow

#newweapon 1046
#copyweapon 264 -- composite bow
#name "Crude Long Bow"
#att -1 -- 2 less precision than the composite bow
#rcost 2 -- 1 less than the composite bow
#end

--- Prodda as bonus weapon

#newweapon 1047
#copyweapon 3 -- trident
#name "Squig Prodda"
#bonus
#nostr
#att -3 -- goblins have bad skills
#len 4 -- short pike length
#dmg 14
#end

---- prodda as main weapon

#newweapon 1048
#copyweapon 3 -- trident
#name "Squig Prodda"
#twohanded
#len 4 -- short pike length
#dmg 6
#def -2 -- cumbersome
#end

---- Stone Troll Vomit

#newweapon 1049
--copyweapon 542 -- acid - don't need to copy, if I do it's magic which is bad
#name "Stone Troll Vomit"
#dmg 10
#aoe 1
#nostr
#bonus
#rcost 0
#len 2
#acid
#armorpiercing
#norepel
#unrepel
--skip2 -- when used skips the next two weapons - this is buggy and doesn't work
#melee50 -- only used half the time
#att 0
#end

---- Boar Tusk

#newweapon 1050
#copyweapon 614 -- tusk
#name "Boar Tusk"
#nostr
#bonus
#charge
#dmg 14
#norepel
#slash
#pierce
#end


---- Spleenrippa

#newweapon 1137
#copyweapon 614 -- tusk
#name "Spleenrippa"
#nostr
#bonus
#charge
#dmg 17
#norepel
#slash
#pierce
#att 1
#nratt 2
#end


---- honed choppa

#newweapon 1051
#copyweapon 8 -- broad sword
#name "Honed Choppa"
#def -1 -- -2 from normal broad sword
#att 1 -- normal broad sword value
#dmg 8 -- +2 from normal broad sword
#charge -- added charge bonus common to all choppa weapons
#end


--- Honed Big Choppa

#newweapon 1052
#copyweapon 18 -- battleaxe
#name "Honed Big Choppa"
#def -1 -- -1
#att 1 -- normal battleaxe, +1 over big choppa
#dmg 9 -- normal battleaxe, +1 over big choppa
#charge
#end


--- varies -- used for some montag recruitment

#newweapon 1053
#name "Varies"
#dmg 6
#len 1
#rcost 0
#slash
#pierce
#blunt
#end


--- squiggly beast bite

#newweapon 1054
#copyweapon 19 -- bonus bite thing
#name "Squiggly Beast Bite"
#dmg 12
#nostr
#att 0
#end


--- great cave squig bite

#newweapon 1055
#copyweapon 19 -- bonus bite thing
#name "Great Cave Squig Bites"
#dmg 24
#nostr
#att -2
#nratt 2
#end


--- Orc long choppa

#newweapon 1056
#copyweapon 8 -- broad sword
#name "Long Choppa"
#def -1 -- -2 from normal broad sword
#att 0 -- -1 from normal broad sword
#dmg 5 -- broad sword level -1
#charge -- added charge bonus common to all choppa weapons
#len 3 -- it's basically a spear
#rcost 2 -- long handle
#end


--- Stone axe

#newweapon 1057
#name "Stone Axe"
#def -1 -- axe
#att 0 -- axe
#dmg 7 -- axe -1
#len 1 -- axe
#rcost 1 -- primitive
#slash
#end


--- Big Stone spear 2h

#newweapon 1058
#copyweapon 373 -- stone spear
#name "Big Stone Spear"
#dmg 5 -- +3
#rcost 1 -- primitive
#twohanded
#end


--- Loonsickle

#newweapon 1059
#copyweapon 57 -- sickle
#name "Loonsickle"
#secondaryeffect 1060 -- loonslime
#magic
#end

--- Loonslime

#newweapon 1060
#copyweapon 622 -- maddening rage (confusion effect)
#name "Loonslime"
#secondaryeffect 440 -- lesser fear
#mrnegates
#magic
#end

--- Loonslime Javelin

#newweapon 1061
#copyweapon 21 -- javelin
#name "Loonslime Coated Javelin"
#ammo 4 -- +2 over javelin
#secondaryeffect 1060 -- loonslime
#magic
#att 0 -- +2 over normal javelin
#end


--- Wyvern Stinger (warboss)

#newweapon 1062
#copyweapon 592 -- stinger with strong poison
#name "Wyvern Stinger"
#dmg 23 -- wyvern strength
#att 0 -- down from +2, because of orc warboss att
#nostr
#end

--- Wyvern Bite (warboss)

#newweapon 1063
#copyweapon 417 -- a nostr bite
#name "Wyvern Bite"
#dmg 25 -- wyvern strength + 2
#att -2 -- down from 0, because of orc warboss att
#nostr
#end

--- Wyvern Stinger (great shaman)

#newweapon 1064
#copyweapon 592 -- stinger with strong poison
#name "Wyvern Stinger"
#dmg 23 -- wyvern strength
#att 4 -- because of orc great shaman att
#nostr
#bonus
#end

--- Wyvern Bite (great shaman)

#newweapon 1065
#copyweapon 417 -- a nostr bite
#name "Wyvern Bite"
#dmg 25 -- wyvern strength + 2
#att 2 -- up from 0, because of orc great shaman att
#nostr
#bonus
#end


--- Red Fang (Gorfang Rotgut's huge one handed choppa)

#newweapon 1066
#copyweapon 8 -- broad sword
#name "Red Fang"
#def 1
#att 2
#dmg 11
#charge -- because it's a choppa
#rcost 1
#magic
#len 2
#bonus -- normal with special weapons
#nratt 2 -- because he doesn't have an offhand and red fang has 2 attacks in some rules
#end


--- Big Stone axe

#newweapon 1067
#name "Big Stone Axe"
#def -1 -- axe
#att 0 -- axe
#dmg 8 -- battleaxe -1
#len 2 -- two handed axe
#rcost 1 -- primitive
#slash
#twohanded
#end

--- Stone light lance

#newweapon 1068
#name "Stone Light Lance"
#copyweapon 373 -- stone spear
#charge
#end


---- Huge Boar Tusk

#newweapon 1069
#copyweapon 614 -- tusk
#name "Huge Boar Tusk"
#nostr
#bonus
#charge
#dmg 17 -- +3 over regular boar tusk
#norepel
#slash
#pierce
#end

---- Spider Fang Wand

#newweapon 1070
#copyweapon 519 -- poison tipped spear
#name "Spider Fang Wand"
#len 1
#magic
#end

---- Spider Fangs for basic rider

#newweapon 1071
#copyweapon 313 -- spider fangs
#name "Spider Fangs"
#att 1 -- because spider is more skilled than goblin riding it
#def 0 -- because the malus made no sense
#secondaryeffect 51 -- strong poison, instead of death poison
#dmg 13 -- lowish str spider
#end

---- Fangs for Forest Spider

#newweapon 1083
#copyweapon 65 -- venomous fangs
#name "Venomous Fangs"
#secondaryeffect 51 -- strong poison, instead of death poison
#dmg 1 -- rather than -2
#end

---- Bone Club Sword

#newweapon 1072
#copyweapon 451 -- obsidian club sword
#name "Bone Club Sword"
#end

---- Gigantic Spider Fangs for big boss

#newweapon 1073
#copyweapon 313 -- spider fangs
#name "Gigantic Spider Fangs"
#att -2 -- because spider is less skilled than goblin riding it
#def 0 -- because the malus made no sense
#dmg 18 -- spider str + 2
#end

---- Gigantic Spider Claw for big boss

#newweapon 1074
#copyweapon 743 -- bonus spider claw
#name "Gigantic Spider Claw"
#att -2 -- because spider is less skilled than goblin riding it
#def 0 -- because the malus made no sense
#len 3
#nostr
#dmg 16 -- spider str
#end

---- Spider Fang Staff

#newweapon 1075
#copyweapon 519 -- poison tipped spear
#name "Spider Fang Staff"
#len 3
#magic
#secondaryeffect 52 -- death poison
#end

--- Gitsnik (Grimgor's two handed axe)

#newweapon 1076
#copyweapon 728 -- double axe
#name "Gitsnik"
#def 1
#att 3
#dmg 13
#charge -- because it's a choppa, technically
#rcost 1
#magic
#len 2
#bonus -- normal with special weapons
#nratt 2 -- because he doesn't have an offhand and grimgor has 5 attacks in his profile!
#end

--- Slagga Blade

#newweapon 1077
#copyweapon 749 -- enchanted scimitar
#name "Slagga Blade"
#charge -- because it's a choppa, technically
#bonus -- normal with special weapons
#end

---- Slasha Axe

#newweapon 1078
#copyweapon 17 -- axe
#name "Slasha Axe"
#charge -- because it's a choppa, technically
#bonus -- normal with special weapons
#secondaryeffect 222 -- cold, 12 points of fatigue
#magic
#att 2
#def 0
#end

---- Elfbiter

#newweapon 1079
#copyweapon 728 -- double axe
#name "Elfbiter"
#charge -- because it's a choppa, technically
#bonus -- normal with special weapons
#magic
#att 1
#def 1
#dmg 14 -- very high
#nratt 2 -- he has only a single weapon, so needs doubling the attacks
#end





-------- New Armour

--- Gorfang Rotgut's Evil Sun Armour

#newarmor 380
#copyarmor 39 -- blacksteel plate
#name "Evil Sun Armour"
#prot 21
#enc 3
#def -2
#magicarmor
#end


--- Grimgor's Blood-Forged Armour

#newarmor 381
#copyarmor 38 -- blacksteel full plate
#name "Blood-Forged Armour"
#prot 25 -- +1 over blacksteel full plate, everything else same
#magicarmor
#end


--- Azhag's Crown of Sorcery

#newarmor 382
#copyarmor 55 -- crown of overmight
#name "The Crown of Sorcery"
#prot 19
#def -1
#end


--- Azhags 'Ard Armour

#newarmor 383
#copyarmor 14 -- plate hauberk
#name "Azhag's 'Ard Armour"
#prot 20
#magicarmor
#end


--- Makeshift Armour

#newarmor 384
#copyarmor 11 -- ring mail hauberk
#name "Makeshift Armour"
#end



----------------- MONSTERS


-------- Recruitable TROOPS


---- Forest Goblin infantry - recruitable linked to montag

#newmonster 3877
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin2.tga"
#name "Forest Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Forest Goblins are a particular subgroup of Goblin that have their own culture, magic, and methods of warfare. They are particularly common in the South but can be found almost anywhere forest or jungle is dense enough to afford them shelter from other races from which they can raid. Forest Goblins, rather like Savage Orcs, arm themselves with primitive weapons of wood, stone, and bone, though truthfully these are hardly less effective than the metal weapons of their cousins. Forest Goblins wear little or no armour and decorate themselves with tattoos, warpaint, and bright feathers which they hammer directly into their skulls."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 11 --- ballistic skill 3, but FGs are a bit more shooty
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 373 -- stone spear
#armor 2 -- shield
#forestsurvival -- they live in forests, dur
#darkvision 50
#nametype 211
#firstshape -6558 -- assorted forest goblin infantry
#stealthy 0
#poisonres 2
#startage 15
#maxage 5000
#slave
#invulnerable 3
#end

---- Forest Goblin infantry - spear and shield

#newmonster 3878
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin2.tga"
#name "Forest Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Forest Goblins are a particular subgroup of Goblin that have their own culture, language, and methods of warfare. They are particularly common in the South but can be found almost anywhere forest or jungle is dense enough to afford them shelter from other races from which they can raid. Forest Goblins, rather like Savage Orcs, arm themselves with primitive weapons of wood, stone, and bone, though truthfully these are hardly less effective than the metal weapons of their cousins. Forest Goblins wear little or no armour and decorate themselves with tattoos, warpaint, and bright feathers which they hammer directly into their skulls."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 11 --- ballistic skill 3, but FGs are a bit more shooty
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 373 -- stone spear
#armor 2 -- shield
#forestsurvival -- they live in forests, dur
#darkvision 50
#nametype 211
#montag 6558 -- assorted forest goblin infantry
#stealthy 0
#poisonres 2
#startage 15
#maxage 5000
#slave
#invulnerable 3
#end

---- Forest Goblin infantry - axe no shield

#newmonster 3879
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Axe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Axe2.tga"
#name "Forest Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Forest Goblins are a particular subgroup of Goblin that have their own culture, language, and methods of warfare. They are particularly common in the South but can be found almost anywhere forest or jungle is dense enough to afford them shelter from other races from which they can raid. Forest Goblins, rather like Savage Orcs, arm themselves with primitive weapons of wood, stone, and bone, though truthfully these are hardly less effective than the metal weapons of their cousins. Forest Goblins wear little or no armour and decorate themselves with tattoos, warpaint, and bright feathers which they hammer directly into their skulls."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 11 --- ballistic skill 3, but FGs are a bit more shooty
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 1057 -- stone axe
#armor 122 -- skull cap
#forestsurvival -- they live in forests, dur
#darkvision 50
#nametype 211
#montag 6558 -- assorted forest goblin infantry
#stealthy 0
#poisonres 2
#startage 15
#maxage 5000
#slave
#invulnerable 3
#end


---- Forest Goblin infantry - axe and shield

#newmonster 3880
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Axe_Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Axe_Shield2.tga"
#name "Forest Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Forest Goblins are a particular subgroup of Goblin that have their own culture, language, and methods of warfare. They are particularly common in the South but can be found almost anywhere forest or jungle is dense enough to afford them shelter from other races from which they can raid. Forest Goblins, rather like Savage Orcs, arm themselves with primitive weapons of wood, stone, and bone, though truthfully these are hardly less effective than the metal weapons of their cousins. Forest Goblins wear little or no armour and decorate themselves with tattoos, warpaint, and bright feathers which they hammer directly into their skulls."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 11 --- ballistic skill 3, but FGs are a bit more shooty
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 1057 -- stone axe
#armor 122 -- skull cap
#armor 2 -- shield
#forestsurvival -- they live in forests, dur
#darkvision 50
#nametype 211
#montag 6558 -- assorted forest goblin infantry
#stealthy 0
#poisonres 2
#startage 15
#maxage 5000
#slave
#invulnerable 3
#end


---- Forest Goblin infantry - axe and hide shield

#newmonster 3881
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Axe_Hide_Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Axe_Hide_Shield2.tga"
#name "Forest Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Forest Goblins are a particular subgroup of Goblin that have their own culture, language, and methods of warfare. They are particularly common in the South but can be found almost anywhere forest or jungle is dense enough to afford them shelter from other races from which they can raid. Forest Goblins, rather like Savage Orcs, arm themselves with primitive weapons of wood, stone, and bone, though truthfully these are hardly less effective than the metal weapons of their cousins. Forest Goblins wear little or no armour and decorate themselves with tattoos, warpaint, and bright feathers which they hammer directly into their skulls."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 11 --- ballistic skill 3, but FGs are a bit more shooty
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 1057 -- stone axe
#armor 105 -- hide shield
#forestsurvival -- they live in forests, dur
#darkvision 50
#nametype 211
#montag 6558 -- assorted forest goblin infantry
#stealthy 0
#poisonres 2
#startage 15
#maxage 5000
#slave
#invulnerable 3
#end


---- Forest Goblin infantry - club and shield

#newmonster 3882
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Club_Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Club_Shield2.tga"
#name "Forest Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Forest Goblins are a particular subgroup of Goblin that have their own culture, language, and methods of warfare. They are particularly common in the South but can be found almost anywhere forest or jungle is dense enough to afford them shelter from other races from which they can raid. Forest Goblins, rather like Savage Orcs, arm themselves with primitive weapons of wood, stone, and bone, though truthfully these are hardly less effective than the metal weapons of their cousins. Forest Goblins wear little or no armour and decorate themselves with tattoos, warpaint, and bright feathers which they hammer directly into their skulls."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 11 --- ballistic skill 3, but FGs are a bit more shooty
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 252 -- club
#armor 2 -- shield
#forestsurvival -- they live in forests, dur
#darkvision 50
#nametype 211
#montag 6558 -- assorted forest goblin infantry
#stealthy 0
#poisonres 2
#startage 15
#maxage 5000
#slave
#invulnerable 3
#end


---- Forest Goblin infantry - spiked club and hide shield

#newmonster 3883
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Spiked_Club_Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Spiked_Club_Shield2.tga"
#name "Forest Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Forest Goblins are a particular subgroup of Goblin that have their own culture, language, and methods of warfare. They are particularly common in the South but can be found almost anywhere forest or jungle is dense enough to afford them shelter from other races from which they can raid. Forest Goblins, rather like Savage Orcs, arm themselves with primitive weapons of wood, stone, and bone, though truthfully these are hardly less effective than the metal weapons of their cousins. Forest Goblins wear little or no armour and decorate themselves with tattoos, warpaint, and bright feathers which they hammer directly into their skulls."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 11 --- ballistic skill 3, but FGs are a bit more shooty
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 265 -- spiked club
#armor 105 -- hide shield
#forestsurvival -- they live in forests, dur
#darkvision 50
#nametype 211
#montag 6558 -- assorted forest goblin infantry
#stealthy 0
#poisonres 2
#startage 15
#maxage 5000
#slave
#invulnerable 3
#end


---- Forest Goblin infantry - spear and hide shield

#newmonster 3884
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Spear_Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Spear_Shield2.tga"
#name "Forest Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Forest Goblins are a particular subgroup of Goblin that have their own culture, language, and methods of warfare. They are particularly common in the South but can be found almost anywhere forest or jungle is dense enough to afford them shelter from other races from which they can raid. Forest Goblins, rather like Savage Orcs, arm themselves with primitive weapons of wood, stone, and bone, though truthfully these are hardly less effective than the metal weapons of their cousins. Forest Goblins wear little or no armour and decorate themselves with tattoos, warpaint, and bright feathers which they hammer directly into their skulls."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 11 --- ballistic skill 3, but FGs are a bit more shooty
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 373 -- stone spear
#armor 105 -- hide shield
#forestsurvival -- they live in forests, dur
#darkvision 50
#nametype 211
#montag 6558 -- assorted forest goblin infantry
#stealthy 0
#poisonres 2
#startage 15
#maxage 5000
#slave
#invulnerable 3
#end


---- Forest Goblin infantry - spear no shield

#newmonster 3885
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Spear2.tga"
#name "Forest Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Forest Goblins are a particular subgroup of Goblin that have their own culture, language, and methods of warfare. They are particularly common in the South but can be found almost anywhere forest or jungle is dense enough to afford them shelter from other races from which they can raid. Forest Goblins, rather like Savage Orcs, arm themselves with primitive weapons of wood, stone, and bone, though truthfully these are hardly less effective than the metal weapons of their cousins. Forest Goblins wear little or no armour and decorate themselves with tattoos, warpaint, and bright feathers which they hammer directly into their skulls."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 11 --- ballistic skill 3, but FGs are a bit more shooty
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 373 -- stone spear
#forestsurvival -- they live in forests, dur
#darkvision 50
#nametype 211
#montag 6558 -- assorted forest goblin infantry
#stealthy 0
#poisonres 2
#startage 15
#maxage 5000
#slave
#invulnerable 3
#end



---- Forest Goblin infantry - spear and javelins

#newmonster 3886
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Javs.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Javs2.tga"
#name "Forest Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Forest Goblins are a particular subgroup of Goblin that have their own culture, language, and methods of warfare. They are particularly common in the South but can be found almost anywhere forest or jungle is dense enough to afford them shelter from other races from which they can raid. Forest Goblins, rather like Savage Orcs, arm themselves with primitive weapons of wood, stone, and bone, though truthfully these are hardly less effective than the metal weapons of their cousins. Forest Goblins wear little or no armour and decorate themselves with tattoos, warpaint, and bright feathers which they hammer directly into their skulls."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 11 --- ballistic skill 3, but FGs are a bit more shooty
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 373 -- stone spear
#weapon 21 - javelins
#forestsurvival -- they live in forests, dur
#darkvision 50
#nametype 211
#montag 6558 -- assorted forest goblin infantry
#stealthy 0
#poisonres 2
#startage 15
#maxage 5000
#slave
#invulnerable 3
#end



---- Forest Goblin Archer

#newmonster 3887
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Archer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Archer2.tga"
#name "Forest Goblin Archer"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Forest Goblins are a particular subgroup of Goblin that have their own culture, language, and methods of warfare. They are particularly common in the South but can be found almost anywhere forest or jungle is dense enough to afford them shelter from other races from which they can raid. Forest Goblins, rather like Savage Orcs, arm themselves with primitive weapons of wood, stone, and bone, though truthfully these are hardly less effective than the metal weapons of their cousins. Forest Goblins wear little or no armour and decorate themselves with tattoos, warpaint, and bright feathers which they hammer directly into their skulls. The archers of Forest Goblin tribes are known to coat their arrowheads with poison from the Giant Spiders that are so important to their culture, making them significantly more threatening to troops lacking good protection."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 11 --- ballistic skill 3, but FGs are a bit more shooty
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 8
#rpcost 4
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 671 -- stone dagger
#weapon 594 -- poison short bow
#forestsurvival -- they live in forests, dur
#darkvision 50
#nametype 211
#poisonres 2
#stealthy 0
#startage 15
#maxage 5000
#slave
#invulnerable 3
#end


---- Forest Goblin Spider Rider Archer

#newmonster 3897
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Spider_Archer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Spider_Archer2.tga"
#name "Forest Goblin Spider Rider"
#descr "One of the most unusual aspects of Forest Goblin society is how intertwined their life is with that of the Giant Spiders that dwell in the deep woords. Spiders are eaten as food, milked for poison, kept as pets, and even worshipped as gods. Some of the larger species are also ridden into battle, where their ability to climb sheer surfaces and scitter over rough terrain and their venomous fangs and protective chitin are useful assets. In battle Spider Riders act as light cavalry, usually deployed on the flanks with either crude stone tipped lances or bows with poison dipped arrows."
#hp 9 --- toughness 3, smaller than human, mounted on tough spider
#size 2 --- small cav
#prot 3 --- some prot from riding spider
#mor 9 --- leadership 6, animosity + mentions of cowardice, +1 for aggressive spider
#mr 11 --- normal +1 for spider
#enc 4 --- light cav
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 11 --- ballistic skill 3, but FGs are a bit more shooty
#mapmove 22 -- light cav move 7
#ap 22 -- light cav move 7
#gcost 20
#rpcost 12 -- dunno, maybe right?
#rcost 1
#weapon 373 -- stone spear
#weapon 594 -- poison short bow
#weapon 1071 -- spider fangs
#forestsurvival -- they live in forests, dur
#darkvision 50
#nametype 211
#poisonres 4 -- 2 + 2 for spider
#stealthy 0
#startage 15
#maxage 5000
#mounted
#siegebonus 1
#slave
#invulnerable 4
#end



---- Forest Goblin Spider Rider

#newmonster 3898
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Spider_Rider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Spider_Rider2.tga"
#name "Forest Goblin Spider Rider"
#descr "One of the most unusual aspects of Forest Goblin society is how intertwined their life is with that of the Giant Spiders that dwell in the deep woords. Spiders are eaten as food, milked for poison, kept as pets, and even worshipped as gods. Some of the larger species are also ridden into battle, where their ability to climb sheer surfaces and scitter over rough terrain and their venomous fangs and protective chitin are useful assets. In battle Spider Riders act as light cavalry, usually deployed on the flanks with either crude stone tipped lances or bows with poison dipped arrows."
#hp 9 --- toughness 3, smaller than human, mounted on tough spider
#size 2 --- small cav
#prot 3 --- some prot from riding spider
#mor 9 --- leadership 6, animosity + mentions of cowardice, +1 for aggressive spider
#mr 11 --- normal +1 for spider
#enc 4 --- light cav
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 11 --- ballistic skill 3, but FGs are a bit more shooty
#mapmove 22 -- light cav move 7
#ap 22 -- light cav move 7
#gcost 20
#rpcost 12 -- dunno, maybe right?
#rcost 1
#weapon 1068 -- stone light lance
#weapon 1071 -- spider fangs
#armor 2 -- shield
#armor 122 -- skull cap
#forestsurvival -- they live in forests, dur
#darkvision 50
#nametype 211
#poisonres 4 -- 2 + 2 for spider
#stealthy 0
#startage 15
#maxage 5000
#mounted
#siegebonus 1
#slave
#invulnerable 4
#end




---- Goblin infantry - recruitable linked to montag

#newmonster 3800
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Spear2.tga"
#name "Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Being physically weak the majority of Goblins hold a permanent position at the bottom of the Greenskin hierarchy, often ending up beaten, eaten, or otherwise mistreated both by the much larger Orcs and their own treacherous kin. Nonetheless since Goblins are ridiculously prolific, easy to boss around, and naturally inclined toward violence, they inevitably make up a large portion of Greenskin armies. Goblin infantry will be armed with whatever weapons and armour they have managed to cobble together, scavenge, or steal, typically something pointy and unpleasant. Amongst any Goblin mob there will some particularly sneaky and vicious members known as Nasty Skulkers, who take the art of 'sticking da pointy bit in da hurty bit' to an extreme, even for Goblins."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 1 -- spear
#armor 2 -- shield
#armor 10 -- leather hauberk
#armor 120 -- leather cap
#mountainsurvival
#darkvision 50
#nametype 211
#firstshape -6552 -- assorted goblin infantry
#stealthy 0
#startage 15
#maxage 5000
#slave
#end


---- Goblin - spiked club

#newmonster 3801
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Club.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Club2.tga"
#name "Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Being physically weak the majority of Goblins hold a permanent position at the bottom of the Greenskin hierarchy, often ending up beaten, eaten, or otherwise mistreated both by the much larger Orcs and their own treacherous kin. Nonetheless since Goblins are ridiculously prolific, easy to boss around, and naturally inclined toward violence, they inevitably make up a large portion of Greenskin armies. Goblin infantry will be armed with whatever weapons and armour they have managed to cobble together, scavenge, or steal, typically something pointy and unpleasant."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 1 --- normal
#weapon 593 -- spiked club
#armor 10 -- leather hauberk
#mountainsurvival
#darkvision 50
#nametype 211
#montag 6552
#stealthy 0
#startage 15
#maxage 5000
#slave
#end

---- Goblin - spear + shield

#newmonster 3834
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Spear2.tga"
#name "Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Being physically weak the majority of Goblins hold a permanent position at the bottom of the Greenskin hierarchy, often ending up beaten, eaten, or otherwise mistreated both by the much larger Orcs and their own treacherous kin. Nonetheless since Goblins are ridiculously prolific, easy to boss around, and naturally inclined toward violence, they inevitably make up a large portion of Greenskin armies. Goblin infantry will be armed with whatever weapons and armour they have managed to cobble together, scavenge, or steal, typically something pointy and unpleasant."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 1 -- spear
#armor 2 -- shield
#armor 10 -- leather hauberk
#armor 120 -- leather cap
#mountainsurvival
#darkvision 50
#nametype 211
#montag 6552
#stealthy 0
#startage 15
#maxage 5000
#slave
#end


---- Goblin - spear - no shield

#newmonster 3835
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Spear_noshield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Spear_noshield2.tga"
#name "Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Being physically weak the majority of Goblins hold a permanent position at the bottom of the Greenskin hierarchy, often ending up beaten, eaten, or otherwise mistreated both by the much larger Orcs and their own treacherous kin. Nonetheless since Goblins are ridiculously prolific, easy to boss around, and naturally inclined toward violence, they inevitably make up a large portion of Greenskin armies. Goblin infantry will be armed with whatever weapons and armour they have managed to cobble together, scavenge, or steal, typically something pointy and unpleasant."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 1 -- spear
#armor 10 -- leather hauberk
#armor 119 -- reinforced leather cap
#mountainsurvival
#darkvision 50
#nametype 211
#montag 6552
#stealthy 0
#startage 15
#maxage 5000
#slave
#end


---- Goblin - short sword + buckler

#newmonster 3836
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Sword.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Sword2.tga"
#name "Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Being physically weak the majority of Goblins hold a permanent position at the bottom of the Greenskin hierarchy, often ending up beaten, eaten, or otherwise mistreated both by the much larger Orcs and their own treacherous kin. Nonetheless since Goblins are ridiculously prolific, easy to boss around, and naturally inclined toward violence, they inevitably make up a large portion of Greenskin armies. Goblin infantry will be armed with whatever weapons and armour they have managed to cobble together, scavenge, or steal, typically something pointy and unpleasant."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 6 -- short sword
#armor 10 -- leather hauberk
#armor 1 -- buckler
#mountainsurvival
#darkvision 50
#nametype 211
#montag 6552
#stealthy 0
#startage 15
#maxage 5000
#slave
#end


---- Goblin - hatchet + shield

#newmonster 3837
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Axe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Axe2.tga"
#name "Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Being physically weak the majority of Goblins hold a permanent position at the bottom of the Greenskin hierarchy, often ending up beaten, eaten, or otherwise mistreated both by the much larger Orcs and their own treacherous kin. Nonetheless since Goblins are ridiculously prolific, easy to boss around, and naturally inclined toward violence, they inevitably make up a large portion of Greenskin armies. Goblin infantry will be armed with whatever weapons and armour they have managed to cobble together, scavenge, or steal, typically something pointy and unpleasant."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 253 -- hatchet
#armor 2 -- shield
#armor 10 -- leather hauberk
#armor 120 -- leather cap
#mountainsurvival
#darkvision 50
#nametype 211
#montag 6552
#stealthy 0
#startage 15
#maxage 5000
#slave
#end

---- Goblin - short sword + buckler

#newmonster 3838
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Dagger.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Dagger2.tga"
#name "Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Being physically weak the majority of Goblins hold a permanent position at the bottom of the Greenskin hierarchy, often ending up beaten, eaten, or otherwise mistreated both by the much larger Orcs and their own treacherous kin. Nonetheless since Goblins are ridiculously prolific, easy to boss around, and naturally inclined toward violence, they inevitably make up a large portion of Greenskin armies. Goblin infantry will be armed with whatever weapons and armour they have managed to cobble together, scavenge, or steal, typically something pointy and unpleasant."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 9 -- dagger
#armor 10 -- leather hauberk
#armor 119 -- reinforced leather cap
#armor 1 -- buckler
#mountainsurvival
#darkvision 50
#nametype 211
#montag 6552
#stealthy 0
#startage 15
#maxage 5000
#slave
#end


---- Goblin Nasty Skulker

#newmonster 3839
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Skulker.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Skulker2.tga"
#name "Goblin Nasty Skulker"
#descr "When it comes to discovering underhanded advantages, Goblins are always seeking some new kind of dirty trick, be it a chance to sneak attack a foe, or gang up on a crippled enemy. Some Goblins excel at darting forward and stabbing at an enemy's soft spots before slinking away. Such devious Goblins are known as Nasty Skulkers and are generally though to be 'a bad piece o' work' even by shifty Goblin standards."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 7 --- leadership 6, animosity + even more cowardly than usual
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2 - but I decided to boost up skulker stats a bit
#def 9 --- weaponskill 2, initiative 2 - but I decided to boost up skulker stats a bit
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 7
#rpcost 7
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 1045 -- nasty stabba
#weapon 1045 -- nasty stabba
#armor 10 -- leather hauberk
#armor 121 -- leather hood
#mountainsurvival
#darkvision 50
#nametype 211
#montag 6552
#stealthy 10 -- scout level of stealth
#ambidextrous 2
#startage 15
#maxage 5000
#slave
#end


---- Goblin - spear + buckler

#newmonster 3840
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Spear_Buckler.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Spear_Buckler2.tga"
#name "Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Being physically weak the majority of Goblins hold a permanent position at the bottom of the Greenskin hierarchy, often ending up beaten, eaten, or otherwise mistreated both by the much larger Orcs and their own treacherous kin. Nonetheless since Goblins are ridiculously prolific, easy to boss around, and naturally inclined toward violence, they inevitably make up a large portion of Greenskin armies. Goblin infantry will be armed with whatever weapons and armour they have managed to cobble together, scavenge, or steal, typically something pointy and unpleasant."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 0 --- reduced to 0 because of the montag thing
#weapon 1 -- spear
#armor 1 -- buckler
#armor 10 -- leather hauberk
#armor 120 -- leather cap
#mountainsurvival
#darkvision 50
#nametype 211
#montag 6552
#stealthy 0
#startage 15
#maxage 5000
#slave
#end


---- Goblin - spiked club

#newmonster 3841
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Club_Buckler.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Club_Buckler2.tga"
#name "Goblin"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Being physically weak the majority of Goblins hold a permanent position at the bottom of the Greenskin hierarchy, often ending up beaten, eaten, or otherwise mistreated both by the much larger Orcs and their own treacherous kin. Nonetheless since Goblins are ridiculously prolific, easy to boss around, and naturally inclined toward violence, they inevitably make up a large portion of Greenskin armies. Goblin infantry will be armed with whatever weapons and armour they have managed to cobble together, scavenge, or steal, typically something pointy and unpleasant."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 1 --- normal
#weapon 593 -- spiked club
#armor 10 -- leather hauberk
#armor 1 -- buckler
#armor 120 -- leather cap
#mountainsurvival
#darkvision 50
#nametype 211
#montag 6552
#stealthy 0
#startage 15
#maxage 5000
#slave
#end


---- Goblin - archer

#newmonster 3802
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Archer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Archer2.tga"
#name "Goblin Archer"
#descr "Goblins vary wildly in habitat, appearance, and culture, but all are cruel, sneaky, cowardly, and disloyal. A typical Goblin divides his day between committing various malicious acts of thievery and backstabbing, denying their involvement in these acts, or sneaking off. Being physically weak the majority of Goblins hold a permanent position at the bottom of the Greenskin hierarchy, often ending up beaten, eaten, or otherwise mistreated both by the much larger Orcs and their own treacherous kin. Nonetheless since Goblins are ridiculously prolific, easy to boss around, and naturally inclined toward violence, they inevitably make up a large portion of Greenskin armies. Goblins are very keen on avoiding harm while still getting the chance to hurt other living beings and as such are quite fond of bows, with mobs of goblin archers capable of producing clouds of arrows deadly to unarmoured enemies. As these archers tend to stay back from the front lines their mobs are of little interest to the uniquely cruel Nasty Skulkers."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 6
#rpcost 3
#rcost 1 --- normal
#weapon 9 -- dagger
#weapon 23 -- short bow
#armor 5 -- leather cuirass
#mountainsurvival
#darkvision 50
#nametype 211
#stealthy 0
#startage 15
#maxage 5000
#slave
#end



---- Nightgoblin Loon - sacred

#newmonster 3888
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Loon.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Loon2.tga"
#name "Nightgoblin Loon"
#descr "Deep in the bowels of the earth grow many strange mushrooms, fungal outcroppings, plantlike beasts, and other oddities. It is well known that Nightgoblins consume magic mushrooms, drink fungusbrew, and make use of the fungoid Squigs, but none outside their kind know exactly what the origin of Loonslime is. A strange purple substance which can induce hallucinations, paranoia, uncontrollable rage, and confusion when it makes contact with a living being, it is applied liberally to the weapons of the bizarre Nightgoblin sect known as the Loons. Loons go to battle wearing full metal helms fashioned into the aspect of the Bad Moon, a symbol they venerate, and are armoured under their robes with precious Dwarf chain links. Loons act as a kind of sacred shock infantry for the Nightgoblins, being much better trained and fiercer warriors than any other of their kind. Even Orcs treat them with a similar form of the pained respect they grant to Shamans, as no sane being would wish to be spiked with Loonslime."
#hp 9 --- tough for a goblin
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 10 --- brave for a goblin
#mr 12 --- improved by their loonslime
#enc 3 --- normal
#str 10 --- better than typical goblin
#att 10 --- elite for a nightgoblin
#def 11 --- elite for a nightgoblin
#prec 12 --- elite for a nightgoblin
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 12
#rpcost 7
#rcost 1 --- normal
#weapon 1059 -- loonsickle
#weapon 1061 -- loonslime javelin
#armor 13 -- chain mail hauberk -- under the robes - precious and stolen from dwarfs
#armor 21 -- full helmet
#mountainsurvival
#darkvision 75 -- they live in caves
#poisonres 5 -- they are more resistant to poison than usual
#nametype 211
#stealthy 10 -- nightgoblin
#holy -- sacred
#startage 15
#maxage 5000
#slave
#end



---- Nightgoblin - spear - recruit

#newmonster 3803
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Spear2.tga"
#name "Nightgoblin"
#descr "Long ago many Goblins took up abode in the caves beneath the Worlds Edge Mountains. Over time they adapted to their new home and became a distinct type, known as Nightgoblins. They are not dissimilar to their surface dwelling cousins, though they have better night vision and wear dark hooded robes to shelter from the painfully bright sun. In temperament Nightgoblins are even more distrustful, sneaky, and cowardly than a typical Goblin, but tend to have better reflexes, honed by a life of sudden death at the teeth and claws of unspeakable cave beasts. Despite their relative weakness, Nightgoblin mobs are feared in battle because they may be hiding a Fanatic, a crazed loon pumped up on strength enhancing magic mushrooms and armed with a massive iron ball and chain. Nightgoblin infantry overwhelmingly favour the spear both as a good tunnel fighting weapon and a way of stabbing their foes from a safer distance.

[Each recruited Nightgoblin has a 1/13 chance of being a hidden fanatic which will emerge upon taking damage]"
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 7 --- leadership 5, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 3
#def 9 --- weaponskill 2, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 7
#rpcost 3
#rcost 0 --- to artifically reduce resource cost
#weapon 1 -- spear
#armor 2 -- shield
#armor 6 -- ring mail cuirass -- under the robes - they have metal because of stealing from dwarfs
#armor 121 -- leather hood
#mountainsurvival
#darkvision 75 -- they live in caves
#poisonres 1 -- they are slightly resistant to poison due to their environment
#nametype 211
#firstshape -6550
#stealthy 10 -- nightgoblin
#startage 15
#maxage 5000
#slave
#end


---- Nightgoblin - archer - recruit

#newmonster 3804
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Archer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Archer2.tga"
#name "Nightgoblin Archer"
#descr "Long ago many Goblins took up abode in the caves beneath the Worlds Edge Mountains. Over time they adapted to their new home and became a distinct type, known as Nightgoblins. They are not dissimilar to their surface dwelling cousins, though they have better night vision and wear dark hooded robes to shelter from the painfully bright sun. In temperament Nightgoblins are even more distrustful, sneaky, and cowardly than a typical Goblin, but tend to have better reflexes, honed by a life of sudden death at the teeth and claws of unspeakable cave beasts. Despite their relative weakness, Nightgoblin mobs are feared in battle because they may be hiding a Fanatic, a crazed loon pumped up on strength enhancing magic mushrooms and armed with a massive iron ball and chain. Nightgoblins love to spring ambushes and are notorious for their ability to fill the air, and their foes, with red fletched arrows.

[Each recruited Nightgoblin Archer has a 1/13 chance of being a hidden fanatic which will emerge upon taking damage]"
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 7 --- leadership 5, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 3
#def 9 --- weaponskill 2, initiative 3
#prec 11 --- ballistic skill 3, but I decided to make them slightly better than goblin archers
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 7
#rpcost 3
#rcost 1 --- normal
#weapon 9 -- dagger
#weapon 23 -- short bow
#armor 5 -- leather cuirass
#armor 121 -- leather hood
#mountainsurvival
#darkvision 75 -- they live in caves
#poisonres 1 -- they are slightly resistant to poison due to their environment
#nametype 211
#firstshape -6551
#stealthy 10 -- nightgoblin
#startage 15
#maxage 5000
#slave
#end


---- Goblin Wolf rider - light lance

#newmonster 3805
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Wolfrider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Wolfrider2.tga"
#name "Goblin Wolf Rider"
#descr "Perhaps it is their mutual instincts to pick on the helpless or the isolated but, for whatever reason, there has always been a strong bond between Goblins and the giant wolves that plague the Northeast of the Old World. The two creatures recognised in each other an ally, albeit a fierce one, that was apt to remain loyal only while times were good. As such Goblins have ridden wolves in the manner men or elves ride horses for hundreds of years. Goblin Wolf Riders are dangerously fast and, though they should not be expected to do well in prolonged melee, they are quite capable of slaughtering vulnerable targets or encircling the flanks of more powerful foes. They are experts at riding in close pack formation, a great aid in overwhelming their prey. Wolfriders arm themselves with spears, light lances, and bows."
#hp 8 --- little tougher than normal
#size 2 --- though the wolf is big, I think size 2 is ok
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity
#mr 10 --- normal
#enc 4 --- low for mounted
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 3, initiative 2
#def 8 --- weaponskill 3, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 24 -- fast cavalry
#ap 28 --- faster than horses, move 9
#gcost 16
#rpcost 15
#rcost 1
#weapon 357 -- light lance
#weapon 1040 -- Wolf Bite
#armor 1 -- buckler
#armor 10 -- leather hauberk
#armor 20 -- iron cap
#mountainsurvival
#pillagebonus 1
#darkvision 50
#mounted
#nametype 211
#stealthy 0
#startage 15
#maxage 5000
#slave
#end


---- Goblin Wolf rider - archer

#newmonster 3806
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Wolfrider_Archer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Wolfrider_Archer2.tga"
#name "Goblin Wolf Rider"
#descr "Perhaps it is their mutual instincts to pick on the helpless or the isolated but, for whatever reason, there has always been a strong bond between Goblins and the giant wolves that plague the Northeast of the Old World. The two creatures recognised in each other an ally, albeit a fierce one, that was apt to remain loyal only while times were good. As such Goblins have ridden wolves in the manner men or elves ride horses for hundreds of years. Goblin Wolf Riders are dangerously fast and, though they should not be expected to do well in prolonged melee, they are quite capable of slaughtering vulnerable targets or encircling the flanks of more powerful foes. They are experts at riding in close pack formation, a great aid in overwhelming their prey. Wolfriders arm themselves with spears, light lances, and bows."
#hp 8 --- little tougher than normal
#size 2 --- though the wolf is big, I think size 2 is ok
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity
#mr 10 --- normal
#enc 4 --- low for mounted
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 3, initiative 2
#def 8 --- weaponskill 3, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 24 -- fast cavalry
#ap 28 --- faster than horses, move 9
#gcost 16
#rpcost 15
#rcost 1
#weapon 1 -- spear
#weapon 23 -- normal short bow
#weapon 1040 -- Wolf Bite
#armor 10 -- leather hauberk
#armor 20 -- iron cap
#mountainsurvival
#pillagebonus 1
#darkvision 50
#mounted
#nametype 211
#stealthy 0
#startage 15
#maxage 5000
#slave
#end


---- Nightgoblin - netter

#newmonster 3807
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Netter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Netter2.tga"
#name "Nightgoblin Netta"
#descr "In the underground world of tunnels and caverns the Nightgoblins inhabit there are many beasts such as Squigs, Shroomgnarlers, or Scumgloids which prey upon and are preyed on by the cowled goblinoids. Whether capturing them for food or as beasts of war, Nightgoblins make extensive use of both strong nets woven from cavespider silk to halt their foe and large cavewood clubs to brutally subdue them. Armed with these weapons the Clubbas and the Nettas, as they are known, form a surprisingly effective formation. When recruiting a mob of these intrepid Nightgoblins the exact ratio of Nettas and Clubbas will vary."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 7 --- leadership 5, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 3
#def 9 --- weaponskill 2, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 8
#rpcost 5
#rcost 1 --- normal
#weapon 263 -- net
#weapon 252 -- club
#armor 6 -- ring mail cuirass -- under the robes - they have metal because of stealing from dwarfs
#armor 121 -- leather hood
#mountainsurvival
#darkvision 75 -- they live in caves
#poisonres 1 -- they are slightly resistant to poison due to their environment
#nametype 211
#stealthy 10 -- nightgoblin
#montag 6555
#startage 15
#maxage 5000
#slave
#end


---- Nightgoblin - clubba

#newmonster 3808
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Clubba.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Clubba2.tga"
#name "Nightgoblin Clubba"
#descr "In the underground world of tunnels and caverns the Nightgoblins inhabit there are many beasts such as Squigs, Shroomgnarlers, or Scumgloids which prey upon and are preyed on by the cowled goblinoids. Whether capturing them for food or as beasts of war, Nightgoblins make extensive use of both strong nets woven from cavespider silk to halt their foe and large cavewood clubs to brutally subdue them. Armed with these weapons the Clubbas and the Nettas, as they are known, form a surprisingly effective formation. When recruiting a mob of these intrepid Nightgoblins the exact ratio of Nettas and Clubbas will vary."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 8 --- leadership 5, animosity, clubbas are braver/less sane than most
#mr 10 --- normal
#enc 4 --- normal, plus big club
#str 9 --- smaller than humans, str 3, clubbas are stronger than normal
#att 9 --- weaponskill 2, initiative 3
#def 9 --- weaponskill 2, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 8
#rpcost 5
#rcost 1 --- normal
#weapon 165 -- great club
#armor 6 -- ring mail cuirass -- under the robes - they have metal because of stealing from dwarfs
#armor 121 -- leather hood
#mountainsurvival
#darkvision 75 -- they live in caves
#poisonres 1 -- they are slightly resistant to poison due to their environment
#nametype 211
#stealthy 10 -- nightgoblin
#montag 6555
#startage 15
#maxage 5000
#slave
#end



---- Orc Boy - recruit form, firstshapes into the montag

#newmonster 3869
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boy.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boy2.tga"
#name "Orc Boy"
#descr "Orcs, also known as Orc Boyz, are the hard-fighting infantry found at the core of most Greenskin tribes. Goblins are more prolific, but it is the Orcs are most associated with the Greenskin species and do the bulk of the bloody work of battle. Orcs are a warrior race and like little more than a good scrap, so this suits them just fine. In fact Orcs so enjoy fighting that when lacking enemies they will happily brawl amongst themselves. Fortunately they are an incredibly resilient race, barely registering pain and blessed with the ability to regrow entire missing limbs if given time. Though they stand a little shorter than a human, Orcs are very broad and well muscled, which suits their headlong charges and brawling style of battle. Orcs are infamous for the crude but deadly 'choppas' they fashion, which they are able to swing with devastating force on the charge. Orc equipment tends to vary greatly depending on available loot, wealth of their tribe, and their ability to win better gear from their fellow orcs in headbutting contests."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 8
#rpcost 5
#rcost 0 -- to overall reduce reliance on resources
#weapon 1086 -- choppa
#armor 2 -- shield
#armor 6 -- ring mail cuirass
#armor 119 -- reinforced leather cap
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#nametype 210
#firstshape -6556
#startage 15
#maxage 5000
#end


---- Savage Orc Boy - recruit form, firstshapes into the montag

#newmonster 3873
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Boy.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Boy2.tga"
#name "Savage Orc Boy"
#descr "Long ages ago all Orcs were savages with no means of manufacturing metal weapons, armour, or war machines. They lived nomadic lives using primitive weapons to bring down their prey. As Orcs increasingly faced more advanced civilisations with metal weapons they began to covet the arms and armour of their foes and most Greenskin tribes began to use looted wargear and even forge their own equipment. Some Orc tribes, particularly those in the South, shunned these new ways and abandoned metal weapons and armour to fight in the manner of their ancestors, regarding it as the way Mork and Gork intended them to do battle. These primitives are known as Savage Orcs and what they lack from abandoning iron and steel they make up for with their legendary ferocity. When Savage Orcs go to war they fight dressed in scant animal furs, bone, and hide and wield stone axes, bone clubs and large spears well suited to bringing down the great land beasts of the South that make up much of their diet. Savage Orcs daub themselves in warpaint which they believe grants them protection and such is the latent energy of a mass of Orc minds that their belief does give them protection against mundane weapons as well as some magical resistance."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 12 --- increased due to tattoos
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 8
#rpcost 5
#rcost 1
#weapon 1057 -- stone axe
#armor 105 -- hide shield
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#berserk 2
#nametype 210
#firstshape -6557 -- savage orc boy montag
#invulnerable 8
#startage 15
#maxage 5000
#ambidextrous 2
#end


---- Savage Orc Boy - axe and shield

#newmonster 3874
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Boy.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Boy2.tga"
#name "Savage Orc Boy"
#descr "Long ages ago all Orcs were savages with no means of manufacturing metal weapons, armour, or war machines. They lived nomadic lives using primitive weapons to bring down their prey. As Orcs increasingly faced more advanced civilisations with metal weapons they began to covet the arms and armour of their foes and most Greenskin tribes began to use looted wargear and even forge their own equipment. Some Orc tribes, particularly those in the South, shunned these new ways and abandoned metal weapons and armour to fight in the manner of their ancestors, regarding it as the way Mork and Gork intended them to do battle. These primitives are known as Savage Orcs and what they lack from abandoning iron and steel they make up for with their legendary ferocity. When Savage Orcs go to war they fight dressed in scant animal furs, bone, and hide and wield stone axes, bone clubs and large spears well suited to bringing down the great land beasts of the South that make up much of their diet. Savage Orcs daub themselves in warpaint which they believe grants them protection and such is the latent energy of a mass of Orc minds that their belief does give them protection against mundane weapons as well as some magical resistance."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 12 --- increased due to tattoos
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 8
#rpcost 6
#rcost 2
#weapon 1057 -- stone axe
#armor 105 -- hide shield
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#berserk 2
#nametype 210
#montag 6557 -- savage orc boy montag
#invulnerable 8
#startage 15
#maxage 5000
#end

---- Savage Orc Boy - two handed spear

#newmonster 3875
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Boy_Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Boy_Spear2.tga"
#name "Savage Orc Boy"
#descr "Long ages ago all Orcs were savages with no means of manufacturing metal weapons, armour, or war machines. They lived nomadic lives using primitive weapons to bring down their prey. As Orcs increasingly faced more advanced civilisations with metal weapons they began to covet the arms and armour of their foes and most Greenskin tribes began to use looted wargear and even forge their own equipment. Some Orc tribes, particularly those in the South, shunned these new ways and abandoned metal weapons and armour to fight in the manner of their ancestors, regarding it as the way Mork and Gork intended them to do battle. These primitives are known as Savage Orcs and what they lack from abandoning iron and steel they make up for with their legendary ferocity. When Savage Orcs go to war they fight dressed in scant animal furs, bone, and hide and wield stone axes, bone clubs and large spears well suited to bringing down the great land beasts of the South that make up much of their diet. Savage Orcs daub themselves in warpaint which they believe grants them protection and such is the latent energy of a mass of Orc minds that their belief does give them protection against mundane weapons as well as some magical resistance."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 12 --- increased due to tattoos
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 8
#rpcost 6
#rcost 2
#weapon 1058 -- big stone spear 2h
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#berserk 2
#nametype 210
#montag 6557 -- savage orc boy montag
#invulnerable 8
#startage 15
#maxage 5000
#end


---- Savage Orc Boy - dual clubs

#newmonster 3876
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Boy_Clubs.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Boy_Clubs2.tga"
#name "Savage Orc Boy"
#descr "Long ages ago all Orcs were savages with no means of manufacturing metal weapons, armour, or war machines. They lived nomadic lives using primitive weapons to bring down their prey. As Orcs increasingly faced more advanced civilisations with metal weapons they began to covet the arms and armour of their foes and most Greenskin tribes began to use looted wargear and even forge their own equipment. Some Orc tribes, particularly those in the South, shunned these new ways and abandoned metal weapons and armour to fight in the manner of their ancestors, regarding it as the way Mork and Gork intended them to do battle. These primitives are known as Savage Orcs and what they lack from abandoning iron and steel they make up for with their legendary ferocity. When Savage Orcs go to war they fight dressed in scant animal furs, bone, and hide and wield stone axes, bone clubs and large spears well suited to bringing down the great land beasts of the South that make up much of their diet. Savage Orcs daub themselves in warpaint which they believe grants them protection and such is the latent energy of a mass of Orc minds that their belief does give them protection against mundane weapons as well as some magical resistance."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 12 --- increased due to tattoos
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 8
#rpcost 6
#rcost 2
#weapon 252 -- club
#weapon 252 -- club
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#berserk 2
#ambidextrous 3
#nametype 210
#montag 6557 -- savage orc boy montag
#invulnerable 8
#startage 15
#maxage 5000
#ambidextrous 2
#end


---- Savage Orc Bigun - two handed stone axe

#newmonster 3890
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Bigun_Great.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Bigun_Great2.tga"
#name "Savage Orc Bigun"
#descr "Orc hierarchy is a straightforward matter - the biggest and the best at fighting will rise toward the top. In fact those who begin their ascent through the ranks of a mob will actually become bigger in response to the elevated social status, growing thicker bone and muscle, becoming stronger and more aggressive, and developing impressive tusks. Any Orc large and fighty enough to distinguish himself from the bulk of the Boyz in the tribe is known as a Bigun and will have a greater share of the loot and the glory in any battle. Savage Orcs are no exception to this, though on the whole they have far less interest in loot and their Bigun mobs eschew armour and metal weapons just as the Boyz do. This Bigun is armed with a hefty two handed axe made of wood with a sharpened stone head."
#hp 16 --- toughness 4, bigger
#size 2 --- normal
#prot 4 --- toughness 4, bigger
#mor 11 --- leadership 7, animosity, fightier
#mr 12 --- increased due to tattoos
#enc 3 --- normal
#str 13 --- str 4, bigger than human
#att 11 --- weaponskill 4, initiative 2
#def 10 --- weaponskill 4, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 11
#rpcost 9
#rcost 1
#weapon 1067 -- big stone axe
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#invulnerable 9 -- +1 over regular savage orcs
#berserk 2
#startage 18
#maxage 5000
#nametype 210
#montag 6559
#end


---- Savage Orc Bigun - stone axe and wooden shield

#newmonster 3891
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Bigun.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Bigun2.tga"
#name "Savage Orc Bigun"
#descr "Orc hierarchy is a straightforward matter - the biggest and the best at fighting will rise toward the top. In fact those who begin their ascent through the ranks of a mob will actually become bigger in response to the elevated social status, growing thicker bone and muscle, becoming stronger and more aggressive, and developing impressive tusks. Any Orc large and fighty enough to distinguish himself from the bulk of the Boyz in the tribe is known as a Bigun and will have a greater share of the loot and the glory in any battle. Savage Orcs are no exception to this, though on the whole they have far less interest in loot and their Bigun mobs eschew armour and metal weapons just as the Boyz do. This Bigun is armed with a crude stone axe and a wooden shield."
#hp 16 --- toughness 4, bigger
#size 2 --- normal
#prot 4 --- toughness 4, bigger
#mor 11 --- leadership 7, animosity, fightier
#mr 12 --- increased due to tattoos
#enc 3 --- normal
#str 13 --- str 4, bigger than human
#att 11 --- weaponskill 4, initiative 2
#def 10 --- weaponskill 4, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 11
#rpcost 9
#rcost 1
#weapon 1057 -- stone axe
#armor 2 -- shield
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#invulnerable 9 -- +1 over regular savage orcs
#berserk 2
#startage 18
#maxage 5000
#nametype 210
#montag 6559
#end


---- Savage Orc Bigun - recruit form

#newmonster 3892
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Bigun_Great.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Bigun_Great2.tga"
#name "Savage Orc Bigun"
#descr "Orc hierarchy is a straightforward matter - the biggest and the best at fighting will rise toward the top. In fact those who begin their ascent through the ranks of a mob will actually become bigger in response to the elevated social status, growing thicker bone and muscle, becoming stronger and more aggressive, and developing impressive tusks. Any Orc large and fighty enough to distinguish himself from the bulk of the Boyz in the tribe is known as a Bigun and will have a greater share of the loot and the glory in any battle. Savage Orcs are no exception to this, though on the whole they have far less interest in loot and their Bigun mobs eschew armour and metal weapons just as the Boyz do. Some Savage Orc Biguns wield large two handed stone axes, while others carry a crude stone axe and shield."
#hp 16 --- toughness 4, bigger
#size 2 --- normal
#prot 4 --- toughness 4, bigger
#mor 11 --- leadership 7, animosity, fightier
#mr 12 --- increased due to tattoos
#enc 3 --- normal
#str 13 --- str 4, bigger than human
#att 11 --- weaponskill 4, initiative 2
#def 10 --- weaponskill 4, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 11
#rpcost 9
#rcost 1
#weapon 1067 -- big stone axe
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#invulnerable 9 -- +1 over regular savage orcs
#berserk 2
#startage 18
#maxage 5000
#nametype 210
#firstshape -6559
#end


---- Savage Orc Waaaghboy

#newmonster 3893
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Waaaghboy.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Waaaghboy2.tga"
#name "Savage Orc Waaaghboy"
#descr "Amongst the primitive Savage Orc tribes of the south those marked out with the potential to become Shamans, usually by greenish light leaking from their eyes, are far more common than in the north. However many of these Savage Orcs, while clearly touched by Mork and or Gork, never develop further magical powers or descend into the truly odd and 'unorcish' behaviour of the Shamans. Instead they remain wild and aggressive fighters like their fellows, though their eyes still glow and their warpaint is especially effective. Waaaghboys, as they are known amongst their kind, are considered sacred to the Greenskins."
#hp 16 --- toughness 4, bigger
#size 2 --- normal
#prot 4 --- toughness 4, bigger
#mor 11 --- leadership 7, animosity, fightier
#mr 13 --- increased due to tattoos +1
#enc 3 --- normal
#str 13 --- str 4, bigger than human
#att 11 --- weaponskill 4, initiative 2
#def 10 --- weaponskill 4, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 15
#rpcost 12
#rcost 1
#weapon 1057 -- stone axe
#weapon 1057 -- stone axe
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#invulnerable 11 -- +3 over regular savage orcs
#berserk 3 -- standard value
#startage 18
#maxage 5000
#nametype 210
#ambidextrous 2
#holy
#end


---- Orc Boy - light armour

#newmonster 3809
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boy.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boy2.tga"
#name "Orc Boy"
#descr "Orcs, also known as Orc Boyz, are the hard-fighting infantry found at the core of most Greenskin tribes. Goblins are more prolific, but it is the Orcs are most associated with the Greenskin species and do the bulk of the bloody work of battle. Orcs are a warrior race and like little more than a good scrap, so this suits them just fine. In fact Orcs so enjoy fighting that when lacking enemies they will happily brawl amongst themselves. Fortunately they are an incredibly resilient race, barely registering pain and blessed with the ability to regrow entire missing limbs if given time. Though they stand a little shorter than a human, Orcs are very broad and well muscled, which suits their headlong charges and brawling style of battle. Orcs are infamous for the crude but deadly 'choppas' they fashion, which they are able to swing with devastating force on the charge."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 8
#rpcost 6
#rcost 1
#weapon 1086 -- choppa
#armor 2 -- shield
#armor 6 -- ring mail cuirass
#armor 119 -- reinforced leather cap
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#nametype 210
#montag 6556
#startage 15
#maxage 5000
#end


---- Orc Boy - medium armour

#newmonster 3810
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boy_Armour.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boy_Armour2.tga"
#name "Orc Boy"
#descr "Orcs, also known as Orc Boyz, are the hard-fighting infantry found at the core of most Greenskin tribes. Goblins are more prolific, but it is the Orcs are most associated with the Greenskin species and do the bulk of the bloody work of battle. Orcs are a warrior race and like little more than a good scrap, so this suits them just fine. In fact Orcs so enjoy fighting that when lacking enemies they will happily brawl amongst themselves. Fortunately they are an incredibly resilient race, barely registering pain and blessed with the ability to regrow entire missing limbs if given time. Though they stand a little shorter than a human, Orcs are very broad and well muscled, which suits their headlong charges and brawling style of battle. Orcs are infamous for the crude but deadly 'choppas' they fashion, which they are able to swing with devastating force on the charge."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 8
#rpcost 5
#rcost 1
#weapon 1086 -- choppa
#armor 2 -- shield
#armor 7 -- scale mail cuirass
#armor 20 -- iron cap
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#nametype 210
#montag 6556
#startage 15
#maxage 5000
#end




---- Orc Boy - medium armour - shieldless, better helm

#newmonster 3870
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boy_Armour_Shieldless.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boy_Armour_Shieldless2.tga"
#name "Orc Boy"
#descr "Orcs, also known as Orc Boyz, are the hard-fighting infantry found at the core of most Greenskin tribes. Goblins are more prolific, but it is the Orcs are most associated with the Greenskin species and do the bulk of the bloody work of battle. Orcs are a warrior race and like little more than a good scrap, so this suits them just fine. In fact Orcs so enjoy fighting that when lacking enemies they will happily brawl amongst themselves. Fortunately they are an incredibly resilient race, barely registering pain and blessed with the ability to regrow entire missing limbs if given time. Though they stand a little shorter than a human, Orcs are very broad and well muscled, which suits their headlong charges and brawling style of battle. Orcs are infamous for the crude but deadly 'choppas' they fashion, which they are able to swing with devastating force on the charge."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 8
#rpcost 5
#rcost 1
#weapon 1086 -- choppa
#armor 7 -- scale mail cuirass
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#nametype 210
#montag 6556
#startage 15
#maxage 5000
#end



---- Orc Boy - light/medium armour - shieldless

#newmonster 3871
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boy_Shieldless.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boy_Shieldless2.tga"
#name "Orc Boy"
#descr "Orcs, also known as Orc Boyz, are the hard-fighting infantry found at the core of most Greenskin tribes. Goblins are more prolific, but it is the Orcs are most associated with the Greenskin species and do the bulk of the bloody work of battle. Orcs are a warrior race and like little more than a good scrap, so this suits them just fine. In fact Orcs so enjoy fighting that when lacking enemies they will happily brawl amongst themselves. Fortunately they are an incredibly resilient race, barely registering pain and blessed with the ability to regrow entire missing limbs if given time. Though they stand a little shorter than a human, Orcs are very broad and well muscled, which suits their headlong charges and brawling style of battle. Orcs are infamous for the crude but deadly 'choppas' they fashion, which they are able to swing with devastating force on the charge."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 8
#rpcost 5
#rcost 1
#weapon 1086 -- choppa
#armor 11 -- ring mail hauberk
#armor 119 -- reinforced leather cap
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#nametype 210
#montag 6556
#startage 15
#maxage 5000
#end






---- Orc Bigun - shield

#newmonster 3811
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Bigun_Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Bigun_Shield2.tga"
#name "Orc Bigun"
#descr "Orc hierarchy is a straightforward matter - the biggest and the best at fighting will rise toward the top. In fact those who begin their ascent through the ranks of a mob will actually become bigger in response to the elevated social status, growing thicker bone and muscle, becoming stronger and more aggressive, and developing impressive tusks. Any Orc large and fighty enough to distinguish himself from the bulk of the Boyz in the tribe is known as a Bigun and will have a greater share of the loot and the glory in any battle. Biguns therefore tend to be better equipped, with some carrying a pair of choppas or a massive two handed 'big choppa' into battle."
#hp 16 --- toughness 4, bigger
#size 2 --- normal
#prot 3
#mor 11 --- leadership 7, animosity, fightier
#mr 10 --- normal
#enc 3 --- normal
#str 13 --- str 4, bigger than human
#att 11 --- weaponskill 4, initiative 2
#def 10 --- weaponskill 4, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 11
#rpcost 9
#rcost 1
#weapon 1086 -- choppa
#armor 2 -- shield
#armor 12 -- scale mail hauberk
#armor 20 -- iron cap
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#nametype 210
#montag 6554
#startage 20
#maxage 5000
#end


---- Orc Bigun - dual

#newmonster 3812
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Bigun_Dual.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Bigun_Dual2.tga"
#name "Orc Bigun"
#descr "Orc hierarchy is a straightforward matter - the biggest and the best at fighting will rise toward the top. In fact those who begin their ascent through the ranks of a mob will actually become bigger in response to the elevated social status, growing thicker bone and muscle, becoming stronger and more aggressive, and developing impressive tusks. Any Orc large and fighty enough to distinguish himself from the bulk of the Boyz in the tribe is known as a Bigun and will have a greater share of the loot and the glory in any battle. Biguns therefore tend to be better equipped, with some carrying a pair of choppas or a massive two handed 'big choppa' into battle."
#hp 16 --- toughness 4, bigger
#size 2 --- normal
#prot 3
#mor 11 --- leadership 7, animosity, fightier
#mr 10 --- normal
#enc 3 --- normal
#str 13 --- str 4, bigger than human
#att 11 --- weaponskill 4, initiative 2
#def 10 --- weaponskill 4, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 11
#rpcost 9
#rcost 1
#weapon 1086 -- choppa
#weapon 1086 -- choppa
#armor 12 -- scale mail hauberk
#armor 20 -- iron cap
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#nametype 210
#montag 6554
#startage 20
#maxage 5000
#end


---- Orc Bigun - big choppa

#newmonster 3813
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Bigun_Great.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Bigun_Great2.tga"
#name "Orc Bigun"
#descr "Orc hierarchy is a straightforward matter - the biggest and the best at fighting will rise toward the top. In fact those who begin their ascent through the ranks of a mob will actually become bigger in response to the elevated social status, growing thicker bone and muscle, becoming stronger and more aggressive, and developing impressive tusks. Any Orc large and fighty enough to distinguish himself from the bulk of the Boyz in the tribe is known as a Bigun and will have a greater share of the loot and the glory in any battle. Biguns therefore tend to be better equipped, with some carrying a pair of choppas or a massive two handed 'big choppa' into battle."
#hp 16 --- toughness 4, bigger
#size 2 --- normal
#prot 3
#mor 11 --- leadership 7, animosity, fightier
#mr 10 --- normal
#enc 3 --- normal
#str 13 --- str 4, bigger than human
#att 11 --- weaponskill 4, initiative 2
#def 10 --- weaponskill 4, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 11
#rpcost 9
#rcost 1
#weapon 1042 -- big choppa
#armor 12 -- scale mail hauberk
#armor 20 -- iron cap
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#nametype 210
#montag 6554
#end


---- Squig - on its own, feral

#newmonster 3814
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Squig.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Squig2.tga"
#name "Squig"
#descr "Free! This feral squig has, by some means, rid himself of the constant annoyance of either a Herda or a Hoppa and is free to follow its instincts, most of which are telling it to bite things."
#hp 15 --- toughness 3, but bulky, strong
#size 2 --- normal
#prot 4 --- toughness 3, but scaly animal
#mor 10 --- leadership 7, wild animal, aggressive
#mr 11 --- normal plus a bit for being mushrooms
#enc 3 --- normal
#str 17 --- str 5, natural weapon so I upped it
#att 12 --- weaponskill 4, initiative 3, aggressive
#def 10 --- weaponskill 4, initiative 3, but not defensive
#prec 5 --- rubbish cave animal
#mapmove 18 -- medium/heavy cav
#ap 18 --- squigs are fast, but less so when not being ridden
#gcost 1
#rpcost 1
#rcost 1
#weapon 20 -- normal bite
#mountainsurvival
#darkvision 100
#animal
#coldblood
#plant
#heal --- recuperation ability
#poisonres 5 -- squigs are poison resistant
#cleanshape
#undisciplined
#end


---- Nightgoblin Squig Hopper

#newmonster 3815
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Squig_Hopper.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Squig_Hopper2.tga"
#name "Nightgoblin Squig Hoppa"
#descr "Once, drunk on fungus brew and in a reckless mood, a Squig Herda dared to leap on the back of a dozing Cave Squig. Driven to new heights of fury by the unexpected rider, the Cave Squig responded by bouncing around with unflagging enthusiasm, much to the delight of the cackling and whooping onlookers. Although the incident ended with both Squig and rider impaled on a wickedly sharp stalagtite, the experience was enough to inspire the other Herdas present and a new craze was born. Squig Hoppas are mad in the particular way that some Nightgoblins tend to be and, especially given their horrendous casualty rate, not terribly common. When enough can be mustered by a tribe they generally prove very effective as a sort of bizarre frenetic cavalry capable of inflicting serious damage on even well armoured enemies. Should the rider be slain the Squig will continue to fight, though it will doubtless bound away after the battle."
#hp 8 --- slightly tougher gobbo
#size 2 --- goblinoid cavalry is size 2
#prot 0 --- goblin
#mor 10 --- combined bouncing bravery
#mr 11 --- normal plus a bit for being mushrooms
#enc 5 --- it's tiring doing this!
#str 8 --- standard for gobbo
#att 9 --- standard for gobbo. Note squig gets +3 on his attacks
#def 9 --- standard for gobbo
#prec 5 --- rubbish cave animal + bouncing gobbo
#mapmove 20 -- medium cav
#ap 22 --- squigs are fast!
#gcost 18
#rpcost 15
#rcost 1
#weapon 265 -- spiked club - rider
#weapon 1043 -- squig bite at 19 dmg and +4 att
#armor 6 -- ring mail cuirass -- under the robes - they have metal because of stealing from dwarfs
#armor 121 -- leather hood
#mountainsurvival
#darkvision 100
#mounted
#coldblood -- since the squig is coldblooded this makes sense
#nametype 211 -- goblin
#poisonres 4 -- squigs are poison resistant, so are nightgobs, a little bit
#stealthy 10 -- nightgoblin
#secondtmpshape 3814 -- feral squig
#reclimit 4 -- only 4 a month
#undisciplined
#startage 15
#maxage 5000
#slave
#end


---- Nightgoblin fanatic

#newmonster 3816
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Fanatic.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Fanatic2.tga"
#name "Nightgoblin Fanatic"
#descr "Fanatics are Nightgoblins that wield an iron ball so heavy that it should be impossible for them to even lift, yet these crazed individuals whirl it about at the end of a chain. The entire Nightgoblin spins and whirls almost out of control, smashing anything caught in its deadly arc. The secret to their incredible strength and mindless devotion to spinning death and destruction is the potent magic mushroom brew they are fed before battle. Fanatics must be held down by the other gobbos in their mob, hidden in their ranks until contact is made, at which point they may emerge to wreak destruction, spinning with near unstoppable force until they are either killed or simply die from exhaustion."
#hp 10 --- toughness 3, but smaller than human, but immune to pain
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 30 --- bravery of madness
#mr 10 --- normal
#enc 3 --- normal
#str 13 --- smaller than humans, str 5
#att 9 --- weaponskill 2, initiative 3
#def 9 --- weaponskill 2, initiative 3
#prec 5 --- 
#mapmove 14 -- standard human move
#ap 20 --- made the fanatic much faster than regular infantry
#gcost 0 --- irrelevant
#rpcost 1
#rcost 1 --- normal
#weapon 1044 -- ball and chain
#armor 158 -- robes
#armor 121 -- leather hood
#mountainsurvival
#darkvision 75 -- they live in caves
#poisonres 3 -- more resistant due to constantly eating fungus
#nametype 211
#berserk 3 -- normal level of going batshit
#airshield 20 -- 20% airshield due to whirling ball and chain
#reinvigoration -20 -- whirling and so gets very tired
#stealthy 10 -- nightgoblin
#cleanshape
#xploss 100
#unsurr 6 -- extremely hard to surround
#formationfighter -6 -- they need a lot of space!
#startage 15
#maxage 5000
#slave
#end


---- Nightgoblin - spear, not a fanatic

#newmonster 3817
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Spear2.tga"
#name "Nightgoblin"
#descr "Long ago many Goblins took up abode in the caves beneath the Worlds Edge Mountains. Over time they adapted to their new home and became a distinct type, known as Nightgoblins. They are not dissimilar to their surface dwelling cousins, though they have better night vision and wear dark hooded robes to shelter from the painfully bright sun. In temperament Nightgoblins are even more distrustful, sneaky, and cowardly than a typical Goblin, but tend to have better reflexes, honed by a life of sudden death at the teeth and claws of unspeakable cave beasts. Despite their relative weakness, Nightgoblin mobs are feared in battle because they may be hiding a Fanatic, a crazed loon pumped up on strength enhancing magic mushrooms and armed with a massive iron ball and chain. Nightgoblin infantry overwhelmingly favour the spear both as a good tunnel fighting weapon and a way of stabbing their foes from a safer distance."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 7 --- leadership 5, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 3
#def 9 --- weaponskill 2, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 7
#rpcost 3
#rcost 1 --- normal
#weapon 1 -- spear
#armor 2 -- shield
#armor 6 -- ring mail cuirass -- under the robes - they have metal because of stealing from dwarfs
#armor 121 -- leather hood
#mountainsurvival
#darkvision 75 -- they live in caves
#poisonres 1 -- they are slightly resistant to poison due to their environment
#nametype 211
#montag 6550
#stealthy 10 -- nightgoblin
#startage 15
#maxage 5000
#slave
#montagweight 12 -- 12x as likely as a fanatic one
#end


---- Nightgoblin - spear, this is the fanatic spawning form

#newmonster 3824
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Spear2.tga"
#name "Nightgoblin"
#descr "Long ago many Goblins took up abode in the caves beneath the Worlds Edge Mountains. Over time they adapted to their new home and became a distinct type, known as Nightgoblins. They are not dissimilar to their surface dwelling cousins, though they have better night vision and wear dark hooded robes to shelter from the painfully bright sun. In temperament Nightgoblins are even more distrustful, sneaky, and cowardly than a typical Goblin, but tend to have better reflexes, honed by a life of sudden death at the teeth and claws of unspeakable cave beasts. Despite their relative weakness, Nightgoblin mobs are feared in battle because they may be hiding a Fanatic, a crazed loon pumped up on strength enhancing magic mushrooms and armed with a massive iron ball and chain. Nightgoblin infantry overwhelmingly favour the spear both as a good tunnel fighting weapon and a way of stabbing their foes from a safer distance.

[This nightgoblin will turn into a destructive ball and chain armed fanatic on death]"
#hp 4 --- toughness 3, but smaller than human -- reduced to allow fanatic to emerge more easily
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 7 --- leadership 5, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 3
#def 9 --- weaponskill 2, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 7
#rpcost 3
#rcost 1 --- normal
#weapon 1 -- spear
#armor 2 -- shield
#armor 6 -- ring mail cuirass -- under the robes - they have metal because of stealing from dwarfs
#armor 121 -- leather hood
#mountainsurvival
#darkvision 75 -- they live in caves
#poisonres 1 -- they are slightly resistant to poison due to their environment
#nametype 211
#montag 6550
#stealthy 10 -- nightgoblin
#startage 15
#maxage 5000
#slave
#secondtmpshape 3816 -- fanatic
#berserk 1 -- so the fanatic is berserk
#cleanshape
#woundfend 99 -- don't want the fanatic to get afflictions
#end


---- Nightgoblin - archer, not a fanatic

#newmonster 3825
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Archer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Archer2.tga"
#name "Nightgoblin Archer"
#descr "Long ago many Goblins took up abode in the caves beneath the Worlds Edge Mountains. Over time they adapted to their new home and became a distinct type, known as Nightgoblins. They are not dissimilar to their surface dwelling cousins, though they have better night vision and wear dark hooded robes to shelter from the painfully bright sun. In temperament Nightgoblins are even more distrustful, sneaky, and cowardly than a typical Goblin, but tend to have better reflexes, honed by a life of sudden death at the teeth and claws of unspeakable cave beasts. Despite their relative weakness, Nightgoblin mobs are feared in battle because they may be hiding a Fanatic, a crazed loon pumped up on strength enhancing magic mushrooms and armed with a massive iron ball and chain. Nightgoblins love to spring ambushes and are notorious for their ability to fill the air, and their foes, with red fletched arrows."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 7 --- leadership 5, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 3
#def 9 --- weaponskill 2, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 7
#rpcost 3
#rcost 1 --- normal
#weapon 9 -- dagger
#weapon 23 -- short bow
#armor 5 -- leather cuirass
#armor 121 -- leather hood
#mountainsurvival
#darkvision 75 -- they live in caves
#poisonres 1 -- they are slightly resistant to poison due to their environment
#nametype 211
#montag 6551
#montagweight 12 -- 12x as likely as a fanatic one
#stealthy 10 -- nightgoblin
#startage 15
#maxage 5000
#slave
#end


---- Nightgoblin - archer, fanatic

#newmonster 3844
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Archer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Archer2.tga"
#name "Nightgoblin Archer"
#descr "Long ago many Goblins took up abode in the caves beneath the Worlds Edge Mountains. Over time they adapted to their new home and became a distinct type, known as Nightgoblins. They are not dissimilar to their surface dwelling cousins, though they have better night vision and wear dark hooded robes to shelter from the painfully bright sun. In temperament Nightgoblins are even more distrustful, sneaky, and cowardly than a typical Goblin, but tend to have better reflexes, honed by a life of sudden death at the teeth and claws of unspeakable cave beasts. Despite their relative weakness, Nightgoblin mobs are feared in battle because they may be hiding a Fanatic, a crazed loon pumped up on strength enhancing magic mushrooms and armed with a massive iron ball and chain. Nightgoblins love to spring ambushes and are notorious for their ability to fill the air, and their foes, with red fletched arrows.

[This Nightgoblin Archer will turn into a destructive ball and chain armed fanatic on death]"
#hp 4 --- reduced to help fanatic emerge
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 7 --- leadership 5, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 3
#def 9 --- weaponskill 2, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 7
#rpcost 3
#rcost 1 --- normal
#weapon 9 -- dagger
#weapon 23 -- short bow
#armor 5 -- leather cuirass
#armor 121 -- leather hood
#mountainsurvival
#darkvision 75 -- they live in caves
#poisonres 1 -- they are slightly resistant to poison due to their environment
#nametype 211
#montag 6551
#stealthy 10 -- nightgoblin
#startage 15
#maxage 5000
#slave
#secondtmpshape 3816 -- fanatic
#berserk 1 -- so the fanatic is berserk
#cleanshape
#woundfend 99 -- don't want the fanatic to get afflictions
#end



---- Orc Arrer Boy

#newmonster 3855
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Arrer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Arrer2.tga"
#name "Orc Arrer Boy"
#descr "Some Orcs carry bows. These Orcs, known as Arrer Boyz, are viewed suspiciously by the rest of da Boyz, for archery is a bit 'Gobliny'. As Arrer Boyz can prove their prowess in combat, such oddities can be overlooked. Yelling rude names at Arrer Boyz is a proven way to alleviate camp boredom as the resulting response in the form of a hail of arrows is typically good for starting a big ruckus. Orcs are generally poor shots being both somewhat shortsighted and lacking the patience to aim for long before loosing their arrow, but their bows, though crude, are large and powerful. There is also something to be said for, at the end of the day, being a hulking Orc entirely capable in melee combat when the arrows run out or the enemy reaches their mob."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 10
#rpcost 9
#rcost 1
#weapon 1086 -- choppa
#weapon 1046 -- crude long bow
#armor 6 -- ring mail cuirass
#armor 121 -- leather hood
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#nametype 210
#startage 15
#maxage 5000
#end


---- Savage Orc Arrer Boy

#newmonster 3895
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Arrer_Boy.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Arrer_Boy2.tga"
#name "Savage Orc Arrer Boy"
#descr "In the wild Savage Orc tribes of the southern lands one might think Orcs indulging in archery would be even less common, such is their primitive lust for close combat. However in reality Arrer Boyz are far more common amongst Savage Orc tribes, as the use of crude bows is seen as a natural and traditional way to hunt the massive beasts that roam their land. In fact Savage Orc Arrer Boyz tend to be better shots than their northern counterparts, as their magical warpaint enhances their senses in battle. Being Savage Orcs though, they are quick to hurl aside their bows and charge into melee if provoked into a battle frenzy."
#hp 14 --- toughness 4
#size 2 --- normal
#prot 3 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 10 --- normal
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 11 -- +1 over regular arrer boyz
#rpcost 7 -- decreased 2 from regular arrer boyz
#rcost 1
#weapon 252 -- club
#weapon 1046 -- crude long bow
#mountainsurvival
#darkvision 50
#berserk 2
#invulnerable 7 -- slightly worse than infantry orcs
#heal --- recuperation ability
#nametype 210
#startage 15
#maxage 5000
#end


---- Squig Herder Team - with squigs -- so stats are for squigs

#newmonster 3856
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Squig_Team.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Squig_Team2.tga"
#name "Nightgoblin Squig Herda Team"
#descr "Cave Squigs are found in the bowels of the earth, common in the caverns deep beneath the Worlds Edge Mountains. They are improbable creatures, part animal and part fungus with spheroid bodies, beady eyes, and huge gaping maws filled with razor sharp teeth. Nightgoblins hunt Squigs of all types for various purposes, but the common Cave Squig is primarily used as a living weapon in battle. Once they have been captured by Nettas and beaten into a daze by Clubbas, Cave Squigs are forced into underground stockades and trained by Nightgoblin Herdas, as much as is even possible, to go where directed by the jabs of a long three pronged 'prodda'. Such is the concentration and constant prodding that is required that a team of two Nightgoblin Herdas carrying their oversized prodda can only reliably usher a pair of Cave Squigs toward the enemy, but then again two Squigs can do a lot of damage very quickly indeed. Should the Squigs be slain in battle the Herdas, if they survive, can always fetch more from the stockade, as in reality the 'training' is much more teaching the Nightgoblins how to keep the Squig from eating them than it is in any way changing the behaviour of the Squig."
#hp 30 --- toughness 3, but bulky, strong, two of them
#size 3 --- two gobbos plus two squigs, but none bigger than size 2, went for size 3 overall
#prot 4 --- toughness 3, but scaly animal
#mor 11 --- leadership 7, aggressive, herded
#mr 11 --- normal plus a bit for being mushrooms
#enc 3 --- normal
#str 17 --- str 5, natural weapon so I upped it
#att 12 --- weaponskill 4, initiative 3, aggressive
#def 10 --- weaponskill 4, initiative 3, but not defensive
#prec 8 --- goblin prec, but distracted
#mapmove 12 -- slightly slower than regular infantry
#ap 12 --- normal goblin speed
#gcost 25
#rpcost 18
#rcost 1
#weapon 20 -- normal bite
#weapon 20 -- normal bite
#weapon 1047 -- bonus prodda weapon from team
#mountainsurvival
#darkvision 100 -- squig guides them
#animal
#coldblood
#plant
#heal --- recuperation ability
#secondshape 3857 -- squig herder team without squig
#poisonres 4 -- squigs are poison resistant
#cleanshape
#formationfighter -2 -- I think this makes it 2 sizes bigger, so effectively size 5
#itemslots 1 -- nothing
#quadruped -- they aren't, of course, but this helps with hit locations
#eyes 8
#stealthy 10 -- nightgoblin
#reclimit 4 -- only 4 a month
#startage 15
#maxage 5000
#slave
#end


---- Nightgoblin Squig herder team

#newmonster 3857
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Squig_Team_Squigless.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Squig_Team_Squigless2.tga"
#name "Nightgoblin Squig Herder Team"
#descr "These Squig Herdas have lost their Squigs, but if they survive they can fetch another pair from the stockade, as in reality the 'training' is much more teaching the Nightgoblins how to keep the Squig from eating them than it is in any way changing the behaviour of the Squig."
#hp 11 --- two gobbos
#size 2 --- two gobbos
#prot 0 --- toughness 3
#mor 7 --- leadership 5, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 3
#def 9 --- weaponskill 2, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 25
#rpcost 18
#rcost 1 --- normal
#weapon 1048 -- prodda
#armor 5 -- leather cuirass
#armor 121 -- leather hood
#mountainsurvival
#darkvision 75 -- they live in caves
#poisonres 1 -- they are slightly resistant to poison due to their environment
#nametype 211
#firstshape 3856
#cleanshape
#eyes 4
#stealthy 10 -- nightgoblin
#startage 15
#maxage 5000
#slave
#end



---- Stone Troll

#newmonster 3858
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Troll_Stone.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Troll_Stone2.tga"
#name "Stone Troll"
#descr "Trolls are hulking creatures whose hunched appearance belies their powerful nature. These dim witted creatures are eternally hungry and will consume almost anything from rocks and plants to metal or flesh. Not surprisingly their stomachs contain extremely powerful acids which they are known to spontaneously vomit at prey in lieu of beating it to a pulp with a crude club or tearing it apart with their long claws. Trolls are incredibly strong and, though they are quite slow and uncoordinated, truly deadly opponents in battle, but their greatest strength is their ability to regenerate. Trolls can heal any wound entirely in short order and even in the course of seconds or minutes their flesh will knit back together, making the task of killing them very difficult. Stone Trolls, the most common variety of Troll in the North and East of the Old World, have developed both tough protective hides and a resistance to magic. Without the help of Shamanic rituals Stone Trolls can only be found in cave systems and it is fairly rare for the Greenskins to be able to get them to join their armies. On the plus side Stone Trolls are too stupid to require any payment beyond food."
#hp 37 --- toughness 4, large size, great stupidity
#size 3 --- troll
#prot 8 --- toughness 4, scaly skin
#mor 10 --- leadership 7, stupidity, fear
#mr 14 --- magic resistance
#enc 3 --- normal
#str 18 --- str 5, troll sized
#att 10 --- weaponskill 3, initiative 1, aggressive
#def 8 --- weaponskill 3, initiative 1
#prec 4 --- ballistic skill 1
#mapmove 16 -- fast, but stupid
#ap 18 --- move 6
#gcost 45
#rpcost 14
#rcost 1
#weapon 1049 -- stone troll vomit
#weapon 165 -- great club
#weapon 29 -- claw
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#regeneration 15 -- half again as good as normal
#fireres -5
#undisciplined
#reclimit 1
#addupkeep -65 -- makes them cost no upkeep in gold
#neednoteat -- stone trolls can eat rocks
#supplybonus -2 -- gluttony 2
#startage 100
#maxage 5000
#end


---- Orc Boar Boy

#newmonster 3859
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boar_Boy.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boar_Boy2.tga"
#name "Orc Boar Boy"
#descr "The war boar is a stubborn and vicious animal of incredible resilience, notorious bad temper, and impressive flatulence. These are just the sort of qualities that Orcs greatly admire, so it was only nastural for them to adopt war boars as their preferred mounts. In battle Boar Boy mobs fill the role of shock cavalry, with both rider and mount well suited to and practiced at crashing straight through enemy lines, buckling formations and slaughtering even well protected foes."
#hp 16 --- toughness 4, plus an extra bit for the toughness of the boar
#size 3 --- normal cav
#prot 4 --- toughness 4, +1 extra for the toughness of the boar
#mor 10 --- leadership 7, animosity
#mr 10 --- normal
#enc 5 --- cavalry
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 19 -- heavier cavalry rate
#ap 20 --- move 7, slower cavalry
#gcost 30
#rpcost 19
#rcost 1
#weapon 1050 -- boar tusk
#weapon 1086 -- choppa
#armor 2 -- shield
#armor 7 -- scale mail cuirass
#armor 20 -- iron cap
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#nametype 210
#mounted
#startage 15
#maxage 5000
#end


---- Savage Orc Boar Boy

#newmonster 3894
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Boar_Boy.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Boar_Boy2.tga"
#name "Savage Orc Boar Boy"
#descr "The war boar is a stubborn and vicious animal of incredible resilience, notorious bad temper, and impressive flatulence. These are just the sort of qualities that Orcs greatly admire, so it was only nastural for them to adopt war boars as their preferred mounts. Savage Orc tribes are typically able to field far more of these shock cavalry than more civilised tribes, as their Shamans have particular skill in matching the right Orc with a compatible War Boar. Additionally Savage Orcs are even more reckless and unafraid of pain or injury than their counterparts and as such many more are willing to attempt leaping on the back of a War Boar or simply beating it into submission. Savage Orc Boar Boyz and their mounts both sport protective warpaint."
#hp 16 --- toughness 4, plus an extra bit for the toughness of the boar
#size 3 --- normal cav
#prot 4 --- toughness 4, +1 extra for the toughness of the boar, +1 for berserk cav bonus
#mor 11 --- leadership 7, animosity, +1 for beserk cav
#mr 10 --- normal
#enc 5 --- cavalry
#str 12 --- str 3, slightly bigger than human, +1 for beserk cav
#att 11 --- weaponskill 3, initiative 2, berserk cav bonus
#def 9 --- weaponskill 3, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 19 -- heavier cavalry rate
#ap 20 --- move 7, slower cavalry
#gcost 30
#rpcost 13 -- much more common than the regular 19
#rcost 1
#weapon 1068 -- stone light lance
#weapon 1050 -- boar tusk
#armor 2 -- shield
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#nametype 210
#mounted
#startage 15
#maxage 5000
#invulnerable 10 -- +2 over regular savage orc infantry
#end



---- Orc Boar Boy Bigun

#newmonster 3860
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boar_Boy_Bigun.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boar_Boy_Bigun2.tga"
#name "Orc Boar Boy Bigun"
#descr "Just as the Biguns are the 'ardest, loudest, and the bashiest Boyz in the tribe, so are the Boar Boy Biguns the elite of their mob. They arm themselves with the best wargear available, usually looted or 'upgraded' from the elite of enemy forces. Biguns are both large and confident enough to headbutt the meanest most aggressive war boars into submission (or at least daze them long enough to leap on their back) and are even known to attach crude barding to their mounts in the manner of the heavy cavalry of man."
#hp 18 --- toughness 4, big, plus an extra bit for the toughness of the boar
#size 3 --- normal cav
#prot 4 --- toughness 4, +1 extra for the toughness of the boar
#mor 11 --- leadership 7, animosity, fightier
#mr 10 --- normal
#enc 4 --- cavalry
#str 13 --- str 4, bigger than human
#att 11 --- weaponskill 4, initiative 2
#def 10 --- weaponskill 4, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 19 -- heavier cavalry rate
#ap 20 --- move 7, slower cavalry
#gcost 40
#rpcost 30
#rcost 1
#weapon 1050 -- boar tusk
#weapon 1086 -- choppa
#armor 2 -- shield
#armor 12 -- scale mail hauberk
#armor 20 -- iron cap
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#nametype 210
#mounted
#startage 20
#maxage 5000
#end


---- Savage Orc Boar Boy Bigun

#newmonster 3896
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Boar_Bigun.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Boar_Bigun2.tga"
#name "Savage Orc Boar Boy Bigun"
#descr "Amongst the Savage Orc tribes of the southern realms the Boar Boy Bigun mobs have the very highest prestige, being the fastest, 'ardest, and wildest Boyz in the tribe. The War Boars they ride are larger and angrier than those ridden by the Biguns in more civilized tribes, they are protected by particularly effective magic warpaint, and they have mastered the art of wielding two stone axes while clinging to their charging mount with their legs."
#hp 18 --- toughness 4, plus an extra bit for the toughness of the boar, plus an extra 2 because it's a really big boar
#size 3 --- normal cav
#prot 5
#mor 12 --- leadership 7, animosity, fightier, +1 for beserk cav
#mr 10 --- normal
#enc 4 --- cavalry
#str 14 --- str 4, bigger than human, +1 for beserk cav
#att 12 --- weaponskill 4, initiative 2, +1 for berserk cav
#def 10 --- weaponskill 4, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 19 -- heavier cavalry rate
#ap 20 --- move 7, slower cavalry
#gcost 45
#rpcost 25
#rcost 2
#weapon 1069 -- huge boar tusk
#weapon 1057 -- stone axe
#weapon 1057 -- stone axe
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#nametype 210
#mounted
#startage 15
#maxage 5000
#invulnerable 10 -- +3 over regular savage orc infantry
#ambidextrous 2
#end



---- Black Orc - shield

#newmonster 3861
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Black_Orc_Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Black_Orc_Shield2.tga"
#name "Black Orc"
#descr "Black Orcs are the biggest, meanest, and strongest of all the varieties of Greenskin, a breed that emerged from the East and quickly rose to power across the land. Their name stems from their dark green skin, though it also fits their dour demeaner, for while they are as aggressive and unreasonable as other Orcs, they are grimly and singularly focused on war. Indeed they take war so seriously that they regard even elite formations such as Boar Boy Biguns as frivolous amateurs. Being the best fighters in any Greenskin army, Black Orcs usually end up with the lion's share of loot and pride themselves on meticulously maintaining both heavy armour and quality weapons, something other Greenskins mock when out of earshot. The origins of the Black Orcs are a mystery, but one common tale is they were created by the Chaos Dwarfs as battle slaves and nearly doomed that empire when they inevitably revolted. Black Orcs wade into battle either with a choppa and heavy shield, a massive two handed big choppa, or lighter armour and paired choppas."
#hp 16 --- toughness 4, bigger
#size 2 --- normal
#prot 3
#mor 15 --- leadership 8, immune to psychology, no animosity, fighty
#mr 11 --- slightly enhanced by chaos dwarf manipulation
#enc 2 --- tirelessness bred into them by CDs
#str 13 --- str 4, bigger than human
#att 11 --- weaponskill 4, initiative 2
#def 10 --- weaponskill 4, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 16 -- standard human move +2 because they are disciplined
#ap 14 --- normal, move 4 +2 so he keeps up with 2handers
#gcost 17
#rpcost 18
#rcost 0
#weapon 1051 -- honed choppa
#armor 3 -- kite shield
#armor 14 -- plate hauberk
#armor 21 -- full helmet
#mountainsurvival
#wastesurvival
#darkvision 50
#heal --- recuperation ability
#nametype 210
#ambidextrous 2
#montag 6553
#startage 15
#maxage 5000
#end

---- Black Orc - Big Choppa

#newmonster 3862
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Black_Orc_Great.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Black_Orc_Great2.tga"
#name "Black Orc"
#descr "Black Orcs are the biggest, meanest, and strongest of all the varieties of Greenskin, a breed that emerged from the East and quickly rose to power across the land. Their name stems from their dark green skin, though it also fits their dour demeaner, for while they are as aggressive and unreasonable as other Orcs, they are grimly and singularly focused on war. Indeed they take war so seriously that they regard even elite formations such as Boar Boy Biguns as frivolous amateurs. Being the best fighters in any Greenskin army, Black Orcs usually end up with the lion's share of loot and pride themselves on meticulously maintaining both heavy armour and quality weapons, something other Greenskins mock when out of earshot. The origins of the Black Orcs are a mystery, but one common tale is they were created by the Chaos Dwarfs as battle slaves and nearly doomed that empire when they inevitably revolted. Black Orcs wade into battle either with a choppa and heavy shield, a massive two handed big choppa, or lighter armour and paired choppas."
#hp 16 --- toughness 4, bigger
#size 2 --- normal
#prot 3
#mor 15 --- leadership 8, immune to psychology, no animosity, fighty
#mr 11 --- slightly enhanced by chaos dwarf manipulation
#enc 2 --- tirelessness bred into them by CDs
#str 13 --- str 4, bigger than human
#att 11 --- weaponskill 4, initiative 2
#def 10 --- weaponskill 4, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 16 -- standard human move +2 because they are disciplined
#ap 12 --- normal, move 4
#gcost 17
#rpcost 18
#rcost 0
#weapon 1052 -- honed big choppa
#armor 14 -- plate hauberk
#armor 21 -- full helmet
#mountainsurvival
#wastesurvival
#darkvision 50
#heal --- recuperation ability
#nametype 210
#ambidextrous 2
#montag 6553
#startage 15
#maxage 5000
#end

---- Black Orc - Dual Choppas, lighter armour

#newmonster 3863
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Black_Orc_Dual.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Black_Orc_Dual2.tga"
#name "Black Orc"
#descr "Black Orcs are the biggest, meanest, and strongest of all the varieties of Greenskin, a breed that emerged from the East and quickly rose to power across the land. Their name stems from their dark green skin, though it also fits their dour demeaner, for while they are as aggressive and unreasonable as other Orcs, they are grimly and singularly focused on war. Indeed they take war so seriously that they regard even elite formations such as Boar Boy Biguns as frivolous amateurs. Being the best fighters in any Greenskin army, Black Orcs usually end up with the lion's share of loot and pride themselves on meticulously maintaining both heavy armour and quality weapons, something other Greenskins mock when out of earshot. The origins of the Black Orcs are a mystery, but one common tale is they were created by the Chaos Dwarfs as battle slaves and nearly doomed that empire when they inevitably revolted. Black Orcs wade into battle either with a choppa and heavy shield, a massive two handed big choppa, or lighter armour and paired choppas."
#hp 16 --- toughness 4, bigger
#size 2 --- normal
#prot 3
#mor 15 --- leadership 8, immune to psychology, no animosity, fighty
#mr 11 --- slightly enhanced by chaos dwarf manipulation
#enc 2 --- tirelessness bred into them by CDs
#str 13 --- str 4, bigger than human
#att 11 --- weaponskill 4, initiative 2
#def 10 --- weaponskill 4, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 16 -- standard human move +2 because they are disciplined
#ap 12 --- normal, move 4
#gcost 17
#rpcost 18
#rcost 0
#weapon 1051 -- honed choppa
#weapon 1051 -- honed choppa
#armor 13 -- chain mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#wastesurvival
#darkvision 50
#heal --- recuperation ability
#nametype 210
#ambidextrous 2
#montag 6553
#startage 15
#maxage 5000
#end


---- Black Orc - recruit form

#newmonster 3864
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Black_Orc_Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Black_Orc_Shield2.tga"
#name "Black Orc"
#descr "Black Orcs are the biggest, meanest, and strongest of all the varieties of Greenskin, a breed that emerged from the East and quickly rose to power across the land. Their name stems from their dark green skin, though it also fits their dour demeaner, for while they are as aggressive and unreasonable as other Orcs, they are grimly and singularly focused on war. Indeed they take war so seriously that they regard even elite formations such as Boar Boy Biguns as frivolous amateurs. Being the best fighters in any Greenskin army, Black Orcs usually end up with the lion's share of loot and pride themselves on meticulously maintaining both heavy armour and quality weapons, something other Greenskins mock when out of earshot. The origins of the Black Orcs are a mystery, but one common tale is they were created by the Chaos Dwarfs as battle slaves and nearly doomed that empire when they inevitably revolted. Black Orcs wade into battle either with a choppa and heavy shield, a massive two handed big choppa, or lighter armour and paired choppas."
#hp 16 --- toughness 4, bigger
#size 2 --- normal
#prot 3
#mor 15 --- leadership 8, immune to psychology, no animosity, fighty
#mr 11 --- slightly enhanced by chaos dwarf manipulation
#enc 2 --- tirelessness bred into them by CDs
#str 13 --- str 4, bigger than human
#att 11 --- weaponskill 4, initiative 2
#def 10 --- weaponskill 4, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 16 -- standard human move +2 because they are disciplined
#ap 14 --- normal, move 4
#gcost 17
#rpcost 18
#rcost 0
#weapon 1051 -- honed choppa
#armor 3 -- kite shield
#armor 14 -- plate hauberk
#armor 21 -- full helmet
#mountainsurvival
#wastesurvival
#darkvision 50
#heal --- recuperation ability
#nametype 210
#ambidextrous 2
#firstshape -6553
#startage 15
#maxage 5000
#end


---- Goblin Wolf Chariot - light lance

#newmonster 3865
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Chariot.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Chariot2.tga"
#name "Goblin Wolf Chariot"
#descr "It wasn't very long after they started using giant wolves as cavalry that Goblin armies began the field wolf-drawn chariots. Cobbled together out of scavenged material, they appear to be rickety contraptions but are in fact sleek and effective weapons of war. While they are nowhere near as sturdy as the much heavier War Boar-drawn Orc chariots, they are much faster and can be fielded in much large numbers. The most common form of chariot is crewed by one dedicated driver and one lance armed Goblin - a position of considerable risk and status within the tribe. Goblins are perhaps the only race capable of using Chariots stealthily, as they are experts at quickly dismantling and disguising them for travel before assembling them to launch raids."
#hp 12 --- two gobbos
#size 4 --- two wolves, chariot, 2 gobbos
#prot 4 --- toughness 3, but in a chariot
#mor 8 --- leadership 6, animosity
#mr 10 --- normal
#enc 4 --- low for mounted
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2, chariots get +1
#prec 10 --- ballistic skill 3
#mapmove 24 -- fast cavalry
#ap 26 --- very slightly slower than wolfriders
#gcost 25
#rpcost 24
#rcost 8 -- chariot
#ressize 2 -- for the two gobbos
#weapon 357 -- light lance
#weapon 1040 -- Wolf Bite
#weapon 1040 -- Wolf Bite
#armor 10 -- leather hauberk
#armor 119 -- reinforced leather cap
#pillagebonus 1
#darkvision 50
#mounted
#nametype 211
#stealthy 0
#trample
#unsurr 1 -- unsurroundable
#slave
#end

---- Goblin Wolf Chariot - archers

#newmonster 3866
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Chariot_Archer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Chariot_Archer2.tga"
#name "Goblin Wolf Chariot"
#descr "It wasn't very long after they started using giant wolves as cavalry that Goblin armies began the field wolf-drawn chariots. Cobbled together out of scavenged material, they appear to be rickety contraptions but are in fact sleek and effective weapons of war. While they are nowhere near as sturdy as the much heavier War Boar-drawn Orc chariots, they are much faster and can be fielded in much large numbers. Some chariots are crewed by two archers, one of whom doubles as the driver, and rain arrows upon the enemy from a distance, usually before plowing directly into a sufficiently weakened or fleeing foe. Goblins are perhaps the only race capable of using Chariots stealthily, as they are experts at quickly dismantling and disguising them for travel before assembling them to launch raids."
#hp 12 --- two gobbos
#size 4 --- two wolves, chariot, 2 gobbos
#prot 4 --- toughness 3, but in a chariot
#mor 8 --- leadership 6, animosity
#mr 10 --- normal
#enc 4 --- low for mounted
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 3, initiative 2
#def 9 --- weaponskill 3, initiative 2, chariots get +1
#prec 10 --- ballistic skill 3
#mapmove 24 -- fast cavalry
#ap 26 --- very slightly slower than wolfriders
#gcost 25
#rpcost 24
#rcost 8 -- chariot
#ressize 2 -- for the two gobbos
#weapon 1040 -- Wolf Bite
#weapon 1040 -- Wolf Bite
#weapon 9 -- dagger
#weapon 23 -- short bow
#weapon 23 -- short bow
#armor 5 -- leather cuirass
#pillagebonus 1
#darkvision 50
#mounted
#nametype 211
#stealthy 0
#trample
#unsurr 1 -- unsurroundable
#startage 15
#maxage 5000
#slave
#end


---- Orc Boar Chariot

#newmonster 3872
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Chariot.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Chariot2.tga"
#name "Orc Boar Chariot"
#descr "Orc chariots arent quite as well constructed or maintained as their Goblin counterparts, but there is no denying their effectiveness. Pulled by two extremely angry War Boars, these crude war machines can pick up quite a pace and have sufficient mass to simply smash through enemy formations. While wolves are certainly faster, the strength and energy of one charging War Boar, let alone two, is something to behold. It takes a certain type of Orc to  willingly crew such a contraption and while they are respected by their peers for the carnage they can inflict, they are regarded as being 'not all there in da 'ead', a view exacerbated by their use of suspiciously spearlike long-handled Choppas."
#hp 18 --- toughness 4, plus extra for the toughness of the boars and chariot
#size 4 --- two boars, chariot, an orc, high mass, but making them size 5 is a bit too strong
#prot 5
#mor 10 --- leadership 7, animosity
#mr 10 --- normal
#enc 5 --- normal chariot
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 2
#def 10 --- weaponskill 3, initiative 2, chariots get +1
#prec 8 --- ballistic skill 2
#mapmove 19 -- heavier cavalry rate
#ap 18 --- move 7, but slower than boar riders
#gcost 45
#rpcost 33
#rcost 8 -- chariot
#ressize 2 -- for the orc
#weapon 1050 -- boar tusk
#weapon 1050 -- boar tusk
#weapon 1056 -- long choppa
#armor 2 -- shield
#armor 7 -- scale mail cuirass
#armor 20 -- iron cap
#darkvision 50
#mounted
#nametype 210 -- orc
#trample
#unsurr 1 -- unsurroundable
#heal --- recuperation ability
#startage 15
#maxage 5000
#end



---- Orc Bigun recruitform

#newmonster 3867
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Bigun_Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Bigun_Shield2.tga"
#name "Orc Bigun"
#descr "Orc hierarchy is a straightforward matter - the biggest and the best at fighting will rise toward the top. In fact those who begin their ascent through the ranks of a mob will actually become bigger in response to the elevated social status, growing thicker bone and muscle, becoming stronger and more aggressive, and developing impressive tusks. Any Orc large and fighty enough to distinguish himself from the bulk of the Boyz in the tribe is known as a Bigun and will have a greater share of the loot and the glory in any battle. Biguns therefore tend to be better equipped, with some carrying a pair of choppas or a massive two handed 'big choppa' into battle."
#hp 16 --- toughness 4, bigger
#size 2 --- normal
#prot 3
#mor 11 --- leadership 7, animosity, fightier
#mr 10 --- normal
#enc 3 --- normal
#str 13 --- str 4, bigger than human
#att 11 --- weaponskill 4, initiative 2
#def 10 --- weaponskill 4, initiative 2
#prec 8 --- ballistic skill 2
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 11
#rpcost 9
#rcost 1
#weapon 1053 -- varies
#armor 2 -- shield
#armor 12 -- scale mail hauberk
#armor 20 -- iron cap
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#nametype 210
#firstshape -6554
#startage 20
#maxage 5000
#end


---- Nightgoblin - netter or clubba recruitform

#newmonster 3868
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Netter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Netter2.tga"
#name "Nightgoblin Netta or Clubba"
#descr "In the underground world of tunnels and caverns the Nightgoblins inhabit there are many beasts such as Squigs, Shroomgnarlers, or Scumgloids which prey upon and are preyed on by the cowled goblinoids. Whether capturing them for food or as beasts of war, Nightgoblins make extensive use of both strong nets woven from cavespider silk to halt their foe and large cavewood clubs to brutally subdue them. Armed with these weapons the Clubbas and the Nettas, as they are known, form a surprisingly effective formation. When recruiting a mob of these intrepid Nightgoblins the exact ratio of Nettas and Clubbas will vary."
#hp 7 --- toughness 3, but smaller than human
#size 1 --- goblins are size 1
#prot 0 --- toughness 3
#mor 7 --- leadership 5, animosity + mentions of cowardice
#mr 10 --- normal
#enc 3 --- normal
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 2, initiative 3
#def 9 --- weaponskill 2, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- move 4
#gcost 8
#rpcost 5
#rcost 1 --- normal
#weapon 1053 -- varies
#armor 6 -- ring mail cuirass -- under the robes - they have metal because of stealing from dwarfs
#armor 121 -- leather hood
#mountainsurvival
#darkvision 75 -- they live in caves
#poisonres 1 -- they are slightly resistant to poison due to their environment
#nametype 211
#stealthy 10 -- nightgoblin
#firstshape -6555 -- either a netter or a clubba
#startage 15
#maxage 5000
#slave
#end


---- Giant (SOUTH)

#newmonster 3986
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Giant_South.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Giant_South2.tga"
#name "Giant"
#descr "Descendants of the long forgotten Sky Titans, Giants are large, lumbering brutes that stride the world seeking battle and food. Though their ancestors dwelt in the Mountains of Mourn exclusively Giants may now be found almost anywhere, for their society is long fallen and their territorial nature has driven a constant diaspora. While many live solitary lives, some are coaxed to join a Greenskin army and it is not uncommon to find local tribes fighting over a Giant, with the ultimate winner often being a very well fed Giant. To most Greenskins Giants are bellowing, cursing, raucous embodiments of might that display everything they admire. There are few sights more inspiring that watching one of 'da big fellas' stomp dwarfs into paste, pick up and swallow some arrogant elf, or smash through a regiment of human knights with a swing of its massive club. For their part Giants are usually happy to join an army of Greenskins for they present many opportunities to fight and feast and some degree of protection against the many foes Giants attract by virtue of being both huge and hugely violent. As Giants are clumsy beasts at the best of times and often quite drunk they are more than capable of harming both allies and themselves as they stomp around causing mayhem. Giants taken in by the Savage Orcs of the Southlands are invariably carefully adorned with the most powerful protective tattoos or warpaint known by the tribe."
#hp 100 -- T5 W6, huge
#size 6
#prot 8
#mor 17 -- LD10, fear, generally unafraid, southern ones a bit more savage
#mr 12 -- +2 from warpaint
#enc 4 -- big
#str 25 -- S6, huge
#att 10 -- ws3i3
#def 10 -- ws3i3
#prec 8 -- doesn't have the helmet the slave giant does, clumsy
#mapmove 22 -- huge strides, nomadic
#ap 18
#gcost 200
#rpcost 60
#rcost 10
#digest 5
#armor 150 -- bone helmet
#weapon 609 -- grab and swallow
#weapon 1082 -- Wild Swings
#weapon 1087 -- Giant Stomp
#maxage 140
#mountainsurvival
#coldres 8
#supplybonus -2 -- gluttonous
#ambidextrous 3
#fear 7 -- bellowing, towering, terror
--nametype ???
#noleader
#itemslots 14336 -- two misc, one foot
#siegebonus 5
#reclimit 1
#undisciplined
#invulnerable 12 -- +4 over regular savage orcs
#end


---- Giant (SOUTH) -- recruit form

#newmonster 3992
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Giant_South_Recruit.tga"
#name "Giant"
#descr "Descendants of the long forgotten Sky Titans, Giants are large, lumbering brutes that stride the world seeking battle and food. Though their ancestors dwelt in the Mountains of Mourn exclusively Giants may now be found almost anywhere, for their society is long fallen and their territorial nature has driven a constant diaspora. While many live solitary lives, some are coaxed to join a Greenskin army and it is not uncommon to find local tribes fighting over a Giant, with the ultimate winner often being a very well fed Giant. To most Greenskins Giants are bellowing, cursing, raucous embodiments of might that display everything they admire. There are few sights more inspiring that watching one of 'da big fellas' stomp dwarfs into paste, pick up and swallow some arrogant elf, or smash through a regiment of human knights with a swing of its massive club. For their part Giants are usually happy to join an army of Greenskins for they present many opportunities to fight and feast and some degree of protection against the many foes Giants attract by virtue of being both huge and hugely violent. As Giants are clumsy beasts at the best of times and often quite drunk they are more than capable of harming both allies and themselves as they stomp around causing mayhem. Giants taken in by the Savage Orcs of the Southlands are invariably carefully adorned with the most powerful protective tattoos or warpaint known by the tribe.

[The full graphic will be used outside of the recruitment screen]"
#hp 100 -- T5 W6, huge
#size 6
#prot 8
#mor 17 -- LD10, fear, generally unafraid, southern ones a bit more savage
#mr 12 -- +2 from warpaint
#enc 4 -- big
#str 25 -- S6, huge
#att 10 -- ws3i3
#def 10 -- ws3i3
#prec 8 -- doesn't have the helmet the slave giant does, clumsy
#mapmove 22 -- huge strides, nomadic
#ap 18
#gcost 200
#rpcost 60
#rcost 10
#digest 5
#armor 150 -- bone helmet
#weapon 609 -- grab and swallow
#weapon 1082 -- Wild Swings
#weapon 1087 -- Giant Stomp
#maxage 140
#mountainsurvival
#coldres 8
#supplybonus -2 -- gluttonous
#ambidextrous 3
#fear 7 -- bellowing, towering, terror
--nametype ???
#noleader
#itemslots 14336 -- two misc, one foot
#siegebonus 5
#reclimit 1
#undisciplined
#invulnerable 12 -- +4 over regular savage orcs
#firstshape 3986
#end


---- Giant (NORTH)

#newmonster 3987
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Giant_North.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Giant_North2.tga"
#name "Giant"
#descr "Descendants of the long forgotten Sky Titans, Giants are large, lumbering brutes that stride the world seeking battle and food. Though their ancestors dwelt in the Mountains of Mourn exclusively Giants may now be found almost anywhere, for their society is long fallen and their territorial nature has driven a constant diaspora. While many live solitary lives, some are coaxed to join a Greenskin army and it is not uncommon to find local tribes fighting over a Giant, with the ultimate winner often being a very well fed Giant. To most Greenskins Giants are bellowing, cursing, raucous embodiments of might that display everything they admire. There are few sights more inspiring that watching one of 'da big fellas' stomp dwarfs into paste, pick up and swallow some arrogant elf, or smash through a regiment of human knights with a swing of its massive club. For their part Giants are usually happy to join an army of Greenskins for they present many opportunities to fight and feast and some degree of protection against the many foes Giants attract by virtue of being both huge and hugely violent. As Giants are clumsy beasts at the best of times and often quite drunk they are more than capable of harming both allies and themselves as they stomp around causing mayhem. Giants that join the tribes of the Badlands and Darklands share their love of scavenging from defeated foes and wear clothes and armour cobbled together from cloth and shields looted from fallen Bretonnians and men of the Empire alike. This giant wields a makeshift club made from a gravestone lashed to a tree trunk."
#hp 100 -- T5 W6, huge
#size 6
#prot 8
#mor 16 -- LD10, fear, generally unafraid
#mr 10
#enc 4 -- big
#str 25 -- S6, huge
#att 10 -- ws3i3
#def 10 -- ws3i3
#prec 8 -- doesn't have the helmet the slave giant does, clumsy
#mapmove 22 -- huge strides, nomadic
#ap 18
#gcost 200
#rpcost 60
#rcost 10
#digest 5
#armor 384 -- makeshift armour
#weapon 609 -- grab and swallow
#weapon 1082 -- Wild Swings
#weapon 1087 -- Giant Stomp
#maxage 140
#mountainsurvival
#coldres 8
#supplybonus -2 -- gluttonous
#ambidextrous 3
#fear 7 -- bellowing, towering, terror
--nametype ???
#noleader
#itemslots 14336 -- two misc, one foot
#siegebonus 5
#reclimit 1
#undisciplined
#end



---- Giant (NORTH) -- recruit form

#newmonster 3993
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Giant_North_Recruit.tga"
#name "Giant"
#descr "Descendants of the long forgotten Sky Titans, Giants are large, lumbering brutes that stride the world seeking battle and food. Though their ancestors dwelt in the Mountains of Mourn exclusively Giants may now be found almost anywhere, for their society is long fallen and their territorial nature has driven a constant diaspora. While many live solitary lives, some are coaxed to join a Greenskin army and it is not uncommon to find local tribes fighting over a Giant, with the ultimate winner often being a very well fed Giant. To most Greenskins Giants are bellowing, cursing, raucous embodiments of might that display everything they admire. There are few sights more inspiring that watching one of 'da big fellas' stomp dwarfs into paste, pick up and swallow some arrogant elf, or smash through a regiment of human knights with a swing of its massive club. For their part Giants are usually happy to join an army of Greenskins for they present many opportunities to fight and feast and some degree of protection against the many foes Giants attract by virtue of being both huge and hugely violent. As Giants are clumsy beasts at the best of times and often quite drunk they are more than capable of harming both allies and themselves as they stomp around causing mayhem. Giants that join the tribes of the Badlands and Darklands share their love of scavenging from defeated foes and wear clothes and armour cobbled together from cloth and shields looted from fallen Bretonnians and men of the Empire alike. This giant wields a makeshift club made from a gravestone lashed to a tree trunk.

[The full graphic will be used outside of the recruitment screen]"
#hp 100 -- T5 W6, huge
#size 6
#prot 8
#mor 16 -- LD10, fear, generally unafraid
#mr 10
#enc 4 -- big
#str 25 -- S6, huge
#att 10 -- ws3i3
#def 10 -- ws3i3
#prec 8 -- doesn't have the helmet the slave giant does, clumsy
#mapmove 22 -- huge strides, nomadic
#ap 18
#gcost 200
#rpcost 60
#rcost 10
#digest 5
#armor 384 -- makeshift armour
#weapon 609 -- grab and swallow
#weapon 1082 -- Wild Swings
#weapon 1087 -- Giant Stomp
#maxage 140
#mountainsurvival
#coldres 8
#supplybonus -2 -- gluttonous
#ambidextrous 3
#fear 7 -- bellowing, towering, terror
--nametype ???
#noleader
#itemslots 14336 -- two misc, one foot
#siegebonus 5
#reclimit 1
#undisciplined
#firstshape 3987
#end



-------- Summons

---- Forest Spider

#newmonster 3818
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Spider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Spider2.tga"
#name "Forest Spider"
#descr "One of the most unusual aspects of Forest Goblin society is how intertwined their life is with that of the Giant Spiders that dwell in the deep woords. Spiders are eaten as food, milked for poison, kept as pets, and even worshipped as gods. Many of the Forest Spiders that are large enough are ridden into battle by Forest Goblins, but tribes are known to simply unleash them in battle without riders as well."
#hp 9
#size 2
#prot 8 --- same as dominions spider
#mor 10 -- aggresive
#mr 10 --- normal
#enc 3
#str 11
#att 10
#def 10
#prec 10
#mapmove 22
#ap 22
#gcost 0
#weapon 1083 -- venomous fangs
#forestsurvival -- they live in forests, dur
#darkvision 50
#poisonres 6
#stealthy 0
#animal
#eyes 8
#quadruped
#undisciplined
#end


---- Spitting Spider

#newmonster 3819
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Spitting_Spider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Spitting_Spider2.tga"
#name "Spitting Spider"
#descr "Spitting Spiders are a species of Forest Spider that are not favoured as mounts by the Forest Goblins, but are sometimes unleashed upon the enemies of the tribe. They are capable of spitting both sticky webs and lethal venom a considerable distance."
#hp 9
#size 2
#prot 8 --- same as dominions spider
#mor 10 -- aggresive
#mr 10 --- normal
#enc 3
#str 12 -- +1
#att 10
#def 10
#prec 12 -- +2
#mapmove 22
#ap 22
#gcost 0
#weapon 1083 -- venomous fangs
#weapon 262 -- web spit
#weapon 324 -- poison spit
#forestsurvival -- they live in forests, dur
#darkvision 50
#poisonres 6
#stealthy 0
#animal
#eyes 8
#quadruped
#undisciplined
#end



---- Feral Wyvern

#newmonster 3889
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Wyvern.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Wyvern2.tga"
#name "Feral Wyvern"
#descr "At a distance you could mistake a Wyvern for a Dragon, but there is no nobility of spirit in these brutal beasts. Wyverns are apex predators that live high in the barren reaches of the World's Edge Mountains, although they will range far from their bone strewn lairs to devastate villages and farms. When Greenskins see the menacing silhouette of a Wyvern circling high above they greet it with whoops and cheers, for an instinctual kinship is felt between these destructive beings, and Orcs see Wyverns as manifestations of the proper order of the strong imposing their will on the weak. No Orc would be so stupid as to think they could tame an adult Wyvern through force, but Shamans have passed down rituals to call and bind them to the Greenskin cause for generations and occasionally Nightgoblins will steal Wyvern eggs and sell them to powerful Orc leaders to raise from hatchlings as personal mounts. Wyverns cannot breathe fire like Dragons, but are incredibly strong and protected by layers of thick scales, as well as having a lightning fast poison stinger at the tip of their tail."
#hp 75 --- toughness 5, 5 wounds, big
#size 6 --- big and winged
#prot 15 --- toughness 5, big, scaly skinned 4+
#mor 11 --- leadership 6, but terror and huge
#mr 14 --- this is the mr the dominions wyvern has
#enc 3 --- normal
#str 23 --- huge, str 5
#att 12 --- weaponskill 5, initiative 3
#def 12 --- weaponskill 5, initiative 3
#prec 10 --- irrelevant
#mapmove 26 -- little bit less than dragon
#ap 14 --- move 5
#gcost 0 -- summon
#rpcost 0
#rcost 0 --- normal
#weapon 20 -- bite these sorts of things use
#weapon 592 -- stinger - strong poison
#mountainsurvival
#poisonres 15 -- same as dominions wyverns
#startage 25
#maxage 80
#flying
#fear 8 -- terror, standard +3 because it's big
#end






-------- Commanders


---- Wolfrider scout

#newmonster 3900
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Wolfrider_Archer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Wolfrider_Archer2.tga"
#name "Goblin Wolf Rider Scout"
#descr "Perhaps it is their mutual instincts to pick on the helpless or the isolated but, for whatever reason, there has always been a strong bond between Goblins and the giant wolves that plague the Northeast of the Old World. The two creatures recognised in each other an ally, albeit a fierce one, that was apt to remain loyal only while times were good. As such Goblins have ridden wolves in the manner men or elves ride horses for hundreds of years. Goblin Wolf Riders are dangerously fast and, though they should not be expected to do well in prolonged melee, they are quite capable of slaughtering vulnerable targets or encircling the flanks of more powerful foes. They are experts at riding in close pack formation, a great aid in overwhelming their prey. Wolfriders arm themselves with spears, light lances, and bows. Even armies with no packs of Wolfriders will usually employ a few lone scouts to range ahead and report back to the boss."
#hp 8 --- little tougher than normal
#size 2 --- though the wolf is big, I think size 2 is ok
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity
#mr 10 --- normal
#enc 4 --- low for mounted
#str 8 --- smaller than humans, str 3
#att 9 --- weaponskill 3, initiative 2
#def 8 --- weaponskill 3, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 24 -- fast cavalry
#ap 28 --- faster than horses, move 9
#gcost 25
#rpcost 1 -- fast to recruit these boys
#rcost 1
#weapon 1 -- spear
#weapon 23 -- normal short bow
#weapon 1040 -- Wolf Bite
#armor 10 -- leather hauberk
#armor 20 -- iron cap
#mountainsurvival
#pillagebonus 1
#darkvision 50
#mounted
#noleader
#stealthy 10 -- so 50
#nametype 211 -- goblin
#startage 15
#maxage 5000
#end


---- Goblin Shaman

#newmonster 3901
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Shaman2.tga"
#name "Goblin Shaman"
#descr "Goblin Shamans tend to be considerably less powerful than their Orcish counterparts, being of less immediate interest to Gork and Mork. They are also considerably less prone to acting in an 'eccentric' manner, though even if this weren't the case no Orc expects 'propa' behaviour out of a Goblin anyway. That said, Goblin Shamans are afforded a similar level of respect by almost any Orc, as they are notoriously spiteful and vengeful creates, just as happy to turn their unpleasant magic on a disrespectful tribe member as the enemy. Amongst their own kind Goblin Shamans hold considerable status and their council is often saught to resolve disputes (usually in their own favour), ward off bad magic, and the like. Goblin Shamans do not have the priestly authority of their Orcish counterparts and are better able to tolerate the boredom of research."
#hp 8
#size 2 --- normal
#prot 2 --- toughness 4
#mor 9 --- leadership 7, animosity
#mr 13 --- normal for a 1 path dude
#enc 3 --- normal
#str 8 --- str 3, but goblin
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 60
#rpcost 2
#rcost 1
#weapon 579 -- skull club
#armor 44 -- furs
#armor 120 -- leather cap
#mountainsurvival
#darkvision 50
#poorleader
#nametype 211
#custommagic 12416 100 -- DFN
#holy
#researchbonus -2 -- shamans are bad at research
#noreqlab -- these guys do require temples, but don't need labs
#stealthy 0 -- goblins
#startage 35
#maxage 5000
#reinvigoration 1
#end



---- Forest Goblin Shaman

#newmonster 3944
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Shaman2.tga"
#name "Forest Goblin Shaman"
#descr "The Shamans of the Forest Goblin tribes hold a similar level of authority to their Nightgoblin cousins, being essential to many of the tribes rituals. It is the Shamans who extract venom from captured spiders for use in warfare, recreation, and typical Goblin scheming. Forest Goblin Shamans are less willing to perform research than other types of Goblin Shaman, but their connection with nature grants them slightly more magical power. Though they are certainly important to the tribe they are perhaps a little too common for their own good and are not invested with any priestly authority, unlike their elder or Orcish counterparts. Forest Goblin Shamans carry ceremonial wands tipped with venomous spider fangs."
#hp 8
#size 2 --- normal
#prot 2 --- toughness 4
#mor 9 --- leadership 7, animosity
#mr 13 --- normal for a 1 path dude
#enc 3 --- normal
#str 8 --- str 3, but goblin
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 75
#rpcost 2
#rcost 1
#weapon 1070 -- spider fang wand
#armor 120 -- leather cap
#forestsurvival
#poisonres 4 -- +2 over basic forest goblin
#darkvision 50
#poorleader
#nametype 211
#magicskill 6 1 -- nature 1
#custommagic 4992 100 -- FDAW
#holy
#researchbonus -3 -- forest goblins are 1 worse at research than regular goblin Shamans
#noreqlab -- these guys do require temples, but don't need labs
#stealthy 0 -- goblins
#startage 35
#maxage 5000
#beastmaster 1
#command 10
#invulnerable 5
#reinvigoration 1
#end



---- Nightgoblin Shaman

#newmonster 3902
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Shaman2.tga"
#name "Nightgoblin Shaman"
#descr "Goblin Shamans tend to be considerably less powerful than their Orcish counterparts, being of less immediate interest to Gork and Mork. The Nightgoblins have their own distinct brand of Shamans whose rituals revolve almost entirely around the cultivating, distribution, and consumption of psychadelic magic mushrooms. Because of the vast quantities they consume they are, if anything, even more prone to abject insanity than Orc Shamans. When a Nightgoblin Shaman is in the grips of mania, far from ignoring them like Orcs with their Shamans, their fellow Nightgoblins instead revel and share in theirs frenzied state, gulping down large quantities of distilled fungus brew. Strangely Nightgoblin Shamans are the best equipped to cope with the task of research, as their frequently altered mental state does bring bursts of magical enlightenment."
#hp 8
#size 2 --- normal
#prot 0 --- toughness 3
#mor 8 --- leadership 6, animosity
#mr 13 --- normal for a 1 path dude
#enc 3 --- normal
#str 8 --- str 3, but goblin
#att 9 --- weaponskill 2, initiative 3
#def 9 --- weaponskill 2, initiative 3
#prec 11 --- ballistic skill 3 but I've established NGs are slightly better shots
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 70
#rpcost 2
#rcost 1
#weapon 57 -- sickle
#armor 158 -- robes
#armor 121 -- leather hood
#mountainsurvival
#darkvision 75
#poorleader
#nametype 211
#custommagic 13312 100 -- DEN
#holy
#noreqlab -- these guys do require temples, but don't need labs
#insane 6
#stealthy 10 -- nightgoblins
#researchbonus -1
#startage 35
#maxage 5000
#reinvigoration 1
#end


---- Nightgobblin Great Shaman

#newmonster 3904
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Great_Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Great_Shaman2.tga"
#name "Nightgoblin Great Shaman"
#descr "Great Shamans are the most powerful of their kind, so clearly marked by Mork and Gork that they are recognised as direct agents of their will. Amongst the Nightgoblins their is no higher status than that of Great Shaman and it is said even Skarsnik, the most famous Nightgoblin Warboss to ever live, would not dare cross one. It is the Great Shamans that preside over the gatherings of Nightgoblin tribes to share in vast cauldrons of fungus brew, it is they who divine the location of Great Cave Squigs to hunt, and it is they who select those who will receive the Madcap mushroom blessing and become Fanatics. In addition to their advanced magical powers, Nightgoblin Great Shamans consume so many magic mushrooms that they can at times speak the will of Mork and Gork directly and so have considerable priestly authority. Indeed they train tiny Squiggly Beasts to follow them around with a bowl of mushrooms they can feast on at any moment. It goes without saying that these habits result in extremely frequent bouts of complete insanity."
#hp 10
#size 2 --- normal
#prot 2 --- toughness 4
#mor 8 --- leadership 6, animosity
#mr 16 --- normal for higher level guys
#enc 3 --- normal
#str 8 --- str 3, but goblin
#att 9 --- weaponskill 2, initiative 3
#def 9 --- weaponskill 2, initiative 3
#prec 11 --- ballistic skill 3 but I've established NGs are slightly better shots
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 180
#rpcost 2 -- good cap only mage, but insane and not up to level of the orc great shaman
#rcost 1
#weapon 493 -- sickle staff
#armor 158 -- robes
#armor 121 -- leather hood
#mountainsurvival
#darkvision 75
#poorleader
#nametype 211
#magicskill 3 1 -- E1
#magicskill 6 1 -- N1
#magicskill 0 1 -- F1
#custommagic 13312 100 -- DEN
#custommagic 13312 100 -- DEN
#custommagic 4224 10 -- DF
#magicskill 8 2 -- 2 holy
#holy
#noreqlab -- these guys do require temples, but don't need labs
#insane 12
#stealthy 10 -- nightgoblins
#startage 50
#maxage 5000
#reinvigoration 1
#researchbonus -1
#end


---- Forest Goblin Great Shaman

#newmonster 3953
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Great_Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Great_Shaman2.tga"
#name "Forest Goblin Great Shaman"
#descr "Great Shamans are the most powerful of their kind, so clearly marked by Mork and Gork that they are recognised as direct agents of their will. Much like the Great Shamans of their cave dwelling cousins the Nightgoblins, Forest Goblin Shamans have considerable social status amongst their tribe. Only the Great Shamans can bend the wills of the largest Giant Spiders to the tribe's cause and their devious counsel is always sought out by Big Bosses and Warbosses alike. Forest Goblin Shamans are less willing to perform research than other types of Goblin Shaman, but their connection with nature grants them more magical power. As Goblins of high social status they inevitably ride to battle mounted on a valuable Giant Spider."
#hp 12
#size 3 --- mounted on giant spider
#prot 4 --- spider
#mor 10 --- leadership 7, animosity, aggressive spider
#mr 17 --- normal for higher level guys, +1 for spider
#enc 4 --- normal for mounted on spider
#str 8 --- str 3, but goblin
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 11 --- ballistic skill 3, forest goblin
#mapmove 22 -- light cav move 7
#ap 22 -- light cav move 7
#gcost 175
#rpcost 2
#rcost 1
#weapon 1075 -- spider fang staff
#weapon 313 -- death poison spider fangs with no att malus
#armor 122 -- skull cap
#forestsurvival
#darkvision 50
#poorleader
#nametype 211
#magicskill 6 2 -- N2
#magicskill 1 1 -- A1
#custommagic 4992 100 -- FDAW
#custommagic 4992 100 -- FDAW
#custommagic 13184 10 -- FDAWN
#magicskill 8 2 -- 2 holy
#poisonres 8 -- 6 + 2 for spider
#holy
#mounted
#siegebonus 1
#noreqlab -- these guys do require temples, but don't need labs
#researchbonus -3 -- forest goblins are worse at research than regular goblin great Shamans
#insane 4
#stealthy 0 -- goblins
#beastmaster 2
#command 20
#startage 50
#maxage 5000
#invulnerable 6
#reinvigoration 1
#end



---- Orc Shaman

#newmonster 3903
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Shaman2.tga"
#name "Orc Shaman"
#descr "An Orc Shaman is a sacred living conduit to Gork and Mork and can wield such arcane might that even the crudest Boss cannot help but be impressed. The magics used by Shamans come not only from the Winds of Magic but from the raw energy radiated by any gathering of Greenskins, often becoming overloaded to the point green energy leaks from their eyes and mouth. While Shamans are powerful assets to a tribe and fulfil many vital roles within what passes for Greenskin culture, every Orc knows there's just something 'not right in the ead' about them. Indeed outright madness seems to be a consequence of the constant surges of energy flowing through their minds. It is a common occurence to find an Orc Shaman leaping around howling and behaving an an extremely un-Orcish manner while battle-hardened Biguns and even Warbosses stoically and respectfully pretend not to notice. Orc Shamans focus on darker and more destructive magic than their Goblin counterparts but are even less interested in conducting research."
#hp 15
#size 2 --- normal
#prot 3
#mor 10 --- leadership 7
#mr 14 --- normal for tier 2 guys
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 3
#def 10 --- weaponskill 3, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 155
#rpcost 2 --- mage
#rcost 1
#weapon 7 -- quarterstaff
#armor 10 -- leather hauberk
#armor 121 -- leather hood
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#poorleader
#nametype 210
#magicskill 8 1 -- holy 1
#magicskill 0 1 -- fire 1
#magicskill 5 1 -- death 1
#magicskill 6 1 -- nature 1
#custommagic 8320 100 -- FN
#holy
#researchbonus -4 -- shamans suck at research, specially Orc ones
#insane 5
#noreqlab -- these guys do require temples, but don't need labs
#startage 35
#maxage 5000
#reinvigoration 1
#end




---- Savage Orc Shaman

#newmonster 3977
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Shaman2.tga"
#name "Savage Orc Shaman"
#descr "An Orc Shaman is a sacred living conduit to Gork and Mork and can wield such arcane might that even the crudest Boss cannot help but be impressed. The magics used by Shamans come not only from the Winds of Magic but from the raw energy radiated by any gathering of Greenskins, often becoming overloaded to the point green energy leaks from their eyes and mouth. The Shamans of Savage Orc tribes are typically a little more spiritual and less destructive than their civilised cousins and while they are just as respected and feared, aren't avoided or ignored in the same manner. Instead they are a more integral part of the tribe's crude culture and take part in social rituals where they apply and bless the warpaint and tattoos of the Boyz to protect them in battle. As such they are less prone to fits of insanity and better able to channel the enthusiastic energy of their tribe into raw elemental power. That said, they are even less interested in conducting research, and activity they see as almost entirely unorcish."
#hp 15
#size 2 --- normal
#prot 3
#mor 10 --- leadership 7
#mr 16 --- normal for tier 2 guys +2 for warpaint
#enc 3 --- normal
#str 11 --- str 3, slightly bigger than human
#att 10 --- weaponskill 3, initiative 3
#def 10 --- weaponskill 3, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 185
#rpcost 2 --- mage
#rcost 1
#weapon 7 -- quarterstaff
#armor 44 -- furs
#mountainsurvival
#forestsurvival
#berserk 3 -- standard value
#invulnerable 9 -- +1 over regular savage orc boy
#darkvision 50
#heal --- recuperation ability
#poorleader
#nametype 210
#magicskill 8 2 -- holy 2
#magicskill 6 2 -- nature 2
#magicskill 0 1 -- fire 1
#magicskill 1 1 -- air 1
#custommagic 1920 100 -- FEWA
#holy
#researchbonus -6 -- savage orc shamans hate to research
#insane 3 -- less insane than regular orc shamans
#noreqlab -- these guys do require temples, but don't need labs
#startage 35
#maxage 5000
#reinvigoration 1
#end




---- Savage Orc Great Shaman

#newmonster 3978
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Great_Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Great_Shaman2.tga"
#name "Savage Orc Great Shaman"
#descr "Orc Great Shamans are the most powerful of their kind, boasting terrifying raw magical power which allows them to cause untold destruction on the battlefield. In effect they represent everything about the more typical (but still very strange!) Orc Shaman enhanced to a great degree. While the Shamans of Savage Orc tribes are in general less unstable and dangerous to be around than their civilised cousins, their Great Shamans are still quite a bit more prone to fits of insanity than their lessers. Such is the cost of the tremendous magical energies of the elements and wilds that they can channel. Riding into battle atop painted War Boars nearly as mad as they are, they are truly terrifying manifestations of the will of Gork and Mork. As one might expect, Savage Orc Great Shamans are almost entirely uninterested in the 'grotty' activity of research."
#hp 17
#size 3 --- normal for boar cav
#prot 6
#mor 13 --- leadership 8, special +1 for berserk cav
#mr 18 --- normal for tier 4 guys +2 for warpaint
#enc 4 --- cus he's on a boar
#str 14 --- str 4, slightly bigger than human +1 for berserk cav
#att 11 --- weaponskill 3, initiative 3 +1 for berserk cav
#def 10 --- weaponskill 3, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 19 -- heavier cavalry rate
#ap 20 --- move 7, slower cavalry
#gcost 260
#rpcost 4 --- cap only top tier mage
#rcost 1
#weapon 238 -- magic staff
#weapon 1050 -- boar tusk
#armor 44 -- furs
#mountainsurvival
#forestsurvival
#invulnerable 11 -- +2 over regular savage orc boy, +1 for berserk cav
#darkvision 50
#heal --- recuperation ability
#poorleader
#nametype 210
#magicskill 8 3 -- holy 3
#magicskill 6 3 -- nature 3
#magicskill 0 1 -- fire 1
#magicskill 1 1 -- air 1
#custommagic 1920 100 -- FEWA
#custommagic 1920 100 -- FEWA
#holy
#mounted
#researchbonus -6 -- savage orc shamans hate to research
#insane 6
#noreqlab -- these guys do require temples, but don't need labs
#startage 50
#maxage 5000
#reinvigoration 1
#end



---- Orc Great Shaman

#newmonster 3931
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Great_Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Great_Shaman2.tga"
#name "Orc Great Shaman"
#descr "Orc Great Shamans are the most powerful of their kind, boasting terrifying raw magical power which allows them to cause untold destruction on the battlefield. In effect they represent everything about the more typical (but still very strange!) Orc Shaman enhanced to a great degree. As such in addition to being considerably more powerful they are also quite a bit less sane - more prone to spasms and fits and embarassing un-Orcish behaviour. It would require an equally mad Orc, or one who has stared at the sun too long, to lift a finger to stop them though, for beyond any others they have clearly been marked as conduits for the will of Mork and Gork. They wear the bones of beasts and legendary Orcs fallen long ago on their body and adorn these with runes that further enhance their powers and physical abilities. As with lesser Orc Shamans, the Great Shamans have little interest in research."
#hp 15
#size 2 --- normal
#prot 4
#mor 12 --- leadership 8, special
#mr 16 --- normal for tier 4 guys
#enc 3 --- normal
#str 13 --- str 4, slightly bigger than human
#att 10 --- weaponskill 3, initiative 3
#def 10 --- weaponskill 3, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 220
#rpcost 4 --- cap only top tier mage
#rcost 1
#weapon 238 -- magic staff
#armor 150 -- bone helmet
#armor 10 -- leather hauberk
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#poorleader
#nametype 210
#magicskill 8 2 -- holy 2
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 6 2 -- nature 2
#custommagic 8320 100 -- FN
#custommagic 5120 100 -- DE
#holy
#researchbonus -4 -- shamans suck at research, specially Orc ones
#insane 9
#noreqlab -- these guys do require temples, but don't need labs
#startage 50
#maxage 5000
#reinvigoration 1
#end


---- Goblin Great Shaman

#newmonster 3932
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Great_Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Great_Shaman2.tga"
#name "Goblin Great Shaman"
#descr "The most powerful of the Goblin Shamans are known as Great Shamans, creatures of proven connection to Gork and Mork whose spiteful magic can be a great boon to their tribe. Though far less numerous than lesser Shamans, they are a more common sight than the Great Shamans of Orc or Nightgoblin society as they rise from the much larger Goblin population and are less prone to die from mushroom overdose than their cave dwelling cousins. Goblin Great Shamans adorn themselves with bone and horn taken from great beasts, Trolls, or even Giants felled by their tribe and these bestial fetishes help focus and manage the raw magical energy that courses through them. As such they are barely prone to madness or suddenly exploding at all. On the other hand their magical power is quite variable - Goblins will happily describe any Shaman that shows more power than the typical small tribe mystic as a Great Shaman. Goblin Great Shamans have a degree of priestly authority and are better able to tolerate the boredom of research than their Orcish counterparts."
#hp 9
#size 2 --- normal
#prot 2 --- toughness 4
#mor 9 --- leadership 7, animosity
#mr 15 --- normal for a tier 2 dude
#enc 3 --- normal
#str 8 --- str 3, but goblin
#att 9 --- weaponskill 2, initiative 2
#def 8 --- weaponskill 2, initiative 2
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 175
#rpcost 2 --- mage
#rcost 1
#weapon 7 -- quarterstaff
#armor 44 -- furs
#armor 120 -- leather cap
#mountainsurvival
#darkvision 50
#poorleader
#nametype 211
#magicskill 8 1 -- holy
#magicskill 6 1 -- nature 1
#magicskill 5 1 -- death 1
#magicskill 0 1 -- fire 1
#custommagic 12416 10 -- DFN
#custommagic 12288 100 -- DN
#holy
#researchbonus -2 -- shamans are bad at research but not so much as Orcs
#noreqlab -- these guys do require temples, but don't need labs
#stealthy 0 -- goblins
#startage 50
#maxage 5000
#reinvigoration 1
#end



---- Orc Boss

#newmonster 3905
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boss2.tga"
#name "Orc Boss"
#descr "Orcs are led by the biggest and brawniest of their kind. These hulking individuals have risen up from the ranks of the Biguns and pummeled their way to the top, defeating the previous Boss in a one-on-one fight and quite possibly killing him. Unlike Goblin Bosses who are defined both by their cunning and knack for doing violence, Orc Bosses got where they are by doing what Orcs love best with little thought to strategy or tactics. That said, a large and violent Orc exerts a natural leadership over his fellows and any who don't follow his typically quite simple orders will catch a stupendous beating. Being the biggest, best, and fightiest Orc Bosses tend to have good quality wargear. While there are Orc Bosses who ascend to no higher station each and every one of them is driven by instinct to try and become a Big Boss and eventually a Warboss, through a simple and proven method - constant warfare. Merely fighting amongst the tribe is not enough, any Boss can do that, it is against the many enemy races which populate the world that a Boss must prove himself to climb the ladder."
#hp 27 --- toughness 5, 2 wounds, big
#size 2 --- normal
#prot 4
#mor 12 --- leadership 8, animosity, fighty
#mr 11 --- tier 1 combat leader
#unsurr 1 --- tier 1 combat leader
#enc 3 --- normal
#str 14 --- str 4, big
#att 12 --- weaponskill 5, initiative 3
#def 12 --- weaponskill 5, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 40
#rpcost 1 --- commander
#rcost 1
#weapon 1086 -- choppa
#weapon 1086 -- choppa
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#okleader
#command 20 -- because 40 leadership is a little low, this ups it to 60
#nametype 210
#startage 20
#maxage 5000
#xpshape 25
#end

---- Orc Boss XPshape

#newmonster 3906
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boss2.tga"
#name "Orc Boss Rising"
#descr "Orcs are led by the biggest and brawniest of their kind. These hulking individuals have risen up from the ranks of the Biguns and pummeled their way to the top, defeating the previous Boss in a one-on-one fight and quite possibly killing him. Unlike Goblin Bosses who are defined both by their cunning and knack for doing violence, Orc Bosses got where they are by doing what Orcs love best with little thought to strategy or tactics. That said, a large and violent Orc exerts a natural leadership over his fellows and any who don't follow his typically quite simple orders will catch a stupendous beating. Being the biggest, best, and fightiest Orc Bosses tend to have good quality wargear. While there are Orc Bosses who ascend to no higher station each and every one of them is driven by instinct to try and become a Big Boss and eventually a Warboss, through a simple and proven method - constant warfare. Merely fighting amongst the tribe is not enough, any Boss can do that, it is against the many enemy races which populate the world that a Boss must prove himself to climb the ladder."
#hp 27 --- toughness 5, 2 wounds, big
#size 2 --- normal
#prot 4
#mor 12 --- leadership 8, animosity, fighty
#mr 11 --- tier 1 combat leader
#unsurr 1 --- tier 1 combat leader
#enc 3 --- normal
#str 14 --- str 4, big
#att 12 --- weaponskill 5, initiative 3
#def 12 --- weaponskill 5, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 40
#rpcost 1 --- commander
#rcost 1
#weapon 1086 -- choppa
#weapon 1086 -- choppa
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#okleader
#command 20 -- because 40 leadership is a little low, this ups it to 60
#nametype 210
#startage 20
#maxage 5000
#end


---- Orc Boss (SOUTH)

#newmonster 3957
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boss2.tga"
#name "Orc Boss"
#descr "Orcs are led by the biggest and brawniest of their kind. These hulking individuals have risen up from the ranks of the Biguns and pummeled their way to the top, defeating the previous Boss in a one-on-one fight and quite possibly killing him. Unlike Goblin Bosses who are defined both by their cunning and knack for doing violence, Orc Bosses got where they are by doing what Orcs love best with little thought to strategy or tactics. That said, a large and violent Orc exerts a natural leadership over his fellows and any who don't follow his typically quite simple orders will catch a stupendous beating. Being the biggest, best, and fightiest Orc Bosses tend to have good quality wargear. While there are Orc Bosses who ascend to no higher station each and every one of them is driven by instinct to try and become a Big Boss and eventually a Warboss, through a simple and proven method - constant warfare. Merely fighting amongst the tribe is not enough, any Boss can do that, it is against the many enemy races which populate the world that a Boss must prove himself to climb the ladder."
#hp 27 --- toughness 5, 2 wounds, big
#size 2 --- normal
#prot 4
#mor 12 --- leadership 8, animosity, fighty
#mr 11 --- tier 1 combat leader
#unsurr 1 --- tier 1 combat leader
#enc 3 --- normal
#str 14 --- str 4, big
#att 12 --- weaponskill 5, initiative 3
#def 12 --- weaponskill 5, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 40
#rpcost 1 --- commander
#rcost 1
#weapon 1086 -- choppa
#weapon 1086 -- choppa
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#okleader
#command 20 -- because 40 leadership is a little low, this ups it to 60
#nametype 210
#startage 20
#maxage 5000
#xpshape 25
#end

---- Orc Boss XPshape (SOUTH)

#newmonster 3958
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Boss2.tga"
#name "Orc Boss Rising"
#descr "Orcs are led by the biggest and brawniest of their kind. These hulking individuals have risen up from the ranks of the Biguns and pummeled their way to the top, defeating the previous Boss in a one-on-one fight and quite possibly killing him. Unlike Goblin Bosses who are defined both by their cunning and knack for doing violence, Orc Bosses got where they are by doing what Orcs love best with little thought to strategy or tactics. That said, a large and violent Orc exerts a natural leadership over his fellows and any who don't follow his typically quite simple orders will catch a stupendous beating. Being the biggest, best, and fightiest Orc Bosses tend to have good quality wargear. While there are Orc Bosses who ascend to no higher station each and every one of them is driven by instinct to try and become a Big Boss and eventually a Warboss, through a simple and proven method - constant warfare. Merely fighting amongst the tribe is not enough, any Boss can do that, it is against the many enemy races which populate the world that a Boss must prove himself to climb the ladder."
#hp 27 --- toughness 5, 2 wounds, big
#size 2 --- normal
#prot 4
#mor 12 --- leadership 8, animosity, fighty
#mr 11 --- tier 1 combat leader
#unsurr 1 --- tier 1 combat leader
#enc 3 --- normal
#str 14 --- str 4, big
#att 12 --- weaponskill 5, initiative 3
#def 12 --- weaponskill 5, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 40
#rpcost 1 --- commander
#rcost 1
#weapon 1086 -- choppa
#weapon 1086 -- choppa
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#okleader
#command 20 -- because 40 leadership is a little low, this ups it to 60
#nametype 210
#startage 20
#maxage 5000
#end


---- Savage Orc Boss

#newmonster 3940
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Boss2.tga"
#name "Savage Orc Boss"
#descr "Orcs are led by the biggest and brawniest of their kind. These hulking individuals have risen up from the ranks of the Biguns and pummeled their way to the top, defeating the previous Boss in a one-on-one fight and quite possibly killing him. Unlike Goblin Bosses who are defined both by their cunning and knack for doing violence, Orc Bosses got where they are by doing what Orcs love best with little thought to strategy or tactics. That said, a large and violent Orc exerts a natural leadership over his fellows and any who don't follow his typically quite simple orders will catch a stupendous beating. While there are Orc Bosses who ascend to no higher station each and every one of them is driven by instinct to try and become a Big Boss and eventually a Warboss, through a simple and proven method - constant warfare. Merely fighting amongst the tribe is not enough, any Boss can do that, it is against the many enemy races which populate the world that a Boss must prove himself to climb the ladder. Savage Orc Bosses do not equip themselves with the pick of the loot in the fashion of their civilised cousins, but have the right to wear armour fashioned from bone."
#hp 27 --- toughness 5, 2 wounds, big
#size 2 --- normal
#prot 4
#mor 12 --- leadership 8, animosity, fighty
#mr 13 --- tier 1 combat leader +2 for being a savage orc
#unsurr 1 --- tier 1 combat leader
#enc 3 --- normal
#str 14 --- str 4, big
#att 12 --- weaponskill 5, initiative 3
#def 12 --- weaponskill 5, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 40
#rpcost 1 --- commander
#rcost 1
#weapon 1057 -- stone axe
#weapon 1057 -- stone axe
#armor 150 -- bone helmet
#armor 149 -- bone cuirass
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#okleader
#command 20 -- because 40 leadership is a little low, this ups it to 60
#nametype 210
#startage 20
#maxage 5000
#berserk 3 -- standard value
#invulnerable 11 -- +3 over regular savage orcs
#xpshape 25
#end

---- Savage Orc Boss XPshape

#newmonster 3941
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Boss2.tga"
#name "Savage Orc Boss Rising"
#descr "Orcs are led by the biggest and brawniest of their kind. These hulking individuals have risen up from the ranks of the Biguns and pummeled their way to the top, defeating the previous Boss in a one-on-one fight and quite possibly killing him. Unlike Goblin Bosses who are defined both by their cunning and knack for doing violence, Orc Bosses got where they are by doing what Orcs love best with little thought to strategy or tactics. That said, a large and violent Orc exerts a natural leadership over his fellows and any who don't follow his typically quite simple orders will catch a stupendous beating. While there are Orc Bosses who ascend to no higher station each and every one of them is driven by instinct to try and become a Big Boss and eventually a Warboss, through a simple and proven method - constant warfare. Merely fighting amongst the tribe is not enough, any Boss can do that, it is against the many enemy races which populate the world that a Boss must prove himself to climb the ladder. Savage Orc Bosses do not equip themselves with the pick of the loot in the fashion of their civilised cousins, but have the right to wear armour fashioned from bone."
#hp 27 --- toughness 5, 2 wounds, big
#size 2 --- normal
#prot 4
#mor 12 --- leadership 8, animosity, fighty
#mr 13 --- tier 1 combat leader +2 for being a savage orc
#unsurr 1 --- tier 1 combat leader
#enc 3 --- normal
#str 14 --- str 4, big
#att 12 --- weaponskill 5, initiative 3
#def 12 --- weaponskill 5, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 40
#rpcost 1 --- commander
#rcost 1
#weapon 1057 -- stone axe
#weapon 1057 -- stone axe
#armor 150 -- bone helmet
#armor 149 -- bone cuirass
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#okleader
#command 20 -- because 40 leadership is a little low, this ups it to 60
#nametype 210
#startage 20
#maxage 5000
#berserk 3 -- standard value
#invulnerable 11 -- +3 over regular savage orcs
#end


---- Orc Big Boss

#newmonster 3907
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Big_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Big_Boss2.tga"
#name "Orc Big Boss"
#descr "With experience in several battles an Orc Boss may find himself reaching the position of Big Boss, provided he can maintain dominance over his peers and prove himself suitably 'well 'ard' and 'ded fighty'. In truth Big Bosses are not physically much different from Bosses and in some cases may not even have a larger number of followers to kick around, but they do have a foul tempered War Boar to ride and significantly more natural authority over their fellows when they start bellowing orders. If a Big Boss continues to seek battles he may eventually find a path to the coveted positon of Warboss, and become one of the biggest and fightiest Orcs in the world."
#hp 29 --- toughness 5, 2 wounds, big, bit extra for sitting on a boar
#size 3 --- cavalry
#prot 6
#mor 12 --- leadership 8, animosity, fighty
#mr 12 --- tier 2 combat leader
#unsurr 2 --- tier 2 combat leader
#enc 5 --- standard for boar cav
#str 14 --- str 4, big
#att 12 --- weaponskill 5, initiative 3
#def 12 --- weaponskill 5, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 19 -- heavier cavalry rate
#ap 20 --- move 7, slower cavalry
#gcost 70
#rpcost 1 --- commander
#rcost 1
#weapon 1050 -- boar tusk
#weapon 1086 -- choppa
#weapon 1086 -- choppa
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#okleader -- orcs aren't good at plans, this stops their troops using formations
#command 50 -- for a total of 90
#inspirational 1
#nametype 210
#mounted
#startage 25
#maxage 5000
#xpshape 25
#end

---- Orc Big Boss XPshape

#newmonster 3908
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Big_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Big_Boss2.tga"
#name "Orc Big Boss Rising"
#descr "With experience in several battles an Orc Boss may find himself reaching the position of Big Boss, provided he can maintain dominance over his peers and prove himself suitably 'well 'ard' and 'ded fighty'. In truth Big Bosses are not physically much different from Bosses and in some cases may not even have a larger number of followers to kick around, but they do have a foul tempered War Boar to ride and significantly more natural authority over their fellows when they start bellowing orders. If a Big Boss continues to seek battles he may eventually find a path to the coveted positon of Warboss, and become one of the biggest and fightiest Orcs in the world."
#hp 29 --- toughness 5, 2 wounds, big, bit extra for sitting on a boar
#size 3 --- cavalry
#prot 6
#mor 12 --- leadership 8, animosity, fighty
#mr 12 --- tier 2 combat leader
#unsurr 2 --- tier 2 combat leader
#enc 5 --- standard for boar cav
#str 14 --- str 4, big
#att 12 --- weaponskill 5, initiative 3
#def 12 --- weaponskill 5, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 19 -- heavier cavalry rate
#ap 20 --- move 7, slower cavalry
#gcost 70
#rpcost 1 --- commander
#rcost 1
#weapon 1050 -- boar tusk
#weapon 1086 -- choppa
#weapon 1086 -- choppa
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#okleader -- orcs aren't good at plans, this stops their troops using formations
#command 50 -- for a total of 90
#inspirational 1
#nametype 210
#mounted
#startage 25
#maxage 5000
#end


---- Orc Big Boss (SOUTH)

#newmonster 3959
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Big_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Big_Boss2.tga"
#name "Orc Big Boss"
#descr "With experience in several battles an Orc Boss may find himself reaching the position of Big Boss, provided he can maintain dominance over his peers and prove himself suitably 'well 'ard' and 'ded fighty'. In truth Big Bosses are not physically much different from Bosses and in some cases may not even have a larger number of followers to kick around, but they do have a foul tempered War Boar to ride and significantly more natural authority over their fellows when they start bellowing orders. If a Big Boss continues to seek battles he may eventually find a path to the coveted positon of Warboss, and become one of the biggest and fightiest Orcs in the world."
#hp 29 --- toughness 5, 2 wounds, big, bit extra for sitting on a boar
#size 3 --- cavalry
#prot 6
#mor 12 --- leadership 8, animosity, fighty
#mr 12 --- tier 2 combat leader
#unsurr 2 --- tier 2 combat leader
#enc 5 --- standard for boar cav
#str 14 --- str 4, big
#att 12 --- weaponskill 5, initiative 3
#def 12 --- weaponskill 5, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 19 -- heavier cavalry rate
#ap 20 --- move 7, slower cavalry
#gcost 70
#rpcost 1 --- commander
#rcost 1
#weapon 1050 -- boar tusk
#weapon 1086 -- choppa
#weapon 1086 -- choppa
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#okleader -- orcs aren't good at plans, this stops their troops using formations
#command 50 -- for a total of 90
#inspirational 1
#nametype 210
#mounted
#startage 25
#maxage 5000
#xpshape 25
#end

---- Orc Big Boss XPshape (SOUTH)

#newmonster 3960
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Big_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Big_Boss2.tga"
#name "Orc Big Boss Rising"
#descr "With experience in several battles an Orc Boss may find himself reaching the position of Big Boss, provided he can maintain dominance over his peers and prove himself suitably 'well 'ard' and 'ded fighty'. In truth Big Bosses are not physically much different from Bosses and in some cases may not even have a larger number of followers to kick around, but they do have a foul tempered War Boar to ride and significantly more natural authority over their fellows when they start bellowing orders. If a Big Boss continues to seek battles he may eventually find a path to the coveted positon of Warboss, and become one of the biggest and fightiest Orcs in the world."
#hp 29 --- toughness 5, 2 wounds, big, bit extra for sitting on a boar
#size 3 --- cavalry
#prot 6
#mor 12 --- leadership 8, animosity, fighty
#mr 12 --- tier 2 combat leader
#unsurr 2 --- tier 2 combat leader
#enc 5 --- standard for boar cav
#str 14 --- str 4, big
#att 12 --- weaponskill 5, initiative 3
#def 12 --- weaponskill 5, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 19 -- heavier cavalry rate
#ap 20 --- move 7, slower cavalry
#gcost 70
#rpcost 1 --- commander
#rcost 1
#weapon 1050 -- boar tusk
#weapon 1086 -- choppa
#weapon 1086 -- choppa
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#okleader -- orcs aren't good at plans, this stops their troops using formations
#command 50 -- for a total of 90
#inspirational 1
#nametype 210
#mounted
#startage 25
#maxage 5000
#end


---- Savage Orc Big Boss

#newmonster 3942
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Big_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Big_Boss2.tga"
#name "Savage Orc Big Boss"
#descr "With experience in several battles an Orc Boss may find himself reaching the position of Big Boss, provided he can maintain dominance over his peers and prove himself suitably 'well 'ard' and 'ded fighty'. In truth Big Bosses are not physically much different from Bosses and in some cases may not even have a larger number of followers to kick around, but they do have a foul tempered War Boar to ride and significantly more natural authority over their fellows when they start bellowing orders. If a Big Boss continues to seek battles he may eventually find a path to the coveted positon of Warboss, and become one of the biggest and fightiest Orcs in the world. Savage Orc Big Bosses ride even larger and more ferocious War Boars than their more civilised cousins."
#hp 31 --- toughness 5, 2 wounds, big, bit extra for sitting on a boar, +2 more for the size of the boar
#size 3 --- cavalry
#prot 8
#mor 13 --- leadership 8, animosity, fighty, +1 for berserk cav
#mr 14 --- tier 2 combat leader, +2 for savage orc tattoos
#unsurr 2 --- tier 2 combat leader
#enc 5 --- standard for boar cav
#str 15 --- str 4, big, +1 for berserk cav
#att 13 --- weaponskill 5, initiative 3, +1 for berserk cav
#def 12 --- weaponskill 5, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 19 -- heavier cavalry rate
#ap 20 --- move 7, slower cavalry
#gcost 70
#rpcost 1 --- commander
#rcost 1
#weapon 1069 -- huge boar tusk
#weapon 1057 -- stone axe
#weapon 1057 -- stone axe
#armor 150 -- bone helmet
#armor 149 -- bone cuirass
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#okleader -- orcs aren't good at plans, this stops their troops using formations
#command 50 -- for a total of 90
#inspirational 1
#nametype 210
#mounted
#startage 25
#maxage 5000
#invulnerable 13 -- +5 over regular savage orc infantry
#xpshape 25
#end


---- Savage Orc Big Boss XPshape

#newmonster 3943
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Big_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Big_Boss2.tga"
#name "Savage Orc Big Boss Rising"
#descr "With experience in several battles an Orc Boss may find himself reaching the position of Big Boss, provided he can maintain dominance over his peers and prove himself suitably 'well 'ard' and 'ded fighty'. In truth Big Bosses are not physically much different from Bosses and in some cases may not even have a larger number of followers to kick around, but they do have a foul tempered War Boar to ride and significantly more natural authority over their fellows when they start bellowing orders. If a Big Boss continues to seek battles he may eventually find a path to the coveted positon of Warboss, and become one of the biggest and fightiest Orcs in the world. Savage Orc Big Bosses ride even larger and more ferocious War Boars than their more civilised cousins."
#hp 31 --- toughness 5, 2 wounds, big, bit extra for sitting on a boar, +2 more for the size of the boar
#size 3 --- cavalry
#prot 8
#mor 13 --- leadership 8, animosity, fighty, +1 for berserk cav
#mr 14 --- tier 2 combat leader, +2 for savage orc tattoos
#unsurr 2 --- tier 2 combat leader
#enc 5 --- standard for boar cav
#str 15 --- str 4, big, +1 for berserk cav
#att 13 --- weaponskill 5, initiative 3, +1 for berserk cav
#def 12 --- weaponskill 5, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 19 -- heavier cavalry rate
#ap 20 --- move 7, slower cavalry
#gcost 70
#rpcost 1 --- commander
#rcost 1
#weapon 1069 -- huge boar tusk
#weapon 1057 -- stone axe
#weapon 1057 -- stone axe
#armor 150 -- bone helmet
#armor 149 -- bone cuirass
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#okleader -- orcs aren't good at plans, this stops their troops using formations
#command 50 -- for a total of 90
#inspirational 1
#nametype 210
#mounted
#startage 25
#maxage 5000
#invulnerable 13 -- +4 over regular savage orc infantry, +1 for berserk cav
#end


---- Savage Orc Warboss

#newmonster 3954
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Warboss2.tga"
#name "Savage Orc Warboss"
#descr "While Bosses and Big Bosses are fundamentally the same size and toughness of Orc, just with a different hierarchical status, Warbosses are truly in a class of their own. As a Big Boss rises to the level of a Warboss he packs on more and more muscle and grows larger and larger, to the point that he towers over his subordinates. Warbosses lead entire tribes, sometimes even multiple tribes, and typically have a core mob of Biguns that act as their enforcers. While Savage Orcs eschew the gathering of metal arms and armour, a Savage Orc Warboss will adorn himself with equipment made from the bones of particularly savage conquests and draw upon their ferocity in battle. Additionally they will have their pick of the best War Boar stock and as such will ride even larger and more ferocious mounts than their more civilised cousins. From the postion of Warboss there is only one further goal for any Greenskin, to fight and win until they trigger a Waaagh, a covergence of surging energy, enthusiasm for violence, and sheer number of Greenskins that threatens to sweep away entire civilisations."
#hp 44 --- toughness 5, 3 wounds, big, bit extra for sitting on a super boar
#size 4 --- cavalry but huge
#prot 8
#mor 15 --- leadership 9, animosity, fighty, +1 for berserk cav
#mr 15 --- tier 3 combat leader, +2 for savage orc tattoos
#unsurr 3 --- tier 3 combat leader
#enc 5 --- standard for boar cav
#str 18 --- str 5, bigger, +1 for berserk cav
#att 15 --- weaponskill 6, initiative 4, +1 for berserk cav
#def 13 --- weaponskill 6, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 19 -- heavier cavalry rate
#ap 20 --- move 7, slower cavalry
#gcost 100
#rpcost 1 --- commander
#rcost 1
#weapon 1069 -- huge boar tusk
#weapon 1057 -- stone axe
#weapon 1057 -- stone axe
#armor 150 -- bone helmet
#armor 149 -- bone cuirass
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#goodleader -- warbosses have some planning abilities
#command 50 -- for a total of 130
#inspirational 1
#nametype 210
#mounted
#startage 30
#maxage 5000
#invulnerable 14 -- +5 over regular savage orc infantry, +1 for berserk cav
#xpshape 25
#incscale 0 -- increases turmoil
#end

---- Savage Orc Warboss XPshape

#newmonster 3955
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Savage_Orc_Warboss2.tga"
#name "Savage Orc Warboss Rising"
#descr "While Bosses and Big Bosses are fundamentally the same size and toughness of Orc, just with a different hierarchical status, Warbosses are truly in a class of their own. As a Big Boss rises to the level of a Warboss he packs on more and more muscle and grows larger and larger, to the point that he towers over his subordinates. Warbosses lead entire tribes, sometimes even multiple tribes, and typically have a core mob of Biguns that act as their enforcers. While Savage Orcs eschew the gathering of metal arms and armour, a Savage Orc Warboss will adorn himself with equipment made from the bones of particularly savage conquests and draw upon their ferocity in battle. Additionally they will have their pick of the best War Boar stock and as such will ride even larger and more ferocious mounts than their more civilised cousins. From the postion of Warboss there is only one further goal for any Greenskin, to fight and win until they trigger a Waaagh, a covergence of surging energy, enthusiasm for violence, and sheer number of Greenskins that threatens to sweep away entire civilisations."
#hp 44 --- toughness 5, 3 wounds, big, bit extra for sitting on a super boar
#size 4 --- cavalry but huge
#prot 8
#mor 15 --- leadership 9, animosity, fighty, +1 for berserk cav
#mr 15 --- tier 3 combat leader, +2 for savage orc tattoos
#unsurr 3 --- tier 3 combat leader
#enc 5 --- standard for boar cav
#str 18 --- str 5, bigger, +1 for berserk cav
#att 15 --- weaponskill 6, initiative 4, +1 for berserk cav
#def 13 --- weaponskill 6, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 19 -- heavier cavalry rate
#ap 20 --- move 7, slower cavalry
#gcost 100
#rpcost 1 --- commander
#rcost 1
#weapon 1069 -- huge boar tusk
#weapon 1057 -- stone axe
#weapon 1057 -- stone axe
#armor 150 -- bone helmet
#armor 149 -- bone cuirass
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#goodleader -- warbosses have some planning abilities
#command 50 -- for a total of 130
#inspirational 1
#nametype 210
#mounted
#startage 30
#maxage 5000
#invulnerable 14 -- +5 over regular savage orc infantry, +1 for berserk cav
#incscale 0 -- increases turmoil
#end

---- Savage Orc Waaaghboss

#newmonster 3956
#copystats 3955
#copyspr 3954
#name "Savage Orc Waaaghboss"
#descr "This  Warboss has reached the zenith of Greenskin achievement and triggered a Waaagh, a massive confluence of Greenskin energy and destruction with the power to topple civilisations. If Greenskins kept history books his place would be firmly secured therein, but sadly they do not. Other races do, and provided they survive the looting and destruction that accompanies the waaagh, they're sure to mention the leader of that green tide. Waaaghbosses are sacred to the Greenskins, for they can truly be said to be enacting the will of Gork and Mork."
#inspirational 2 -- +1
#mr 16 --- tier 4 combat leader +2 for warpaint
#unsurr 4 --- tier 4 combat leader
#holy
#incscale 0 -- increases turmoil
#end



---- Orc Warboss

#newmonster 3909
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Warboss2.tga"
#name "Orc Warboss"
#descr "While Bosses and Big Bosses are fundamentally the same size and toughness of Orc, just with a different hierarchical status, Warbosses are truly in a class of their own. As a Big Boss rises to the level of a Warboss he packs on more and more muscle and grows larger and larger, to the point that he towers over his subordinates. Warbosses lead entire tribes, sometimes even multiple tribes, and typically have a core mob of Biguns that act as their enforcers. They are armed and armoured with the best the tribe has to offer and are devastatingly effective on the battlefield, in addition to being naturally effective military leaders. From the postion of Warboss there is only one further goal for any Greenskin, to fight and win until they trigger a Waaagh, a covergence of surging energy, enthusiasm for violence, and sheer number of Greenskins that threatens to sweep away entire civilisations."
#hp 40 --- toughness 5, 3 wounds, big, bit extra for sitting on a boar
#size 4 --- cavalry but huge
#prot 7
#mor 14 --- leadership 9, animosity, fighty
#mr 13 --- tier 3 combat leader
#unsurr 3 --- tier 3 combat leader
#enc 5 --- standard for boar cav
#str 17 --- str 5, bigger
#att 14 --- weaponskill 6, initiative 4
#def 13 --- weaponskill 6, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 19 -- heavier cavalry rate
#ap 20 --- move 7, slower cavalry
#gcost 100
#rpcost 1 --- commander
#rcost 1
#weapon 1069 -- huge boar tusk
#weapon 1042 -- big choppa
#armor 13 -- chain mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#goodleader -- warbosses have some planning abilities
#command 50 -- for a total of 130
#inspirational 1
#nametype 210
#mounted
#startage 30
#maxage 5000
#xpshape 25
#incscale 0 -- increases turmoil
#end

---- Orc Warboss XPshape

#newmonster 3910
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Warboss2.tga"
#name "Orc Warboss Rising"
#descr "While Bosses and Big Bosses are fundamentally the same size and toughness of Orc, just with a different hierarchical status, Warbosses are truly in a class of their own. As a Big Boss rises to the level of a Warboss he packs on more and more muscle and grows larger and larger, to the point that he towers over his subordinates. Warbosses lead entire tribes, sometimes even multiple tribes, and typically have a core mob of Biguns that act as their enforcers. They are armed and armoured with the best the tribe has to offer and are devastatingly effective on the battlefield, in addition to being naturally effective military leaders. From the postion of Warboss there is only one further goal for any Greenskin, to fight and win until they trigger a Waaagh, a covergence of surging energy, enthusiasm for violence, and sheer number of Greenskins that threatens to sweep away entire civilisations."
#hp 40 --- toughness 5, 3 wounds, big, bit extra for sitting on a boar
#size 4 --- cavalry but huge
#prot 7
#mor 14 --- leadership 9, animosity, fighty
#mr 13 --- tier 3 combat leader
#unsurr 3 --- tier 3 combat leader
#enc 5 --- standard for boar cav
#str 17 --- str 5, bigger
#att 14 --- weaponskill 6, initiative 4
#def 13 --- weaponskill 6, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 19 -- heavier cavalry rate
#ap 20 --- move 7, slower cavalry
#gcost 100
#rpcost 1 --- commander
#rcost 1
#weapon 1069 -- huge boar tusk
#weapon 1042 -- big choppa
#armor 13 -- chain mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#goodleader -- warbosses have some planning abilities
#command 50 -- for a total of 130
#inspirational 1
#nametype 210
#mounted
#startage 30
#maxage 5000
#incscale 0 -- increases turmoil
#end


---- Orc Warboss (SOUTH)

#newmonster 3961
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Warboss2.tga"
#name "Orc Warboss"
#descr "While Bosses and Big Bosses are fundamentally the same size and toughness of Orc, just with a different hierarchical status, Warbosses are truly in a class of their own. As a Big Boss rises to the level of a Warboss he packs on more and more muscle and grows larger and larger, to the point that he towers over his subordinates. Warbosses lead entire tribes, sometimes even multiple tribes, and typically have a core mob of Biguns that act as their enforcers. They are armed and armoured with the best the tribe has to offer and are devastatingly effective on the battlefield, in addition to being naturally effective military leaders. From the postion of Warboss there is only one further goal for any Greenskin, to fight and win until they trigger a Waaagh, a covergence of surging energy, enthusiasm for violence, and sheer number of Greenskins that threatens to sweep away entire civilisations."
#hp 40 --- toughness 5, 3 wounds, big, bit extra for sitting on a boar
#size 4 --- cavalry but huge
#prot 7
#mor 14 --- leadership 9, animosity, fighty
#mr 13 --- tier 3 combat leader
#unsurr 3 --- tier 3 combat leader
#enc 5 --- standard for boar cav
#str 17 --- str 5, bigger
#att 14 --- weaponskill 6, initiative 4
#def 13 --- weaponskill 6, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 19 -- heavier cavalry rate
#ap 20 --- move 7, slower cavalry
#gcost 100
#rpcost 1 --- commander
#rcost 1
#weapon 1069 -- huge boar tusk
#weapon 1042 -- big choppa
#armor 13 -- chain mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#goodleader -- warbosses have some planning abilities
#command 50 -- for a total of 130
#inspirational 1
#nametype 210
#mounted
#startage 30
#maxage 5000
#xpshape 25
#incscale 0 -- increases turmoil
#end

---- Orc Warboss XPshape (SOUTH)

#newmonster 3962
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Orc_Warboss2.tga"
#name "Orc Warboss Rising"
#descr "While Bosses and Big Bosses are fundamentally the same size and toughness of Orc, just with a different hierarchical status, Warbosses are truly in a class of their own. As a Big Boss rises to the level of a Warboss he packs on more and more muscle and grows larger and larger, to the point that he towers over his subordinates. Warbosses lead entire tribes, sometimes even multiple tribes, and typically have a core mob of Biguns that act as their enforcers. They are armed and armoured with the best the tribe has to offer and are devastatingly effective on the battlefield, in addition to being naturally effective military leaders. From the postion of Warboss there is only one further goal for any Greenskin, to fight and win until they trigger a Waaagh, a covergence of surging energy, enthusiasm for violence, and sheer number of Greenskins that threatens to sweep away entire civilisations."
#hp 40 --- toughness 5, 3 wounds, big, bit extra for sitting on a boar
#size 4 --- cavalry but huge
#prot 7
#mor 14 --- leadership 9, animosity, fighty
#mr 13 --- tier 3 combat leader
#unsurr 3 --- tier 3 combat leader
#enc 5 --- standard for boar cav
#str 17 --- str 5, bigger
#att 14 --- weaponskill 6, initiative 4
#def 13 --- weaponskill 6, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 19 -- heavier cavalry rate
#ap 20 --- move 7, slower cavalry
#gcost 100
#rpcost 1 --- commander
#rcost 1
#weapon 1069 -- huge boar tusk
#weapon 1042 -- big choppa
#armor 13 -- chain mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#goodleader -- warbosses have some planning abilities
#command 50 -- for a total of 130
#inspirational 1
#nametype 210
#mounted
#startage 30
#maxage 5000
#incscale 0 -- increases turmoil
#end

---- Orc Waaaghboss

#newmonster 3911
#copystats 3910
#copyspr 3909
#name "Orc Waaaghboss"
#descr "This Warboss has reached the zenith of Greenskin achievement and triggered a Waaagh, a massive confluence of Greenskin energy and destruction with the power to topple civilisations. If Greenskins kept history books his place would be firmly secured therein, but sadly they do not. Other races do, and provided they survive the looting and destruction that accompanies the waaagh, they're sure to mention the leader of that green tide. Waaaghbosses are sacred to the Greenskins, for they can truly be said to be enacting the will of Gork and Mork."
#inspirational 2 -- +1
#mr 14 --- tier 4 combat leader
#unsurr 4 --- tier 4 combat leader
#holy
#incscale 0 -- increases turmoil
#end

---- Orc Waaaghboss (SOUTH)

#newmonster 3963
#copystats 3962
#copyspr 3961
#name "Orc Waaaghboss"
#descr "This Warboss has reached the zenith of Greenskin achievement and triggered a Waaagh, a massive confluence of Greenskin energy and destruction with the power to topple civilisations. If Greenskins kept history books his place would be firmly secured therein, but sadly they do not. Other races do, and provided they survive the looting and destruction that accompanies the waaagh, they're sure to mention the leader of that green tide. Waaaghbosses are sacred to the Greenskins, for they can truly be said to be enacting the will of Gork and Mork."
#inspirational 2 -- +1
#mr 14 --- tier 4 combat leader
#unsurr 4 --- tier 4 combat leader
#holy
#incscale 0 -- increases turmoil
#end


---- Goblin Boss

#newmonster 3912
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Boss2.tga"
#name "Goblin Boss"
#descr "Orcs determine their hierarchy in a simple manner - the biggest and the best fighter takes control. Goblins of all types follow a less straightforward path to the top ranks, as they are both weaker and more devious than their larger cousins. Although straight up fighting is always an option and it helps to be bigger than your fellows, rank is primarily gained through underhanded tactics and sheer cunning. As such, Goblin Bosses tend to be a combination of vicious, lucky, and smart. Goblin tribes are by far the most numerous, inhabiting and thriving in almost every part of the known world, partly because they are capable of operating at a much lower profile than larger mixed Greenskin hosts or Orc tribes. Each of these tribes, even the smallest, will invariably have numerous Goblin Bosses actively engaged in a deadly game of cunning, violence, and treachery against each other. No matter how much they might scheme though, the path upward to Big Boss, then Warboss, is the same no matter what type of Greenskin - it must be earned through battle."
#hp 15 --- toughness 4, 2 wounds, small
#size 2 --- normal
#prot 2 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 11 --- tier 1 combat leader
#unsurr 1 --- tier 1 combat leader
#enc 3 --- normal
#str 10 --- str 4, but goblin
#att 11 --- weaponskill 4, initiative 3
#def 11 --- weaponskill 4, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 25
#rpcost 1 --- commander
#rcost 1
#weapon 6 -- short sword
#armor 7 -- scale mail cuirass
#armor 20 -- iron cap
#mountainsurvival
#darkvision 50
#ambidextrous 2
#okleader
#nametype 211
#stealthy 0
#startage 20
#maxage 5000
#xpshape 25
#inspirational -1
#taskmaster 1
#end

---- Goblin Boss XPshape

#newmonster 3913
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Boss2.tga"
#name "Goblin Boss Rising"
#descr "Orcs determine their hierarchy in a simple manner - the biggest and the best fighter takes control. Goblins of all types follow a less straightforward path to the top ranks, as they are both weaker and more devious than their larger cousins. Although straight up fighting is always an option and it helps to be bigger than your fellows, rank is primarily gained through underhanded tactics and sheer cunning. As such, Goblin Bosses tend to be a combination of vicious, lucky, and smart. Goblin tribes are by far the most numerous, inhabiting and thriving in almost every part of the known world, partly because they are capable of operating at a much lower profile than larger mixed Greenskin hosts or Orc tribes. Each of these tribes, even the smallest, will invariably have numerous Goblin Bosses actively engaged in a deadly game of cunning, violence, and treachery against each other. No matter how much they might scheme though, the path upward to Big Boss, then Warboss, is the same no matter what type of Greenskin - it must be earned through battle."
#hp 15 --- toughness 4, 2 wounds, small
#size 2 --- normal
#prot 2 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 11 --- tier 1 combat leader
#unsurr 1 --- tier 1 combat leader
#enc 3 --- normal
#str 10 --- str 4, but goblin
#att 11 --- weaponskill 4, initiative 3
#def 11 --- weaponskill 4, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 25
#rpcost 1 --- commander
#rcost 1
#weapon 6 -- short sword
#armor 7 -- scale mail cuirass
#armor 20 -- iron cap
#mountainsurvival
#darkvision 50
#ambidextrous 2
#okleader
#nametype 211
#stealthy 0
#startage 20
#maxage 5000
#inspirational -1
#taskmaster 1
#end


---- Goblin Boss (SOUTH)

#newmonster 3964
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Boss2.tga"
#name "Goblin Boss"
#descr "Orcs determine their hierarchy in a simple manner - the biggest and the best fighter takes control. Goblins of all types follow a less straightforward path to the top ranks, as they are both weaker and more devious than their larger cousins. Although straight up fighting is always an option and it helps to be bigger than your fellows, rank is primarily gained through underhanded tactics and sheer cunning. As such, Goblin Bosses tend to be a combination of vicious, lucky, and smart. Goblin tribes are by far the most numerous, inhabiting and thriving in almost every part of the known world, partly because they are capable of operating at a much lower profile than larger mixed Greenskin hosts or Orc tribes. Each of these tribes, even the smallest, will invariably have numerous Goblin Bosses actively engaged in a deadly game of cunning, violence, and treachery against each other. No matter how much they might scheme though, the path upward to Big Boss, then Warboss, is the same no matter what type of Greenskin - it must be earned through battle."
#hp 15 --- toughness 4, 2 wounds, small
#size 2 --- normal
#prot 2 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 11 --- tier 1 combat leader
#unsurr 1 --- tier 1 combat leader
#enc 3 --- normal
#str 10 --- str 4, but goblin
#att 11 --- weaponskill 4, initiative 3
#def 11 --- weaponskill 4, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 25
#rpcost 1 --- commander
#rcost 1
#weapon 6 -- short sword
#armor 7 -- scale mail cuirass
#armor 20 -- iron cap
#mountainsurvival
#darkvision 50
#ambidextrous 2
#okleader
#nametype 211
#stealthy 0
#startage 20
#maxage 5000
#xpshape 25
#inspirational -1
#taskmaster 1
#end

---- Goblin Boss XPshape (SOUTH)

#newmonster 3965
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Boss2.tga"
#name "Goblin Boss Rising"
#descr "Orcs determine their hierarchy in a simple manner - the biggest and the best fighter takes control. Goblins of all types follow a less straightforward path to the top ranks, as they are both weaker and more devious than their larger cousins. Although straight up fighting is always an option and it helps to be bigger than your fellows, rank is primarily gained through underhanded tactics and sheer cunning. As such, Goblin Bosses tend to be a combination of vicious, lucky, and smart. Goblin tribes are by far the most numerous, inhabiting and thriving in almost every part of the known world, partly because they are capable of operating at a much lower profile than larger mixed Greenskin hosts or Orc tribes. Each of these tribes, even the smallest, will invariably have numerous Goblin Bosses actively engaged in a deadly game of cunning, violence, and treachery against each other. No matter how much they might scheme though, the path upward to Big Boss, then Warboss, is the same no matter what type of Greenskin - it must be earned through battle."
#hp 15 --- toughness 4, 2 wounds, small
#size 2 --- normal
#prot 2 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 11 --- tier 1 combat leader
#unsurr 1 --- tier 1 combat leader
#enc 3 --- normal
#str 10 --- str 4, but goblin
#att 11 --- weaponskill 4, initiative 3
#def 11 --- weaponskill 4, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 25
#rpcost 1 --- commander
#rcost 1
#weapon 6 -- short sword
#armor 7 -- scale mail cuirass
#armor 20 -- iron cap
#mountainsurvival
#darkvision 50
#ambidextrous 2
#okleader
#nametype 211
#stealthy 0
#startage 20
#maxage 5000
#inspirational -1
#taskmaster 1
#end


---- Forest Goblin Boss

#newmonster 3945
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Boss2.tga"
#name "Forest Goblin Boss"
#descr "Though in many ways Forest Goblin tribes are very similar to those of their more common cousins, the way members of the tribe can rise to the position of Boss is quite different. Rather than becoming a Boss through a combination of cunning, luck, cruelty, and violence, Forest Goblin Bosses are determined by the Shamans of the tribe. The rituals used to select a new Boss do vary between different Forest Goblin tribes but almost all involve liberal use of spider venom to test promising candidates and determine which have the favour of the local spider god. That said, the Shamans ensure that only most cunning, lucky, and violent candidates actually pass the trial by poison, so Forest Goblin bosses are no less dangerous than those of other tribes. Once a goblin has become a Boss he may only climb the hierarchy to the position of Big Boss through participation in battle."
#hp 15 --- toughness 4, 2 wounds, small
#size 2 --- normal
#prot 2 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 12 --- tier 1 combat leader +1 for being picked by shaman
#unsurr 1 --- tier 1 combat leader
#enc 3 --- normal
#str 10 --- str 4, but goblin
#att 11 --- weaponskill 4, initiative 3
#def 11 --- weaponskill 4, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 25
#rpcost 1 --- commander
#rcost 1
#weapon 1072 -- bone club sword
#armor 119 -- reinforced leather cap
#armor 2 -- shield
#forestsurvival
#poisonres 5 -- trial of poison
#darkvision 50
#ambidextrous 2
#okleader
#nametype 211
#stealthy 0
#startage 20
#maxage 5000
#xpshape 25
#inspirational -1
#taskmaster 1
#invulnerable 4
#end

---- Forest Goblin Boss XPshape

#newmonster 3946
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Boss2.tga"
#name "Forest Goblin Boss Rising"
#descr "Though in many ways Forest Goblin tribes are very similar to those of their more common cousins, the way members of the tribe can rise to the position of Boss is quite different. Rather than becoming a Boss through a combination of cunning, luck, cruelty, and violence, Forest Goblin Bosses are determined by the Shamans of the tribe. The rituals used to select a new Boss do vary between different Forest Goblin tribes but almost all involve liberal use of spider venom to test promising candidates and determine which have the favour of the local spider god. That said, the Shamans ensure that only most cunning, lucky, and violent candidates actually pass the trial by poison, so Forest Goblin bosses are no less dangerous than those of other tribes. Once a goblin has become a Boss he may only climb the hierarchy to the position of Big Boss through participation in battle."
#hp 15 --- toughness 4, 2 wounds, small
#size 2 --- normal
#prot 2 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 12 --- tier 1 combat leader +1 for being picked by shaman
#unsurr 1 --- tier 1 combat leader
#enc 3 --- normal
#str 10 --- str 4, but goblin
#att 11 --- weaponskill 4, initiative 3
#def 11 --- weaponskill 4, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 25
#rpcost 1 --- commander
#rcost 1
#weapon 1072 -- bone club sword
#armor 119 -- reinforced leather cap
#armor 2 -- shield
#forestsurvival
#poisonres 5 -- trial of poison
#darkvision 50
#ambidextrous 2
#okleader
#nametype 211
#stealthy 0
#startage 20
#maxage 5000
#inspirational -1
#taskmaster 1
#invulnerable 4
#end


---- Goblin Big Boss

#newmonster 3914
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Big_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Big_Boss2.tga"
#name "Goblin Big Boss"
#descr "Unlike Orcs there is no passage to the position of Big Boss through sheer physical prowess, rather Goblin Big Bosses tend to be those Bosses who have particular aptitude for subterfuge and a penchant for cruelty. That said no Greenskin would ever follow another who didn't have a proven track record of bringing the Boyz to good old fashioned battles and opportunities to loot. Goblin Big Bosses make for crafty military leaders and have a knack for survival, preferring to prowl the battlefield on wolfback, enjoying the option to launch a lightning strike at the enemy flank or merely engage in a rapid retreat if the battle is going poorly. All Big Bosses covet the lofty position of Warboss, but know they can only reach those heights through regular participation in battle."
#hp 15 --- toughness 4, 2 wounds, small
#size 3 --- normal
#prot 2 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 12 --- tier 2 combat leader
#unsurr 2 --- tier 2 combat leader
#enc 4 --- normal
#str 10 --- str 4, but goblin
#att 11 --- weaponskill 4, initiative 3
#def 11 --- weaponskill 4, initiative 3
#prec 11 --- ballistic skill 3, forest goblin
#mapmove 24 -- fast cavalry
#ap 28 --- faster than horses, move 9
#gcost 70
#rpcost 2
#rcost 1
#weapon 6 -- short sword
#weapon 1040 -- Wolf Bite
#armor 1 -- buckler
#armor 7 -- scale mail cuirass
#armor 20 -- iron cap
#mountainsurvival
#darkvision 50
#ambidextrous 2
#goodleader -- leadership upgrade
#pillagebonus 1
#mounted
#stealthy 0
#nametype 211
#stealthy 0
#startage 25
#maxage 5000
#xpshape 25
#inspirational -1
#taskmaster 1
#end


---- Goblin Big Boss XPshape

#newmonster 3915
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Big_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Big_Boss2.tga"
#name "Goblin Big Boss Rising"
#descr "Unlike Orcs there is no passage to the position of Big Boss through sheer physical prowess, rather Goblin Big Bosses tend to be those Bosses who have particular aptitude for subterfuge and a penchant for cruelty. That said no Greenskin would ever follow another who didn't have a proven track record of bringing the Boyz to good old fashioned battles and opportunities to loot. Goblin Big Bosses make for crafty military leaders and have a knack for survival, preferring to prowl the battlefield on wolfback, enjoying the option to launch a lightning strike at the enemy flank or merely engage in a rapid retreat if the battle is going poorly. All Big Bosses covet the lofty position of Warboss, but know they can only reach those heights through regular participation in battle."
#hp 15 --- toughness 4, 2 wounds, small
#size 3 --- normal
#prot 2 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 12 --- tier 2 combat leader
#unsurr 2 --- tier 2 combat leader
#enc 4 --- normal
#str 10 --- str 4, but goblin
#att 11 --- weaponskill 4, initiative 3
#def 11 --- weaponskill 4, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 24 -- fast cavalry
#ap 28 --- faster than horses, move 9
#gcost 70
#rpcost 2
#rcost 1
#weapon 6 -- short sword
#weapon 1040 -- Wolf Bite
#armor 1 -- buckler
#armor 7 -- scale mail cuirass
#armor 20 -- iron cap
#mountainsurvival
#darkvision 50
#ambidextrous 2
#goodleader -- leadership upgrade
#pillagebonus 1
#mounted
#stealthy 0
#nametype 211
#stealthy 0
#startage 25
#maxage 5000
#inspirational -1
#taskmaster 1
#end


---- Goblin Big Boss (SOUTH)

#newmonster 3966
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Big_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Big_Boss2.tga"
#name "Goblin Big Boss"
#descr "Unlike Orcs there is no passage to the position of Big Boss through sheer physical prowess, rather Goblin Big Bosses tend to be those Bosses who have particular aptitude for subterfuge and a penchant for cruelty. That said no Greenskin would ever follow another who didn't have a proven track record of bringing the Boyz to good old fashioned battles and opportunities to loot. Goblin Big Bosses make for crafty military leaders and have a knack for survival, preferring to prowl the battlefield on wolfback, enjoying the option to launch a lightning strike at the enemy flank or merely engage in a rapid retreat if the battle is going poorly. All Big Bosses covet the lofty position of Warboss, but know they can only reach those heights through regular participation in battle."
#hp 15 --- toughness 4, 2 wounds, small
#size 3 --- normal
#prot 2 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 12 --- tier 2 combat leader
#unsurr 2 --- tier 2 combat leader
#enc 4 --- normal
#str 10 --- str 4, but goblin
#att 11 --- weaponskill 4, initiative 3
#def 11 --- weaponskill 4, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 24 -- fast cavalry
#ap 28 --- faster than horses, move 9
#gcost 70
#rpcost 2
#rcost 1
#weapon 6 -- short sword
#weapon 1040 -- Wolf Bite
#armor 1 -- buckler
#armor 7 -- scale mail cuirass
#armor 20 -- iron cap
#mountainsurvival
#darkvision 50
#ambidextrous 2
#goodleader -- leadership upgrade
#pillagebonus 1
#mounted
#stealthy 0
#nametype 211
#stealthy 0
#startage 25
#maxage 5000
#xpshape 25
#inspirational -1
#taskmaster 1
#end


---- Goblin Big Boss XPshape (SOUTH)

#newmonster 3967
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Big_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Big_Boss2.tga"
#name "Goblin Big Boss Rising"
#descr "Unlike Orcs there is no passage to the position of Big Boss through sheer physical prowess, rather Goblin Big Bosses tend to be those Bosses who have particular aptitude for subterfuge and a penchant for cruelty. That said no Greenskin would ever follow another who didn't have a proven track record of bringing the Boyz to good old fashioned battles and opportunities to loot. Goblin Big Bosses make for crafty military leaders and have a knack for survival, preferring to prowl the battlefield on wolfback, enjoying the option to launch a lightning strike at the enemy flank or merely engage in a rapid retreat if the battle is going poorly. All Big Bosses covet the lofty position of Warboss, but know they can only reach those heights through regular participation in battle."
#hp 15 --- toughness 4, 2 wounds, small
#size 3 --- normal
#prot 2 --- toughness 4
#mor 10 --- leadership 7, animosity
#mr 12 --- tier 2 combat leader
#unsurr 2 --- tier 2 combat leader
#enc 4 --- normal
#str 10 --- str 4, but goblin
#att 11 --- weaponskill 4, initiative 3
#def 11 --- weaponskill 4, initiative 3
#prec 10
#mapmove 24 -- fast cavalry
#ap 28 --- faster than horses, move 9
#gcost 70
#rpcost 2
#rcost 1
#weapon 6 -- short sword
#weapon 1040 -- Wolf Bite
#armor 1 -- buckler
#armor 7 -- scale mail cuirass
#armor 20 -- iron cap
#mountainsurvival
#darkvision 50
#ambidextrous 2
#goodleader -- leadership upgrade
#pillagebonus 1
#mounted
#stealthy 0
#nametype 211
#stealthy 0
#startage 25
#maxage 5000
#inspirational -1
#taskmaster 1
#end


---- Forest Goblin Big Boss

#newmonster 3947
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Big_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Big_Boss2.tga"
#name "Forest Goblin Big Boss"
#descr "Forest Goblin Big Bosses are Bosses who have proven themselves through participation in battle. While they are physically no more formidable than Bosses, they have been granted a fast moving and deadly spider mount and often lead raids of fellow Spider Riders on enemy lands. All Big Bosses covet the lofty position of Warboss, but know they can only reach those heights through regular participation in battle."
#hp 18 --- toughness 4, 2 wounds, small, tough spider
#size 3 --- normal mounted
#prot 5 --- toughness 4 +3 for spider
#mor 11 --- leadership 7, animosity, aggrssive spider
#mr 13 --- tier 2 combat leader +1 for spider
#unsurr 2 --- tier 2 combat leader
#enc 4 --- normal
#str 10 --- str 4, but goblin
#att 11 --- weaponskill 4, initiative 3
#def 11 --- weaponskill 4, initiative 3
#prec 11 --- ballistic skill 3, forest goblin
#mapmove 22 -- light cav move 7
#ap 22 -- light cav move 7
#gcost 70
#rpcost 2
#rcost 1
#weapon 313 -- death poison spider fangs with no att malus
#weapon 1072 -- bone club sword
#armor 119 -- reinforced leather cap
#armor 2 -- shield
#forestsurvival
#darkvision 50
#ambidextrous 2
#goodleader -- leadership upgrade
#pillagebonus 1
#mounted
#siegebonus 1
#stealthy 0
#nametype 211
#stealthy 0
#startage 25
#maxage 5000
#poisonres 7 -- 5 + 2 for spider
#xpshape 25
#inspirational -1
#taskmaster 1
#invulnerable 6
#end

---- Forest Goblin Big Boss XPshape

#newmonster 3948
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Big_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Big_Boss2.tga"
#name "Forest Goblin Big Boss Rising"
#descr "Forest Goblin Big Bosses are Bosses who have proven themselves through participation in battle. While they are physically no more formidable than Bosses, they have been granted a fast moving and deadly spider mount and often lead raids of fellow Spider Riders on enemy lands. All Big Bosses covet the lofty position of Warboss, but know they can only reach those heights through regular participation in battle."
#hp 18 --- toughness 4, 2 wounds, small, tough spider
#size 3 --- normal mounted
#prot 5 --- toughness 4 +3 for spider
#mor 11 --- leadership 7, animosity, aggrssive spider
#mr 13 --- tier 2 combat leader +1 for spider
#unsurr 2 --- tier 2 combat leader
#enc 4 --- normal
#str 10 --- str 4, but goblin
#att 11 --- weaponskill 4, initiative 3
#def 11 --- weaponskill 4, initiative 3
#prec 11 --- ballistic skill 3, forest goblin
#mapmove 22 -- light cav move 7
#ap 22 -- light cav move 7
#gcost 70
#rpcost 2
#rcost 1
#weapon 313 -- death poison spider fangs with no att malus
#weapon 1072 -- bone club sword
#armor 119 -- reinforced leather cap
#armor 2 -- shield
#forestsurvival
#darkvision 50
#ambidextrous 2
#goodleader -- leadership upgrade
#pillagebonus 1
#mounted
#siegebonus 1
#stealthy 0
#nametype 211
#stealthy 0
#startage 25
#maxage 5000
#poisonres 7 -- 5 + 2 for spider
#inspirational -1
#taskmaster 1
#invulnerable 6
#end


---- Forest Goblin Warboss

#newmonster 3949
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Warboss2.tga"
#name "Forest Goblin Warboss"
#descr "Only a Forest Goblin Big Boss truly marked for greatness by the spider gods will reach the position of Warboss, leader of at least one tribe, maybe more. Forest Goblin Warbosses ride into battle on the back of Gigantic Forest Spiders, much larger than the mounts commonly employed by their tribes. These Gigantic Spiders are formidable beasts in combat able to web their prey in an instant, deliver deadly posion through their fangs, and slash through even thick armour with their powerful chitinous limbs. From the postion of Warboss there is only one further goal for any Greenskin, to fight and win until they trigger a Waaagh, a covergence of surging energy, enthusiasm for violence, and sheer number of Greenskins that threatens to sweep away entire civilisations."
#hp 45 --- warboss on giant forest spider, 3 wounds at T4 plus half of the spiders HP
#size 4 --- big spider
#prot 8
#mor 12 --- leadership 8, animosity, aggressive spider
#mr 15 --- tier 3 combat leader, +2 for spider
#unsurr 3 --- tier 3 combat leader
#enc 4 --- mounted
#str 11 --- str 4, goblin
#att 13 --- weaponskill 5, initiative 4, fudged a bit
#def 12 --- weaponskill 5, initiative 4
#prec 11 --- ballistic skill 3, forest goblin
#mapmove 22 -- light cav move 7
#ap 22 -- light cav move 7
#gcost 125
#rpcost 2
#rcost 1
#weapon 261 -- web
#weapon 1074 - gigantic spider claw
#weapon 1073 -- gigantic spider fangs
#weapon 1072 -- bone club sword
#armor 119 -- reinforced leather cap
#forestsurvival
#darkvision 50
#ambidextrous 2
#expertleader -- they aren't inspirational, but they are very smart
#nametype 211
#mounted
#stealthy 0
#stealthy 0
#startage 30
#maxage 5000
#siegebonus 2
#poisonres 10
#secondtmpshape 3951 -- gigantic forest spider
#xpshape 25
#taskmaster 1
#incscale 0 -- increases turmoil
#end

---- Forest Goblin Warboss XPshape

#newmonster 3950
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Forest_Goblin_Warboss2.tga"
#name "Forest Goblin Warboss Rising"
#descr "Only a Forest Goblin Big Boss truly marked for greatness by the spider gods will reach the position of Warboss, leader of at least one tribe, maybe more. Forest Goblin Warbosses ride into battle on the back of Gigantic Forest Spiders, much larger than the mounts commonly employed by their tribes. These Gigantic Spiders are formidable beasts in combat able to web their prey in an instant, deliver deadly posion through their fangs, and slash through even thick armour with their powerful chitinous limbs. From the postion of Warboss there is only one further goal for any Greenskin, to fight and win until they trigger a Waaagh, a covergence of surging energy, enthusiasm for violence, and sheer number of Greenskins that threatens to sweep away entire civilisations."
#hp 45 --- warboss on giant forest spider, 3 wounds at T4 plus half of the spiders HP
#size 4 --- big spider
#prot 8
#mor 12 --- leadership 8, animosity, aggressive spider
#mr 15 --- tier 3 combat leader, +2 for spider
#unsurr 3 --- tier 3 combat leader
#enc 4 --- mounted
#str 11 --- str 4, goblin
#att 13 --- weaponskill 5, initiative 4, fudged a bit
#def 12 --- weaponskill 5, initiative 4
#prec 11 --- ballistic skill 3, forest goblin
#mapmove 22 -- light cav move 7
#ap 22 -- light cav move 7
#gcost 125
#rpcost 2
#rcost 1
#weapon 261 -- web
#weapon 1074 - gigantic spider claw
#weapon 1073 -- gigantic spider fangs
#weapon 1072 -- bone club sword
#armor 119 -- reinforced leather cap
#forestsurvival
#darkvision 50
#ambidextrous 2
#expertleader -- they aren't inspirational, but they are very smart
#nametype 211
#mounted
#stealthy 0
#stealthy 0
#startage 30
#maxage 5000
#siegebonus 2
#poisonres 10
#secondtmpshape 3951 -- gigantic forest spider
#taskmaster 1
#incscale 0 -- increases turmoil
#end



---- Forest Goblin Waaaghboss

#newmonster 3952
#copystats 3950
#copyspr 3949
#name "Forest Goblin Waaaghboss"
#descr "This Warboss has reached the zenith of Greenskin achievement and triggered a Waaagh, a massive confluence of Greenskin energy and destruction with the power to topple civilisations. If Greenskins kept history books his place would be firmly secured therein, but sadly they do not. Other races do, and provided they survive the looting and destruction that accompanies the waaagh, they're sure to mention the leader of that green tide. Waaaghbosses are sacred to the Greenskins, for they can truly be said to be enacting the will of Gork and Mork."
#inspirational 1
#holy
#mr 16 --- tier 4 combat leader +2 for spider
#unsurr 4 --- tier 4 combat leader
#taskmaster 1
#incscale 0 -- increases turmoil
#end




---- Gigantic Forest Spider

#newmonster 3951
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Gigantic_Forest_Spider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Gigantic_Forest_Spider2.tga"
#name "Gigantic Forest Spider"
#descr "Deep in the heart of the forests and jungles of the world dwell spiders which tower even over the giant arachnids ridden by Forest Goblins. These Gigantic Forest Spiders are, excluding the truly massive Arachnarok Spiders, the top of the food chain and formidable in battle."
#hp 45 --- t4, w3, big
#size 4 --- big spider
#prot 10 --- toughness 4, tough skin, size
#mor 11 --- leadership 7 aggressive spider
#mr 13
#enc 3 --- big beastie
#str 16 --- str 4, size
#att 10 --- weaponskill 3, initiative 4
#def 11 --- weaponskill 3, initiative 4
#prec 7
#mapmove 22 -- light cav move 7
#ap 22 -- light cav move 7
#gcost 0
#weapon 261 -- web
#weapon 743 -- spider claw
#weapon 65 -- venomous fangs
#forestsurvival
#darkvision 50
#stealthy 0
#startage 45
#maxage 200
#siegebonus 2
#poisonres 10
#animal
#eyes 8
#quadruped
#end




---- Goblin Warboss

#newmonster 3916
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Warboss2.tga"
#name "Goblin Warboss"
#descr "Only the most ruthless, underhanded, sneaky, and cunning Goblin Big Boss will reach the position of Warboss, leader of at least one tribe, maybe more. Goblins cannot hope to match the physical prowess of Orcs and as such tend to lead tribes of Goblins, but Warbosses can often get even Orc Big Bosses to do their bidding through careful manipulation and a willingness to resort to foul play. As such a Goblin Warboss may be at the head of a considerable and dangerous army where their cunning makes them formidable leaders. A Goblin of such status needs to display his superiority and as such Goblin Warbosses travel everywhere on stylish red chariots drawn by slavering wolves. From the postion of Warboss there is only one further goal for any Greenskin, to fight and win until they trigger a Waaagh, a covergence of surging energy, enthusiasm for violence, and sheer number of Greenskins that threatens to sweep away entire civilisations."
#hp 25 --- warboss on chariot, 3 wounds at T4 plus some
#size 4 --- two wolves, chariot, 2 gobbos
#prot 5
#mor 11 --- leadership 8, animosity
#mr 13 --- tier 3 combat leader
#unsurr 3 --- tier 3 combat leader
#enc 3 --- mounted, but extra nice chariot
#str 11 --- str 4, goblin
#att 13 --- weaponskill 5, initiative 4, fudged a bit
#def 12 --- weaponskill 5, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 24 -- chariot
#ap 26 --- chariot
#gcost 125
#rpcost 2
#rcost 1
#weapon 10 -- falchion
#weapon 1040 -- Wolf Bite
#weapon 1040 -- Wolf Bite
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#ambidextrous 2
#expertleader -- they aren't inspirational, but they are very smart
#nametype 211
#mounted
#stealthy 0
#trample
#stealthy 0
#startage 30
#maxage 5000
#xpshape 25
#taskmaster 1
#incscale 0 -- increases turmoil
#end

---- Goblin Warboss XPshape

#newmonster 3917
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Warboss2.tga"
#name "Goblin Warboss Rising"
#descr "Only the most ruthless, underhanded, sneaky, and cunning Goblin Big Boss will reach the position of Warboss, leader of at least one tribe, maybe more. Goblins cannot hope to match the physical prowess of Orcs and as such tend to lead tribes of Goblins, but Warbosses can often get even Orc Big Bosses to do their bidding through careful manipulation and a willingness to resort to foul play. As such a Goblin Warboss may be at the head of a considerable and dangerous army where their cunning makes them formidable leaders. A Goblin of such status needs to display his superiority and as such Goblin Warbosses travel everywhere on stylish red chariots drawn by slavering wolves. From the postion of Warboss there is only one further goal for any Greenskin, to fight and win until they trigger a Waaagh, a covergence of surging energy, enthusiasm for violence, and sheer number of Greenskins that threatens to sweep away entire civilisations."
#hp 25 --- warboss on chariot, 3 wounds at T4 plus some
#size 4 --- two wolves, chariot, 2 gobbos
#prot 5
#mor 11 --- leadership 8, animosity
#mr 13 --- tier 3 combat leader
#unsurr 3 --- tier 3 combat leader
#enc 3 --- mounted, but extra nice chariot
#str 11 --- str 4, goblin
#att 13 --- weaponskill 5, initiative 4, fudged a bit
#def 12 --- weaponskill 5, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 24 -- chariot
#ap 26 --- chariot
#gcost 125
#rpcost 2
#rcost 1
#weapon 10 -- falchion
#weapon 1040 -- Wolf Bite
#weapon 1040 -- Wolf Bite
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#ambidextrous 2
#expertleader -- they aren't inspirational, but they are very smart
#nametype 211
#mounted
#stealthy 0
#trample
#stealthy 0
#startage 30
#maxage 5000
#taskmaster 1
#incscale 0 -- increases turmoil
#end



---- Goblin Warboss (SOUTH)

#newmonster 3968
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Warboss2.tga"
#name "Goblin Warboss"
#descr "Only the most ruthless, underhanded, sneaky, and cunning Goblin Big Boss will reach the position of Warboss, leader of at least one tribe, maybe more. Goblins cannot hope to match the physical prowess of Orcs and as such tend to lead tribes of Goblins, but Warbosses can often get even Orc Big Bosses to do their bidding through careful manipulation and a willingness to resort to foul play. As such a Goblin Warboss may be at the head of a considerable and dangerous army where their cunning makes them formidable leaders. A Goblin of such status needs to display his superiority and as such Goblin Warbosses travel everywhere on stylish red chariots drawn by slavering wolves. From the postion of Warboss there is only one further goal for any Greenskin, to fight and win until they trigger a Waaagh, a covergence of surging energy, enthusiasm for violence, and sheer number of Greenskins that threatens to sweep away entire civilisations."
#hp 25 --- warboss on chariot, 3 wounds at T4 plus some
#size 4 --- two wolves, chariot, 2 gobbos
#prot 5
#mor 11 --- leadership 8, animosity
#mr 13 --- tier 3 combat leader
#unsurr 3 --- tier 3 combat leader
#enc 3 --- mounted, but extra nice chariot
#str 11 --- str 4, goblin
#att 13 --- weaponskill 5, initiative 4, fudged a bit
#def 12 --- weaponskill 5, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 24 -- chariot
#ap 26 --- chariot
#gcost 125
#rpcost 2
#rcost 1
#weapon 10 -- falchion
#weapon 1040 -- Wolf Bite
#weapon 1040 -- Wolf Bite
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#ambidextrous 2
#expertleader -- they aren't inspirational, but they are very smart
#nametype 211
#mounted
#stealthy 0
#trample
#stealthy 0
#startage 30
#maxage 5000
#xpshape 25
#taskmaster 1
#incscale 0 -- increases turmoil
#end

---- Goblin Warboss XPshape (SOUTH)

#newmonster 3969
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Goblin_Warboss2.tga"
#name "Goblin Warboss Rising"
#descr "Only the most ruthless, underhanded, sneaky, and cunning Goblin Big Boss will reach the position of Warboss, leader of at least one tribe, maybe more. Goblins cannot hope to match the physical prowess of Orcs and as such tend to lead tribes of Goblins, but Warbosses can often get even Orc Big Bosses to do their bidding through careful manipulation and a willingness to resort to foul play. As such a Goblin Warboss may be at the head of a considerable and dangerous army where their cunning makes them formidable leaders. A Goblin of such status needs to display his superiority and as such Goblin Warbosses travel everywhere on stylish red chariots drawn by slavering wolves. From the postion of Warboss there is only one further goal for any Greenskin, to fight and win until they trigger a Waaagh, a covergence of surging energy, enthusiasm for violence, and sheer number of Greenskins that threatens to sweep away entire civilisations."
#hp 25 --- warboss on chariot, 3 wounds at T4 plus some
#size 4 --- two wolves, chariot, 2 gobbos
#prot 5
#mor 11 --- leadership 8, animosity
#mr 13 --- tier 3 combat leader
#unsurr 3 --- tier 3 combat leader
#enc 3 --- mounted, but extra nice chariot
#str 11 --- str 4, goblin
#att 13 --- weaponskill 5, initiative 4, fudged a bit
#def 12 --- weaponskill 5, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 24 -- chariot
#ap 26 --- chariot
#gcost 125
#rpcost 2
#rcost 1
#weapon 10 -- falchion
#weapon 1040 -- Wolf Bite
#weapon 1040 -- Wolf Bite
#armor 12 -- scale mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#ambidextrous 2
#expertleader -- they aren't inspirational, but they are very smart
#nametype 211
#mounted
#stealthy 0
#trample
#stealthy 0
#startage 30
#maxage 5000
#taskmaster 1
#incscale 0 -- increases turmoil
#end





---- Goblin Waaaghboss

#newmonster 3918
#copystats 3917
#copyspr 3916
#name "Goblin Waaaghboss"
#descr "This Warboss has reached the zenith of Greenskin achievement and triggered a Waaagh, a massive confluence of Greenskin energy and destruction with the power to topple civilisations. If Greenskins kept history books his place would be firmly secured therein, but sadly they do not. Other races do, and provided they survive the looting and destruction that accompanies the waaagh, they're sure to mention the leader of that green tide. Waaaghbosses are sacred to the Greenskins, for they can truly be said to be enacting the will of Gork and Mork."
#inspirational 1
#holy
#mr 14 --- tier 4 combat leader
#unsurr 4 --- tier 4 combat leader
#taskmaster 1
#incscale 0 -- increases turmoil
#end




---- Goblin Waaaghboss (SOUTH)

#newmonster 3970
#copystats 3969
#copyspr 3968
#name "Goblin Waaaghboss"
#descr "This Warboss has reached the zenith of Greenskin achievement and triggered a Waaagh, a massive confluence of Greenskin energy and destruction with the power to topple civilisations. If Greenskins kept history books his place would be firmly secured therein, but sadly they do not. Other races do, and provided they survive the looting and destruction that accompanies the waaagh, they're sure to mention the leader of that green tide. Waaaghbosses are sacred to the Greenskins, for they can truly be said to be enacting the will of Gork and Mork."
#inspirational 1
#holy
#mr 14 --- tier 4 combat leader
#unsurr 4 --- tier 4 combat leader
#taskmaster 1
#incscale 0 -- increases turmoil
#end


---- Nightgoblin Boss

#newmonster 3919
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Boss2.tga"
#name "Nightgoblin Boss"
#descr "Orcs determine their hierarchy in a simple manner - the biggest and the best fighter takes control. Goblins of all types follow a less straightforward path to the top ranks, as they are both weaker and more devious than their larger cousins. Although straight up fighting is always an option and it helps to be bigger than your fellows, rank is primarily gained through underhanded tactics and sheer cunning. As such, Goblin Bosses tend to be a combination of vicious, lucky, and smart. Amongst Nightgoblins in particular it helps to have the support of a Shaman and have amassed significant personal wealth in the form of stolen Dwarven chain mail links, a popular currency and a highly prized component in armour. Having become a Boss, though, the path upward to Big Boss, then Warboss, is the same no matter what type of Greenskin - it must be earned through battle."
#hp 15 --- toughness 4, 2 wounds, small
#size 2 --- normal
#prot 2 --- toughness 4
#mor 9 --- leadership 6, animosity
#mr 11 --- tier 1 combat leader
#unsurr 1 --- tier 1 combat leader
#enc 3 --- normal
#str 10 --- str 4, but goblin
#att 11 --- weaponskill 4, initiative 4
#def 12 --- weaponskill 4, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 30
#rpcost 1
#rcost 1
#weapon 6 -- short sword
#armor 8 -- chain mail cuirass -- stolen dwarf mail
#armor 20 -- iron cap
#armor 2 -- shield
#mountainsurvival
#darkvision 50
#ambidextrous 2
#okleader
#nametype 211
#stealthy 10
#startage 20
#maxage 5000
#xpshape 25
#inspirational -1
#taskmaster 1
#end

---- Nightgoblin Boss XPshape

#newmonster 3920
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Boss2.tga"
#name "Nightgoblin Boss Rising"
#descr "Orcs determine their hierarchy in a simple manner - the biggest and the best fighter takes control. Goblins of all types follow a less straightforward path to the top ranks, as they are both weaker and more devious than their larger cousins. Although straight up fighting is always an option and it helps to be bigger than your fellows, rank is primarily gained through underhanded tactics and sheer cunning. As such, Goblin Bosses tend to be a combination of vicious, lucky, and smart. Amongst Nightgoblins in particular it helps to have the support of a Shaman and have amassed significant personal wealth in the form of stolen Dwarven chain mail links, a popular currency and a highly prized component in armour. Having become a Boss, though, the path upward to Big Boss, then Warboss, is the same no matter what type of Greenskin - it must be earned through battle."
#hp 15 --- toughness 4, 2 wounds, small
#size 2 --- normal
#prot 2 --- toughness 4
#mor 9 --- leadership 6, animosity
#mr 11 --- tier 1 combat leader
#unsurr 1 --- tier 1 combat leader
#enc 3 --- normal
#str 10 --- str 4, but goblin
#att 11 --- weaponskill 4, initiative 4
#def 12 --- weaponskill 4, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 30
#rpcost 1
#rcost 1
#weapon 6 -- short sword
#armor 8 -- chain mail cuirass -- stolen dwarf mail
#armor 20 -- iron cap
#armor 2 -- shield
#mountainsurvival
#darkvision 50
#ambidextrous 2
#okleader
#nametype 211
#stealthy 10
#startage 20
#maxage 5000
#inspirational -1
#taskmaster 1
#end


---- Nightgoblin Big Boss

#newmonster 3921
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Big_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Big_Boss2.tga"
#name "Nightgoblin Big Boss"
#descr "Nightgoblin Big Bosses hold considerable status, able to command entire tribes in battle and usually holding the favour of one or more Shamans of their kind. Though they have proven themselves through battle experience they know they are expected to demonstrate their increased status through displays of wealth. As such they wear a patchwork of valuable Dwarven chain mail under their robes which makes an unmistakeable sound when they move, and bring pet Squiggly Beasts to battle on leashes made of the prized chain links."
#hp 15 --- toughness 4, 2 wounds, small
#size 2 --- normal
#prot 2 --- toughness 4
#mor 9 --- leadership 6, animosity
#mr 12 --- tier 2 combat leader
#unsurr 2 --- tier 2 combat leader
#enc 3 --- normal
#str 10 --- str 4, but goblin
#att 11 --- weaponskill 4, initiative 4
#def 12 --- weaponskill 4, initiative 4
#prec 11 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 70
#rpcost 2
#rcost 1
#weapon 6 -- short sword
#weapon 1054 -- squiggly beast bite
#armor 13 -- chain mail hauberk
#armor 20 -- iron cap
#armor 2 -- shield
#mountainsurvival
#darkvision 50
#ambidextrous 2
#goodleader
#nametype 211
#stealthy 10
#startage 25
#maxage 5000
#xpshape 25
#inspirational -1
#taskmaster 1
#end

---- Nightgoblin Big Boss XPshape

#newmonster 3922
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Big_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Big_Boss2.tga"
#name "Nightgoblin Big Boss Rising"
#descr "Nightgoblin Big Bosses hold considerable status, able to command entire tribes in battle and usually holding the favour of one or more Shamans of their kind. Though they have proven themselves through battle experience they know they are expected to demonstrate their increased status through displays of wealth. As such they wear a patchwork of valuable Dwarven chain mail under their robes which makes an unmistakeable sound when they move, and bring pet Squiggly Beasts to battle on leashes made of the prized chain links."
#hp 15 --- toughness 4, 2 wounds, small
#size 2 --- normal
#prot 2 --- toughness 4
#mor 9 --- leadership 6, animosity
#mr 12 --- tier 2 combat leader
#unsurr 2 --- tier 2 combat leader
#enc 3 --- normal
#str 10 --- str 4, but goblin
#att 11 --- weaponskill 4, initiative 4
#def 12 --- weaponskill 4, initiative 4
#prec 11 --- ballistic skill 3
#mapmove 14 -- standard human move
#ap 12 --- normal, move 4
#gcost 70
#rpcost 2
#rcost 1
#weapon 6 -- short sword
#weapon 1054 -- squiggly beast bite
#armor 13 -- chain mail hauberk
#armor 20 -- iron cap
#armor 2 -- shield
#mountainsurvival
#darkvision 50
#ambidextrous 2
#goodleader
#nametype 211
#stealthy 10
#startage 25
#maxage 5000
#inspirational -1
#taskmaster 1
#end


---- Nightgoblin Warboss

#newmonster 3923
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Warboss2.tga"
#name "Nightgoblin Warboss"
#descr "Only the most cunning, vicious, ostentatious, and downright lucky Nightgoblin Big Bosses will reach the vaunted position of Warboss. At their command throngs of Nightgoblins and even Orcs will march to war, powerful Shamans will pledge their aid, and hated enemies, especially Dwarfs, will curse their name. Nightgoblin Warbosses are eager to demonstrate their status and so ride into battle atop Great Cave Squigs - a feat only made possible by armour bolted to their thick skulls and ensorcelled to force their obedience to the Warboss. From the postion of Warboss there is only one further goal for any Greenskin, to fight and win until they trigger a Waaagh, a covergence of surging energy, enthusiasm for violence, and sheer number of Greenskins that threatens to sweep away entire civilisations."
#hp 55 --- combined profile of great cave squig and goblin warboss
#size 4 --- big goblin on a big squig
#prot 6 --- combined profile, but don't want to put this too high as he wears armour
#mor 11 --- leadership 7, animosity, aggressive squig
#mr 14 --- tier 3 combat leader + super squig help
#unsurr 3 --- tier 3 combat leader
#enc 5 --- mounted
#str 11 --- str 4
#att 13 --- weaponskill 5, initiative 5
#def 13 --- weaponskill 5, initiative 5
#prec 11 --- ballistic skill 3
#mapmove 18 -- big fast squig
#ap 18 --- big fast squig
#gcost 140
#rpcost 2
#rcost 1
#weapon 10 -- falchion
#weapon 1055 -- great cave squig bites
#armor 13 -- chain mail hauberk
#armor 118 -- half helmet
#armor 2 -- shield
#mountainsurvival
#darkvision 75
#ambidextrous 2
#expertleader -- they aren't inspirational, but they are very smart
#nametype 211
#mounted
#stealthy 10
#startage 30
#maxage 5000
#xpshape 25
#taskmaster 1
#incscale 0 -- increases turmoil
#end

---- Nightgoblin Warboss XPshape

#newmonster 3924
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Nightgoblin_Warboss2.tga"
#name "Nightgoblin Warboss Rising"
#descr "Only the most cunning, vicious, ostentatious, and downright lucky Nightgoblin Big Bosses will reach the vaunted position of Warboss. At their command throngs of Nightgoblins and even Orcs will march to war, powerful Shamans will pledge their aid, and hated enemies, especially Dwarfs, will curse their name. Nightgoblin Warbosses are eager to demonstrate their status and so ride into battle atop Great Cave Squigs - a feat only made possible by armour bolted to their thick skulls and ensorcelled to force their obedience to the Warboss. From the postion of Warboss there is only one further goal for any Greenskin, to fight and win until they trigger a Waaagh, a covergence of surging energy, enthusiasm for violence, and sheer number of Greenskins that threatens to sweep away entire civilisations."
#hp 55 --- combined profile of great cave squig and goblin warboss
#size 4 --- big goblin on a big squig
#prot 6 --- combined profile, but don't want to put this too high as he wears armour
#mor 11 --- leadership 7, animosity, aggressive squig
#mr 14 --- tier 3 combat leader + super squig help
#unsurr 3 --- tier 3 combat leader
#enc 5 --- mounted
#str 11 --- str 4
#att 13 --- weaponskill 5, initiative 5
#def 13 --- weaponskill 5, initiative 5
#prec 11 --- ballistic skill 3
#mapmove 18 -- big fast squig
#ap 18 --- big fast squig
#gcost 140
#rpcost 2
#rcost 1
#weapon 10 -- falchion
#weapon 1055 -- great cave squig bites
#armor 13 -- chain mail hauberk
#armor 118 -- half helmet
#armor 2 -- shield
#mountainsurvival
#darkvision 75
#ambidextrous 2
#expertleader -- they aren't inspirational, but they are very smart
#nametype 211
#mounted
#stealthy 10
#startage 30
#maxage 5000
#taskmaster 1
#incscale 0 -- increases turmoil
#end

---- Nightgoblin Waaaghboss

#newmonster 3925
#copystats 3924
#copyspr 3923
#name "Nightgoblin Waaaghboss"
#descr "This Warboss has reached the zenith of Greenskin achievement and triggered a Waaagh, a massive confluence of Greenskin energy and destruction with the power to topple civilisations. If Greenskins kept history books his place would be firmly secured therein, but sadly they do not. Other races do, and provided they survive the looting and destruction that accompanies the waaagh, they're sure to mention the leader of that green tide. Waaaghbosses are sacred to the Greenskins, for they can truly be said to be enacting the will of Gork and Mork."
#inspirational 1
#holy
#mr 14 --- tier 4 combat leader
#unsurr 4 --- tier 4 combat leader
#taskmaster 1
#incscale 0 -- increases turmoil
#end



---- Black Orc Big Boss

#newmonster 3926
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Black_Orc_Big_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Black_Orc_Big_Boss2.tga"
#name "Black Orc Big Boss"
#descr "In Greenskin society there are essentially three tiers of leadership - the Boss who commands a mob, the Big Boss who commands several mobs or a smaller tribe, and the mighty Warboss who rules over one or more major tribes. There are variations in title by region, but the progression is always the same - become a Boss, a Big Boss, then a Warboss. Black Orcs are the exception. Any Black Orc that sets his mind to lead must first have proven himself superior to his peers and any Black Orc capable of doing so is clearly a Big Boss at the least. Black Orc Big Bosses are not only aboslute engines of destruction on the battlefield, they are typically surprisingly skilled commanders, having an instinctual understanding of war and near unmatched ability to 'sort out' the squabbling lesser Greenskins and keep them focused on the bloody task of building an empire. Like any other Big Boss a Black Orc can only attain the status of Warboss through battle, which is exactly how they like it."
#hp 28 --- toughness 5, 2 wounds, big
#size 2 --- normal
#prot 5
#mor 16 --- leadership 8, immune to psychology, fighty
#mr 13 --- tier 2 combat leader + chaos dwarf mutation
#unsurr 2 --- tier 2 combat leader
#enc 2 --- tirelessness bred into them by CDs
#str 14 --- str 4, big
#att 14 --- weaponskill 6, initiative 3, black orc training
#def 13 --- weaponskill 6, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 16 -- standard human move +2 because they are disciplined
#ap 12 --- normal, move 4
#gcost 80
#rpcost 2
#rcost 1
#weapon 1051 -- honed choppa
#weapon 1051 -- honed choppa
#armor 14 -- plate hauberk
#armor 21 -- full helmet
#mountainsurvival
#wastesurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#goodleader
#inspirational 1
#command 10 -- takes him to 90, because greenskins are numerous
#nametype 210
#startage 20
#maxage 5000
#xpshape 25
#end


---- Black Orc Big Boss XPshape

#newmonster 3927
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Black_Orc_Big_Boss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Black_Orc_Big_Boss2.tga"
#name "Black Orc Big Boss Rising"
#descr "In Greenskin society there are essentially three tiers of leadership - the Boss who commands a mob, the Big Boss who commands several mobs or a smaller tribe, and the mighty Warboss who rules over one or more major tribes. There are variations in title by region, but the progression is always the same - become a Boss, a Big Boss, then a Warboss. Black Orcs are the exception. Any Black Orc that sets his mind to lead must first have proven himself superior to his peers and any Black Orc capable of doing so is clearly a Big Boss at the least. Black Orc Big Bosses are not only aboslute engines of destruction on the battlefield, they are typically surprisingly skilled commanders, having an instinctual understanding of war and near unmatched ability to 'sort out' the squabbling lesser Greenskins and keep them focused on the bloody task of building an empire. Like any other Big Boss a Black Orc can only attain the status of Warboss through battle, which is exactly how they like it."
#hp 28 --- toughness 5, 2 wounds, big
#size 2 --- normal
#prot 5
#mor 16 --- leadership 8, immune to psychology, fighty
#mr 13 --- tier 2 combat leader + chaos dwarf mutation
#unsurr 2 --- tier 2 combat leader
#enc 2 --- tirelessness bred into them by CDs
#str 14 --- str 4, big
#att 14 --- weaponskill 6, initiative 3, black orc training
#def 13 --- weaponskill 6, initiative 3
#prec 10 --- ballistic skill 3
#mapmove 16 -- standard human move +2 because they are disciplined
#ap 12 --- normal, move 4
#gcost 80
#rpcost 2
#rcost 1
#weapon 1051 -- honed choppa
#weapon 1051 -- honed choppa
#armor 14 -- plate hauberk
#armor 21 -- full helmet
#mountainsurvival
#wastesurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#goodleader
#inspirational 1
#command 10 -- takes him to 90, because greenskins are numerous
#nametype 210
#startage 20
#maxage 5000
#end


---- Black Orc Warboss

#newmonster 3928
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Black_Orc_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Black_Orc_Warboss2.tga"
#name "Black Orc Warboss"
#descr "Black Orc Warbosses are inarguably the biggest, deadliest, angriest Greenskins there are. These hulking brutes are made for war, corded with muscle and covered in thick and surprisingly well made armour they tower over even Black Orc Big Bosses. While Black Orcs are generally known to be a sullen lot focused entirely on waging war, their Warbosses take this to a new extreme, having virtually no interest in anything beyond battle. They rule over other Greenskins as iron disciplinarians, though ultimately they prefer to work with their own kind because no matter what threats they levy it is impossible to get Goblins or Orcs to act like professionals. Many nations of the world live in fear of a Black Orc led Waaagh, as they are both capable of strategic thinking and 'ard enough that countless tribes will flock to their banner, but both the rarity of Black Orcs and their natural distaste for rank amateurs means Black Orcs are rather less likely than other Warbosses to actually trigger a Waaagh. Even so, should they continue to engage in battle, as they surely will, a Waaagh could coalesce around them at any moment."
#hp 39 --- toughness 5, 3 wounds, big
#size 3 --- big lad
#prot 6
#mor 18 --- leadership 9, immune to psychology, fighty
#mr 14 --- tier 3 combat leader + CD manip
#unsurr 3 --- tier 3 combat leader
#enc 2 --- tirelessness bred into them by CDs
#str 18 --- str 5, big
#att 15 --- weaponskill 7, initiative 4
#def 14 --- weaponskill 7, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 16 -- standard human move +2 because they are disciplined
#ap 12 --- normal, move 4
#gcost 175
#rpcost 2
#rcost 1
#weapon 1052 -- honed big choppa
#armor 19 -- full plate mail
#armor 21 -- full helmet
#mountainsurvival
#wastesurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#expertleader
#inspirational 1
#command 20 -- takes him to 140, because greenskins are numerous
#nametype 210
#startage 30
#maxage 5000
#xpshape 25
#incscale 0 -- increases turmoil
#end


---- Black Orc Warboss XPshape

#newmonster 3929
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Black_Orc_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Black_Orc_Warboss2.tga"
#name "Black Orc Warboss Rising"
#descr "Black Orc Warbosses are inarguably the biggest, deadliest, angriest Greenskins there are. These hulking brutes are made for war, corded with muscle and covered in thick and surprisingly well made armour they tower over even Black Orc Big Bosses. While Black Orcs are generally known to be a sullen lot focused entirely on waging war, their Warbosses take this to a new extreme, having virtually no interest in anything beyond battle. They rule over other Greenskins as iron disciplinarians, though ultimately they prefer to work with their own kind because no matter what threats they levy it is impossible to get Goblins or Orcs to act like professionals. Many nations of the world live in fear of a Black Orc led Waaagh, as they are both capable of strategic thinking and 'ard enough that countless tribes will flock to their banner, but both the rarity of Black Orcs and their natural distaste for rank amateurs means Black Orcs are rather less likely than other Warbosses to actually trigger a Waaagh. Even so, should they continue to engage in battle, as they surely will, a Waaagh could coalesce around them at any moment."
#hp 39 --- toughness 5, 3 wounds, big
#size 3 --- big lad
#prot 6
#mor 18 --- leadership 9, immune to psychology, fighty
#mr 14 --- tier 3 combat leader + CD manip
#unsurr 3 --- tier 3 combat leader
#enc 2 --- tirelessness bred into them by CDs
#str 18 --- str 5, big
#att 15 --- weaponskill 7, initiative 4
#def 14 --- weaponskill 7, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 16 -- standard human move +2 because they are disciplined
#ap 12 --- normal, move 4
#gcost 175
#rpcost 2
#rcost 1
#weapon 1052 -- honed big choppa
#armor 19 -- full plate mail
#armor 21 -- full helmet
#mountainsurvival
#wastesurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#expertleader
#inspirational 1
#command 20 -- takes him to 140, because greenskins are numerous
#nametype 210
#startage 30
#maxage 5000
#incscale 0 -- increases turmoil
#end

---- Black Orc Waaaghboss

#newmonster 3930
#copystats 3929
#copyspr 3928
#name "Black Orc Waaaghboss"
#descr "WAAAGH! It finally happened - this Black Orc Warboss has triggered a Waaagh, a massive confluence of Greenskin energy and destruction with the power to topple civilisations. While Black Orcs think little of other Greenskins they are not about to turn down the opportunity to lead so many of their kind on the massive scale of warfare a Waaagh entails. Waaaghbosses are sacred to the Greenskins, for they can truly be said to be enacting the will of Gork and Mork."
#inspirational 2
#mr 15 --- tier 4 combat leader + CD manip
#unsurr 4 --- tier 4 combat leader
#holy
#incscale 0 -- increases turmoil
#end






-------- NATIONAL HEROES





---- Grokka Goreaxe

#newmonster 3989
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Grokka.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Grokka2.tga"
#name "Fury of Gork"
#descr "Grokka Goreaxe is a Savage Orc Warboss who epitomises the Savage Orc belief that things should be kept simple and Orcs should live as they once did, as berserk primal forces of rage and violence unencumbered by metal weapons, armour, plans, or even language. Grokka even shuns the use of a boar to ride into battle, preferring to fight from foot with his pair of crude stone axes and rely on his toughness, skill, and sheer berserk fury to carry him through to victory. This approach has garnered much admiration from other Savage Orcs and it is said that Grokka may be a personification of the fighting fury of the Orc deity Gork, though the Shamans are waiting for Grokka to form a true Waaagh before agreeing this is the case."
#hp 44 --- big even for a big orc warboss
#size 3
#prot 9 --- +3 over gorfang
#mor 18 --- +3 over gorfang
#mr 16 --- +1 over so warboss
#unsurr 4 --- tier 4 combat leader
#enc 2 --- tireless
#str 19 --- +1 over so warboss
#att 14 --- weaponskill 6, initiative 4
#def 13 --- weaponskill 6, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 16 -- efficient infantry
#ap 14
#gcost 0 -- hero
#rpcost 0
#rcost 0
#weapon 1057 -- stone axe
#weapon 1057 -- stone axe
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 4
#okleader -- improved leadership ability
#command 100 -- so 140 total
#inspirational 2
#fixedname "Grokka Goreaxe"
#startage 30
#maxage 5000
#itemslots 290944 -- crown, 3 misc
#xpshape 35
#berserk 5
#invulnerable 16 -- +7
#xpshape 30 -- 5 more than regualr, 5 less than grimgor
#incscale 0 -- increases turmoil
#end

---- Grokka XPshape

#newmonster 3990
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Grokka.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Grokka2.tga"
#name "Fury of Gork Rising"
#descr "Grokka Goreaxe is a Savage Orc Warboss who epitomises the Savage Orc belief that things should be kept simple and Orcs should live as they once did, as berserk primal forces of rage and violence unencumbered by metal weapons, armour, plans, or even language. Grokka even shuns the use of a boar to ride into battle, preferring to fight from foot with his pair of crude stone axes and rely on his toughness, skill, and sheer berserk fury to carry him through to victory. This approach has garnered much admiration from other Savage Orcs and it is said that Grokka may be a personification of the fighting fury of the Orc deity Gork, though the Shamans are waiting for Grokka to form a true Waaagh before agreeing this is the case."
#hp 44 --- big even for a big orc warboss
#size 3
#prot 9 --- +3 over gorfang
#mor 18 --- +3 over gorfang
#mr 16 --- +1 over so warboss
#unsurr 4 --- tier 4 combat leader
#enc 2 --- tireless
#str 19 --- +1 over so warboss
#att 14 --- weaponskill 6, initiative 4
#def 13 --- weaponskill 6, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 16 -- efficient infantry
#ap 14
#gcost 0 -- hero
#rpcost 0
#rcost 0
#weapon 1057 -- stone axe
#weapon 1057 -- stone axe
#mountainsurvival
#forestsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 4
#okleader -- improved leadership ability
#command 100 -- so 140 total
#inspirational 2
#fixedname "Grokka Goreaxe"
#startage 30
#maxage 5000
#itemslots 290944 -- crown, 3 misc
#berserk 5
#invulnerable 16 -- +7
#incscale 0 -- increases turmoil
#end

---- Grokka in Waaagh

#newmonster 3991
#copystats 3990
#copyspr 3989
#name "Fury of Gork"
#descr "Grokka Goreaxe is a Savage Orc Warboss who epitomises the Savage Orc belief that things should be kept simple and Orcs should live as they once did, as berserk primal forces of rage and violence unencumbered by metal weapons, armour, plans, or even language. Grokka even shuns the use of a boar to ride into battle, preferring to fight from foot with his pair of crude stone axes and rely on his toughness, skill, and sheer berserk fury to carry him through to victory. This approach has garnered much admiration from other Savage Orcs and it is said that Grokka may be a personification of the fighting fury of the Orc deity Gork. Now that Waaagh Grokka has begun, even the least sane Shaman can agree that Grokka is clearly an avatar of Gork's rage!"
#inspirational 3 -- +1
#mr 18
#unsurr 5 --- tier 5 combat leader
#holy
#incscale 0 -- increases turmoil
#end



---- Wurrzag the Great Green Prophet

#newmonster 3988
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Wurrzag.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Wurrzag2.tga"
#name "Great Green Prophet"
#descr "Wurrzag Ud Ura Zahubu is a Savage Orc Shaman of mighty mystical powers. Known as Da Great Green Prophet, he is recognised to be on a mission from Gork and Mork to advance the cause of all greenskin kind and is famed for turning around the fortunes of once great tribes. It is said that he inspired the Bone Nose tribe to conquer great swathes of the Southlands, sent the Iron Pig tribe rampaging through the Border Princes, and saved the Spotted Skullz from near certain destruction at the hands of an undead legion. Wurrzag always seeks to find the very strongest Bosses and Warbosses and elevate them to perhaps one day lead their own Waaagh, for his insights into gaining the favour of Gork and Mork are legendary. Unlike other Shaman Wurrzag is never distracted from his crusade and though he is clearly touched by the divine he is surprisingly lucid and orcish by the estimations of other greenskins, which itself is somewhat unnerving. In battle Wurrzag rides his mighty boar Spleenrippa and brandishes a magical staff atop which sits his his squiggly beast, in reality the former Great Shaman of the Bone Nose tribe transformed by Wurrzag in a brief magical duel, and from which Wurrzag can draw constant energy. Befitting his station Da Great Green Prophet wears at all times the famed Baleful Mask, a crude wooden construct which constantly sears the minds of his foes as his gaze passes across the them."
#hp 40 --- +5 over great shaman
#size 3 ---
#prot 6
#mor 15 --- +2
#mr 21 --- +3 mostly because of that staff
#enc 4 --- 
#str 14 --- 
#att 11 --- 
#def 10 --- 
#prec 11 --- +1
#mapmove 19 -- 
#ap 20 --- 
#gcost 0
#rpcost 0
#rcost 1
#weapon 238 -- magic staff
#weapon 1137 -- spleenrippa
#armor 187 -- wooden mask
#mountainsurvival
#forestsurvival
#invulnerable 15 -- very good warpaint
#darkvision 50
#heal --- recuperation ability
#okleader
#fixedname "Wurrzag"
#spreaddom 1 -- he's a prophet basically
#magicskill 8 4 -- holy 3
#magicskill 6 3 -- nature 3
#magicskill 0 2 -- fire 2
#magicskill 1 3 -- air 2
#magicskill 3 2 -- earth 2
#holy
#mounted
#researchbonus -6 -- savage orc shamans hate to research
--insane 6 -- he is funnily enough not insane
#startage 69
#maxage 5000
#reinvigoration 4 -- thanks to squiggly beast
#startitem 935 -- Baleful Mask
#itemslots 13440 -- mounted, no hands
#end


---- Grom the Paunch of Misty Mountain

#newmonster 3983
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Grom_Chariot.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Grom_Chariot2.tga"
#name "Paunch of Misty Mountain"
#descr "Gobbos are cowardly and disloyal, but nothing stirs their wicked hearts like Grom, mightiest of Goblin Warbosses. Grom was once a fairly ordinary, if perhaps unusually aggressive, Goblin Boss in the Broken Axe tribe, but everything changed when he consumed, upon a dare, a mass of raw Troll flesh. As Troll flesh regenerates and Grom, always a big eater, had not stopped to cook the meal, this appeared to be a suicidal course of action. Yet Grom did not perish, even as the foul meat writhed and thrashed in his belly, and a race between his ability to digest and the flesh's ability to regrow began in earnest. After a full day and night of terrible pain, Grom emerged from his tent a changed Goblin - grown to prodigious size, granted great strength, and able to regenerate his own wounds even more quickly than a Troll. Unsurprisingly Grom soon became Warboss of his own tribe, then conquered the surrounding tribes, personally slaying several Orc Warbosses who severely underestimated this massive Goblin. To Goblins Grom was now a living God, for he was everything they were not, and he strived to live up to his legend, setting his sights overseas on the Elven land of Ulthuan to prove his kind could overcome their ancestral fear of the 'pointy ears'. Grom rides into battle atop his custom War Chariot, armed with his infamous axe Elfbiter, and engenders surprising courage and fervour in his followers, the bulk of which are always Goblins. As a legendary Warboss, Grom may trigger a vast Waaagh in his name by engaging in battle."
#hp 44 --- toughness 4, 3 wounds, big, then an extra +10 for Grom being so fat
#size 4 --- big and on chariot
#prot 7
#mor 13 --- leadership 8, animosity, famously confident
#mr 14 --- tier 4 combat leader
#unsurr 4 --- tier 4 combat leader
#enc 3 --- nice chariot
#str 15 --- str 4, big, +2 for being so fat
#att 14 --- weaponskill 5, initiative 4, +1 over regular goblin warboss for being Grom
#def 12 --- weaponskill 5, initiative 4
#prec 10 --- ballistic skill 3
#weapon 1040 -- Wolf Bite
#weapon 1040 -- Wolf Bite
#weapon 1040 -- Wolf Bite
#weapon 1079 -- Elfbiter
#armor 8 -- chain mail cuirass
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#regeneration 30 --- this is his single defining feature really, so I made it double what a troll king (or warhammer stone troll) has
#expertleader -- improved leadership ability
#command 
#sailing 999
#nametype 210
#mounted
#startage 30
#maxage 5000
#gcost 0 -- hero
#rpcost 0
#rcost 0 --- normal
#mapmove 24 -- chariot
#ap 26 --- chariot
#fixedname "Grom"
#itemslots 30848 -- 3 misc, feet, head
#command 60 -- so he can command huge swathes of goblins
#inspirational 1
#xpshape 35
#taskmaster 3
#incscale 0 -- increases turmoil
#end

---- Grom XPshape

#newmonster 3984
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Grom_Chariot.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Grom_Chariot2.tga"
#name "Paunch of Misty Mountain Rising"
#descr "Gobbos are cowardly and disloyal, but nothing stirs their wicked hearts like Grom, mightiest of Goblin Warbosses. Grom was once a fairly ordinary, if perhaps unusually aggressive, Goblin Boss in the Broken Axe tribe, but everything changed when he consumed, upon a dare, a mass of raw Troll flesh. As Troll flesh regenerates and Grom, always a big eater, had not stopped to cook the meal, this appeared to be a suicidal course of action. Yet Grom did not perish, even as the foul meat writhed and thrashed in his belly, and a race between his ability to digest and the flesh's ability to regrow began in earnest. After a full day and night of terrible pain, Grom emerged from his tent a changed Goblin - grown to prodigious size, granted great strength, and able to regenerate his own wounds even more quickly than a Troll. Unsurprisingly Grom soon became Warboss of his own tribe, then conquered the surrounding tribes, personally slaying several Orc Warbosses who severely underestimated this massive Goblin. To Goblins Grom was now a living God, for he was everything they were not, and he strived to live up to his legend, setting his sights overseas on the Elven land of Ulthuan to prove his kind could overcome their ancestral fear of the 'pointy ears'. Grom rides into battle atop his custom War Chariot, armed with his infamous axe Elfbiter, and engenders surprising courage and fervour in his followers, the bulk of which are always Goblins. As a legendary Warboss, Grom may trigger a vast Waaagh in his name by engaging in battle."
#hp 44 --- toughness 4, 3 wounds, big, then an extra +10 for Grom being so fat
#size 4 --- big and on chariot
#prot 7
#mor 13 --- leadership 8, animosity, famously confident
#mr 14 --- tier 4 combat leader
#unsurr 4 --- tier 4 combat leader
#enc 3 --- nice chariot
#str 15 --- str 4, big, +2 for being so fat
#att 14 --- weaponskill 5, initiative 4, +1 over regular goblin warboss for being Grom
#def 12 --- weaponskill 5, initiative 4
#prec 10 --- ballistic skill 3
#weapon 1040 -- Wolf Bite
#weapon 1040 -- Wolf Bite
#weapon 1040 -- Wolf Bite
#weapon 1079 -- Elfbiter
#armor 8 -- chain mail cuirass
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#regeneration 30 --- this is his single defining feature really, so I made it double what a troll king (or warhammer stone troll) has
#expertleader -- improved leadership ability
#command 
#sailing 999
#nametype 210
#mounted
#startage 30
#maxage 5000
#gcost 0 -- hero
#rpcost 0
#rcost 0 --- normal
#mapmove 24 -- chariot
#ap 26 --- chariot
#fixedname "Grom"
#itemslots 30848 -- 3 misc, feet, head
#command 60 -- so he can command huge swathes of goblins
#inspirational 1
#taskmaster 3
#incscale 0 -- increases turmoil
#end


---- Grom waaagh shape

#newmonster 3985
#copystats 3984
#copyspr 3983
#name "Paunch of Misty Mountain"
#descr "Gobbos are cowardly and disloyal, but nothing stirs their wicked hearts like Grom, mightiest of Goblin Warbosses. Grom was once a fairly ordinary, if perhaps unusually aggressive, Goblin Boss in the Broken Axe tribe, but everything changed when he consumed, upon a dare, a mass of raw Troll flesh. As Troll flesh regenerates and Grom, always a big eater, had not stopped to cook the meal, this appeared to be a suicidal course of action. Yet Grom did not perish, even as the foul meat writhed and thrashed in his belly, and a race between his ability to digest and the flesh's ability to regrow began in earnest. After a full day and night of terrible pain, Grom emerged from his tent a changed Goblin - grown to prodigious size, granted great strength, and able to regenerate his own wounds even more quickly than a Troll. Unsurprisingly Grom soon became Warboss of his own tribe, then conquered the surrounding tribes, personally slaying several Orc Warbosses who severely underestimated this massive Goblin. To Goblins Grom was now a living God, for he was everything they were not, and he strived to live up to his legend, setting his sights overseas on the Elven land of Ulthuan to prove his kind could overcome their ancestral fear of the 'pointy ears'. Grom rides into battle atop his custom War Chariot, armed with his infamous axe Elfbiter, and engenders surprising courage and fervour in his followers, the bulk of which are always Goblins. The legendary Warboss has now begun Waaagh Grom - tremble in fear pointy ears!"
#inspirational 2
#holy
#taskmaster 3
#incscale 0 -- increases turmoil
#end



---- Azhag the Slaughterer

#newmonster 3979
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Azhag.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Azhag2.tga"
#name "Slaughterer"
#descr "Azhag the Slaughterer is a Warboss like no other before him, a union of the brawn and power of an Orc in his prime and the malevolent intelligence of an ancient evil. Azhag was once Boss of a small band of Orcs struggling to survive in the frozen North, but everything changed when he discovered a magic crown in the ruins of a long-forgotten city. The crown whispered fell plans to Azhag and the Orc took to wearing it always, finding success after success as a result of following its machinations. Always the crown spoke of further triumphs, greater ambitions, and Azhag sought them willingly. Though he was prone to use unorcish words, had little tolerance for the typical infighting of his kind, and seemed to be 'not quite right in da 'ead', Greenskins flocked to his banner. As he grew in power the demands of the crown increased though, as it cajoled and manipulated him Southward, seeking to reunite with its original owner. Possessing a brutish and stubborn mind, the Warboss would often resist, standing still in a stupor while battling internally for control of his actions. The only time the two minds work entirely in conjunction is during battle, as Azhag's instincts for violence perfectly complement both the crown's clever plans and the destructive sorcery it granted to its hulking host. In battle Azhag rides atop his personal War Wyvern Skullmuncha and in addition to the dread crown equips himself with magical blades and charmed armour. Though highly unusual, Azhag is nonetheless an Orc Warboss in his prime and may trigger a great Waaagh by engaging in battle."
#hp 68 --- toughness 5, 3 wounds, big, chunk extra for sitting on a wyvern, then some extra for skullmuncha and Azhag being special
#size 6 --- big and winged
#prot 9 --- toughness 5, humanoid, +3 for wyvern, +1 for size
#mor 16 --- leadership 9, fighty, terror, crown
#mr 18 --- tier 4 combat leader +2 for wyvern, +3 for crown
#unsurr 4 --- tier 4 combat leader
#enc 5 --- standard for cav
#str 17 --- str 5, bigger
#att 15 --- weaponskill 7, initiative 5
#def 15 --- weaponskill 7, initiative 5
#prec 12 --- ballistic skill 3, +2 for crown
#weapon 1063 -- wyvern bite
#weapon 1062 -- wyvern stinger
#weapon 1077 -- Slagga blade
#weapon 1078 -- slasha axe
#armor 383 -- Azhag's 'Ard Armour
#armor 382 -- Crown of Sorcery
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#superiorleader -- improved leadership ability
#nametype 210
#mounted
#startage 30
#maxage 5000
#gcost 0 -- hero
#rpcost 0
#rcost 0 --- normal
#mapmove 26 -- little bit less than dragon
#ap 14 --- move 5
#poisonres 15 -- same as dominions wyverns
#flying
#fear 8 -- terror, standard +3 because it's big
#secondtmpshape 3982 -- feral skullmuncha
#fixedname "Azhag"
#magicskill 4 2 -- S2
#magicskill 5 3 -- D3
#itemslots 28672 -- just 3 misc
#shatteredsoul 15
#xpshape 35
#incscale 0 -- increases turmoil
#end


---- Azhag XPshape

#newmonster 3980
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Azhag.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Azhag2.tga"
#name "Slaughterer Rising"
#descr "Azhag the Slaughterer is a Warboss like no other before him, a union of the brawn and power of an Orc in his prime and the malevolent intelligence of an ancient evil. Azhag was once Boss of a small band of Orcs struggling to survive in the frozen North, but everything changed when he discovered a magic crown in the ruins of a long-forgotten city. The crown whispered fell plans to Azhag and the Orc took to wearing it always, finding success after success as a result of following its machinations. Always the crown spoke of further triumphs, greater ambitions, and Azhag sought them willingly. Though he was prone to use unorcish words, had little tolerance for the typical infighting of his kind, and seemed to be 'not quite right in da 'ead', Greenskins flocked to his banner. As he grew in power the demands of the crown increased though, as it cajoled and manipulated him Southward, seeking to reunite with its original owner. Possessing a brutish and stubborn mind, the Warboss would often resist, standing still in a stupor while battling internally for control of his actions. The only time the two minds work entirely in conjunction is during battle, as Azhag's instincts for violence perfectly complement both the crown's clever plans and the destructive sorcery it granted to its hulking host. In battle Azhag rides atop his personal War Wyvern Skullmuncha and in addition to the dread crown equips himself with magical blades and charmed armour. Though highly unusual, Azhag is nonetheless an Orc Warboss in his prime and may trigger a great Waaagh by engaging in battle."
#hp 68 --- toughness 5, 3 wounds, big, chunk extra for sitting on a wyvern, then some extra for skullmuncha and Azhag being special
#size 6 --- big and winged
#prot 9 --- toughness 5, humanoid, +3 for wyvern, +1 for size
#mor 16 --- leadership 9, fighty, terror, crown
#mr 18 --- tier 4 combat leader +2 for wyvern, +3 for crown
#unsurr 4 --- tier 4 combat leader
#enc 5 --- standard for cav
#str 17 --- str 5, bigger
#att 15 --- weaponskill 7, initiative 5
#def 15 --- weaponskill 7, initiative 5
#prec 12 --- ballistic skill 3, +2 for crown
#weapon 1063 -- wyvern bite
#weapon 1062 -- wyvern stinger
#weapon 1077 -- Slagga blade
#weapon 1078 -- slasha axe
#armor 383 -- Azhag's 'Ard Armour
#armor 382 -- Crown of Sorcery
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#superiorleader -- improved leadership ability
#nametype 210
#mounted
#startage 30
#maxage 5000
#gcost 0 -- hero
#rpcost 0
#rcost 0 --- normal
#mapmove 26 -- little bit less than dragon
#ap 14 --- move 5
#poisonres 15 -- same as dominions wyverns
#flying
#fear 8 -- terror, standard +3 because it's big
#secondtmpshape 3982 -- feral skullmuncha
#fixedname "Azhag"
#magicskill 4 2 -- S2
#magicskill 5 3 -- D3
#itemslots 28672 -- just 3 misc
#shatteredsoul 15
#incscale 0 -- increases turmoil
#end


---- Azhag Waaagh

#newmonster 3981
#copystats 3980
#copyspr 3979
#name "Slaughterer"
#descr "Azhag the Slaughterer is a Warboss like no other before him, a union of the brawn and power of an Orc in his prime and the malevolent intelligence of an ancient evil. Azhag was once Boss of a small band of Orcs struggling to survive in the frozen North, but everything changed when he discovered a magic crown in the ruins of a long-forgotten city. The crown whispered fell plans to Azhag and the Orc took to wearing it always, finding success after success as a result of following its machinations. Always the crown spoke of further triumphs, greater ambitions, and Azhag sought them willingly. Though he was prone to use unorcish words, had little tolerance for the typical infighting of his kind, and seemed to be 'not quite right in da 'ead', Greenskins flocked to his banner. As he grew in power the demands of the crown increased though, as it cajoled and manipulated him Southward, seeking to reunite with its original owner. Possessing a brutish and stubborn mind, the Warboss would often resist, standing still in a stupor while battling internally for control of his actions. The only time the two minds work entirely in conjunction is during battle, as Azhag's instincts for violence perfectly complement both the crown's clever plans and the destructive sorcery it granted to its hulking host. In battle Azhag rides atop his personal War Wyvern Skullmuncha and in addition to the dread crown equips himself with magical blades and charmed armour. Waaagh Azhag has begun!"
#inspirational 1
#unsurr 5 --- tier 5 combat leader
#holy
#incscale 0 -- increases turmoil
#end


--- Skullmuncha gone Feral

#newmonster 3982
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Azhag_Skullmuncha.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Azhag_Skullmuncha2.tga"
#name "Feral Skullmuncha"
#descr "With its brutal master slain, the fearsome Wyvern Skullmuncha will wreak havoc before flying away."
#hp 85 --- toughness 5, 5 wounds, big, +10
#size 6 --- big and winged
#prot 15 --- toughness 5, big, scaly skinned 4+
#mor 12 --- leadership 6, but terror and huge and special
#mr 14 --- this is the mr the dominions wyvern has
#enc 3 --- normal
#str 24 --- huge, str 5 + 1 for special
#att 13 --- weaponskill 5, initiative 3 +1 for special
#def 13 --- weaponskill 5, initiative 3 +1 for special
#prec 10 --- irrelevant
#mapmove 26 -- little bit less than dragon
#ap 14 --- move 5
#gcost 0 -- summon
#rpcost 0
#rcost 0 --- normal
#weapon 20 -- bite these sorts of things use
#weapon 592 -- stinger - strong poison
#mountainsurvival
#poisonres 15 -- same as dominions wyverns
#startage 25
#maxage 80
#flying
#fear 8 -- terror, standard +3 because it's big
#end



---- Multihero Orc Warboss on Wyvern

#newmonster 3933
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Wyvern_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Wyvern_Warboss2.tga"
#name "Orc Warboss"
#descr "At a distance you could mistake a Wyvern for a Dragon, but there is no nobility of spirit in these brutal beasts. Wyverns are apex predators that live high in the barren reaches of the World's Edge Mountains, although they will range far from their bone strewn lairs to devastate villages and farms. When Greenskins see the menacing silhouette of a Wyvern circling high above they greet it with whoops and cheers, for an instinctual kinship is felt between these destructive beings, and Orcs see Wyverns as manifestations of the proper order of the strong imposing their will on the weak. No Orc would be so stupid as to think they could tame an adult Wyvern through force, but occasionally Nightgoblins will steal Wyvern eggs and sell them to powerful Orc leaders to raise from hatchlings as personal mounts. This Orc Warboss has such a mount and the pair make for a force of sheer destruction on the battlefield. Like any Warboss there is a chance this one may, through joining in battle, become the leader of a great Waaagh."
#hp 60 --- toughness 5, 3 wounds, big, chunk extra for sitting on a wyvern
#size 6 --- big and winged
#prot 9 --- toughness 5, humanoid, +3 for wyvern, +1 for size
#mor 15 --- leadership 9, animosity, fighty, terror
#mr 15 --- tier 3 combat leader +2 for wyvern
#unsurr 3 --- tier 3 combat leader
#enc 5 --- standard for cav
#str 17 --- str 5, bigger
#att 14 --- weaponskill 6, initiative 4
#def 13 --- weaponskill 6, initiative 4
#prec 10 --- ballistic skill 3
#weapon 1063 -- wyvern bite
#weapon 1062 -- wyvern stinger
#weapon 1042 -- big choppa
#armor 13 -- chain mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#expertleader -- improved leadership ability
#nametype 210
#mounted
#startage 30
#maxage 5000
#gcost 0 -- summon
#rpcost 0
#rcost 0 --- normal
#mapmove 26 -- little bit less than dragon
#ap 14 --- move 5
#poisonres 15 -- same as dominions wyverns
#flying
#fear 8 -- terror, standard +3 because it's big
#secondtmpshape 3889 -- feral wyvern
#xpshape 30
#incscale 0 -- increases turmoil
#end

---- Orc Warboss on Wyvern XPshape

#newmonster 3934
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Wyvern_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Wyvern_Warboss2.tga"
#name "Orc Warboss Rising"
#descr "At a distance you could mistake a Wyvern for a Dragon, but there is no nobility of spirit in these brutal beasts. Wyverns are apex predators that live high in the barren reaches of the World's Edge Mountains, although they will range far from their bone strewn lairs to devastate villages and farms. When Greenskins see the menacing silhouette of a Wyvern circling high above they greet it with whoops and cheers, for an instinctual kinship is felt between these destructive beings, and Orcs see Wyverns as manifestations of the proper order of the strong imposing their will on the weak. No Orc would be so stupid as to think they could tame an adult Wyvern through force, but occasionally Nightgoblins will steal Wyvern eggs and sell them to powerful Orc leaders to raise from hatchlings as personal mounts. This Orc Warboss has such a mount and the pair make for a force of sheer destruction on the battlefield. Like any Warboss there is a chance this one may, through joining in battle, become the leader of a great Waaagh."
#hp 60 --- toughness 5, 3 wounds, big, chunk extra for sitting on a wyvern
#size 6 --- big and winged
#prot 9 --- toughness 5, humanoid, +3 for wyvern, +1 for size
#mor 15 --- leadership 9, animosity, fighty, terror
#mr 15 --- tier 3 combat leader +2 for wyvern
#unsurr 3 --- tier 3 combat leader
#enc 5 --- standard for cav
#str 17 --- str 5, bigger
#att 14 --- weaponskill 6, initiative 4
#def 13 --- weaponskill 6, initiative 4
#prec 10 --- ballistic skill 3
#weapon 1063 -- wyvern bite
#weapon 1062 -- wyvern stinger
#weapon 1042 -- big choppa
#armor 13 -- chain mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#expertleader -- improved leadership ability
#nametype 210
#mounted
#startage 30
#maxage 5000
#gcost 0 -- summon
#rpcost 0
#rcost 0 --- normal
#mapmove 26 -- little bit less than dragon
#ap 14 --- move 5
#poisonres 15 -- same as dominions wyverns
#flying
#fear 8 -- terror, standard +3 because it's big
#secondtmpshape 3889 -- feral wyvern
#incscale 0 -- increases turmoil
#end


---- Orc Waaaghboss on Wyvern

#newmonster 3935
#copystats 3934
#copyspr 3933
#name "Orc Waaaghboss"
#descr "This Warboss has reached the zenith of Greenskin achievement and triggered a Waaagh, a massive confluence of Greenskin energy and destruction with the power to topple civilisations. If Greenskins kept history books his place would be firmly secured therein, but sadly they do not. Other races do, and provided they survive the looting and destruction that accompanies the waaagh, they're sure to mention the leader of that green tide. Waaaghbosses are sacred to the Greenskins, for they can truly be said to be enacting the will of Gork and Mork."
#inspirational 1
#mr 16 --- tier 4 combat leader + wyvern
#unsurr 4 --- tier 4 combat leader
#holy
#incscale 0 -- increases turmoil
#end




---- Multihero Orc Warboss on Wyvern (SOUTH)

#newmonster 3971
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Wyvern_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Wyvern_Warboss2.tga"
#name "Orc Warboss"
#descr "At a distance you could mistake a Wyvern for a Dragon, but there is no nobility of spirit in these brutal beasts. Wyverns are apex predators that live high in the barren reaches of the World's Edge Mountains, although they will range far from their bone strewn lairs to devastate villages and farms. When Greenskins see the menacing silhouette of a Wyvern circling high above they greet it with whoops and cheers, for an instinctual kinship is felt between these destructive beings, and Orcs see Wyverns as manifestations of the proper order of the strong imposing their will on the weak. No Orc would be so stupid as to think they could tame an adult Wyvern through force, but occasionally Nightgoblins will steal Wyvern eggs and sell them to powerful Orc leaders to raise from hatchlings as personal mounts. This Orc Warboss has such a mount and the pair make for a force of sheer destruction on the battlefield. Like any Warboss there is a chance this one may, through joining in battle, become the leader of a great Waaagh."
#hp 60 --- toughness 5, 3 wounds, big, chunk extra for sitting on a wyvern
#size 6 --- big and winged
#prot 9 --- toughness 5, humanoid, +3 for wyvern, +1 for size
#mor 15 --- leadership 9, animosity, fighty, terror
#mr 15 --- tier 3 combat leader +2 for wyvern
#unsurr 3 --- tier 3 combat leader
#enc 5 --- standard for cav
#str 17 --- str 5, bigger
#att 14 --- weaponskill 6, initiative 4
#def 13 --- weaponskill 6, initiative 4
#prec 10 --- ballistic skill 3
#weapon 1063 -- wyvern bite
#weapon 1062 -- wyvern stinger
#weapon 1042 -- big choppa
#armor 13 -- chain mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#expertleader -- improved leadership ability
#nametype 210
#mounted
#startage 30
#maxage 5000
#gcost 0 -- summon
#rpcost 0
#rcost 0 --- normal
#mapmove 26 -- little bit less than dragon
#ap 14 --- move 5
#poisonres 15 -- same as dominions wyverns
#flying
#fear 8 -- terror, standard +3 because it's big
#secondtmpshape 3889 -- feral wyvern
#xpshape 30
#incscale 0 -- increases turmoil
#end

---- Orc Warboss on Wyvern XPshape (SOUTH)

#newmonster 3972
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Wyvern_Warboss.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Wyvern_Warboss2.tga"
#name "Orc Warboss Rising"
#descr "At a distance you could mistake a Wyvern for a Dragon, but there is no nobility of spirit in these brutal beasts. Wyverns are apex predators that live high in the barren reaches of the World's Edge Mountains, although they will range far from their bone strewn lairs to devastate villages and farms. When Greenskins see the menacing silhouette of a Wyvern circling high above they greet it with whoops and cheers, for an instinctual kinship is felt between these destructive beings, and Orcs see Wyverns as manifestations of the proper order of the strong imposing their will on the weak. No Orc would be so stupid as to think they could tame an adult Wyvern through force, but occasionally Nightgoblins will steal Wyvern eggs and sell them to powerful Orc leaders to raise from hatchlings as personal mounts. This Orc Warboss has such a mount and the pair make for a force of sheer destruction on the battlefield. Like any Warboss there is a chance this one may, through joining in battle, become the leader of a great Waaagh."
#hp 60 --- toughness 5, 3 wounds, big, chunk extra for sitting on a wyvern
#size 6 --- big and winged
#prot 9 --- toughness 5, humanoid, +3 for wyvern, +1 for size
#mor 15 --- leadership 9, animosity, fighty, terror
#mr 15 --- tier 3 combat leader +2 for wyvern
#unsurr 3 --- tier 3 combat leader
#enc 5 --- standard for cav
#str 17 --- str 5, bigger
#att 14 --- weaponskill 6, initiative 4
#def 13 --- weaponskill 6, initiative 4
#prec 10 --- ballistic skill 3
#weapon 1063 -- wyvern bite
#weapon 1062 -- wyvern stinger
#weapon 1042 -- big choppa
#armor 13 -- chain mail hauberk
#armor 118 -- half helmet
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#expertleader -- improved leadership ability
#nametype 210
#mounted
#startage 30
#maxage 5000
#gcost 0 -- summon
#rpcost 0
#rcost 0 --- normal
#mapmove 26 -- little bit less than dragon
#ap 14 --- move 5
#poisonres 15 -- same as dominions wyverns
#flying
#fear 8 -- terror, standard +3 because it's big
#secondtmpshape 3889 -- feral wyvern
#incscale 0 -- increases turmoil
#end


---- Orc Waaaghboss on Wyvern (SOUTH)

#newmonster 3973
#copystats 3972
#copyspr 3971
#name "Orc Waaaghboss"
#descr "This Warboss has reached the zenith of Greenskin achievement and triggered a Waaagh, a massive confluence of Greenskin energy and destruction with the power to topple civilisations. If Greenskins kept history books his place would be firmly secured therein, but sadly they do not. Other races do, and provided they survive the looting and destruction that accompanies the waaagh, they're sure to mention the leader of that green tide. Waaaghbosses are sacred to the Greenskins, for they can truly be said to be enacting the will of Gork and Mork."
#inspirational 1
#mr 16 --- tier 4 combat leader + wyvern
#unsurr 4 --- tier 4 combat leader
#holy
#incscale 0 -- increases turmoil
#end




---- Multihero Orc Great Shaman on Wyvern

#newmonster 3936
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Wyvern_Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Wyvern_Shaman2.tga"
#name "Orc Great Shaman"
#descr "At a distance you could mistake a Wyvern for a Dragon, but there is no nobility of spirit in these brutal beasts. Wyverns are apex predators that live high in the barren reaches of the World's Edge Mountains, although they will range far from their bone strewn lairs to devastate villages and farms. When Greenskins see the menacing silhouette of a Wyvern circling high above they greet it with whoops and cheers, for an instinctual kinship is felt between these destructive beings, and Orcs see Wyverns as manifestations of the proper order of the strong imposing their will on the weak. No Orc would be so stupid as to think they could tame an adult Wyvern through force, but occasionally Nightgoblins will steal Wyvern eggs and sell them to powerful Orc leaders to raise from hatchlings as personal mounts. This Orc Great Shaman has such a mount, making him far more dangerous in combat, lending him greater mobility, and further reinforcing his status as a conduit of either Gork or Mork, or both."
#hp 50 --- toughness 5, 3 wounds, big, chunk extra for sitting on a wyvern
#size 6 --- big and winged
#prot 8
#mor 13 --- GS + wyvern
#mr 17 --- great shaman + wyvern
#enc 5 --- standard for cav
#str 13 --- str 4, slightly bigger than human
#att 10 --- weaponskill 3, initiative 3
#def 10 --- weaponskill 3, initiative 3
#prec 10 --- ballistic skill 3
#weapon 1065 -- wyvern bite GS
#weapon 1064 -- wyvern stinger GS
#weapon 1086 -- choppa
#armor 150 -- bone helmet
#armor 10 -- leather hauberk
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#poorleader
#nametype 210
#mounted
#magicskill 8 3 -- holy 3
#magicskill 0 2 -- fire 2
#magicskill 5 1 -- death 1
#magicskill 6 2 -- nature 2
#custommagic 8320 100 -- FN
#custommagic 5120 100 -- DE
#holy
#researchbonus -4 -- shamans suck at research, specially Orc ones
#insane 9
#startage 50
#maxage 5000
#gcost 0
#rpcost 0
#rcost 0
#mapmove 26 -- little bit less than dragon
#ap 14 --- move 5
#poisonres 15 -- same as dominions wyverns
#flying
#fear 8 -- terror, standard +3 because it's big
#secondtmpshape 3889 -- feral wyvern
#reinvigoration 1
#end




---- Hero Gorfang Rotgut

#newmonster 3937
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Gorfang.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Gorfang2.tga"
#name "King of Black Crag"
#descr "Gorfang Rotgut is an immensely strong Orc Warboss whose tribe, the Red Fangs, currently occupy the massive Orc fortress of Black Crag, the former Dwarf hold of Karak Drazh. Gorfang's rule over the western entrance to Death Pass is absolute and he has smartly formed an alliance with the Night Goblins of Karak Eight Peaks, led by the infamously cunning Skarsnik. Gorfang has spent most of his life fighting Dwarfs, losing an eye at the Battle of the Jaws and hammering an iron patch into the socket to commemorate the fight rather than letting it heal. Gorfang's most notorious success against the stunties came in the attack on Karak Azul, during which he broke into Lord Kazador's throne room and captured many of the Dwarf Lord's kinsfolk. The Dwarf Lord's son, Kazrik, was not taken captive but was shaved, tattooed with Gorfang's personal glyph and firmly nailed to Kazador's own throne. Kazrik survived, but Lord Kazador has sworn an undying grudge against the Red Fangs. In battle Gorfang wields the massive serrated choppa Red Fang with incredible speed and is protected by a huge shield cut from the great doors of Karak Azul and the magical Evil Sun Armour. As with any Warboss, Gorfang may trigger a Waaagh in his name through regularly joining battle."
#hp 40 --- toughness 5, 3 wounds, big
#size 3 --- huge orc
#prot 6
#mor 15 --- leadership 9, animosity, fighty, +1 because hero
#mr 14 --- tier 4 combat leader
#unsurr 4 --- tier 4 combat leader
#enc 2 --- standard-1 because he's stuck with tower shield
#str 19 --- str 5, notoriously strong
#att 14 --- weaponskill 6, initiative 4
#def 13 --- weaponskill 6, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 16 -- efficient infantry
#ap 15 --- (he's carrying heavy stuff but is super strong)
#gcost 0 -- hero
#rpcost 0
#rcost 0
#armor 380 -- evil sun armour
#armor 118 -- half helmet
#armor 4 -- tower shield
#weapon 1066 -- red fang
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#eyes 1
#expertleader -- improved leadership ability
#fixedname "Gorfang Rotgut"
#startage 40
#maxage 5000
--itemslots 30850 - one hand, one head, three misc, one feet
#itemslots 30848 - one head, three misc, one feet
#xpshape 35
#incscale 0 -- increases turmoil
#end

---- Hero Gorfang Rotgut XPshape

#newmonster 3938
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Gorfang.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Gorfang2.tga"
#name "King of Black Crag Rising"
#descr "Gorfang Rotgut is an immensely strong Orc Warboss whose tribe, the Red Fangs, currently occupy the massive Orc fortress of Black Crag, the former Dwarf hold of Karak Drazh. Gorfang's rule over the western entrance to Death Pass is absolute and he has smartly formed an alliance with the Night Goblins of Karak Eight Peaks, led by the infamously cunning Skarsnik. Gorfang has spent most of his life fighting Dwarfs, losing an eye at the Battle of the Jaws and hammering an iron patch into the socket to commemorate the fight rather than letting it heal. Gorfang's most notorious success against the stunties came in the attack on Karak Azul, during which he broke into Lord Kazador's throne room and captured many of the Dwarf Lord's kinsfolk. The Dwarf Lord's son, Kazrik, was not taken captive but was shaved, tattooed with Gorfang's personal glyph and firmly nailed to Kazador's own throne. Kazrik survived, but Lord Kazador has sworn an undying grudge against the Red Fangs. In battle Gorfang wields the massive serrated choppa Red Fang with incredible speed and is protected by a huge shield cut from the great doors of Karak Azul and the magical Evil Sun Armour. As with any Warboss, Gorfang may trigger a Waaagh in his name through regularly joining battle."
#hp 40 --- toughness 5, 3 wounds, big
#size 3 --- huge orc
#prot 6
#mor 15 --- leadership 9, animosity, fighty, +1 because hero
#mr 14 --- tier 4 combat leader
#unsurr 4 --- tier 4 combat leader
#enc 2 --- standard-1 because he's stuck with tower shield
#str 19 --- str 5, notoriously strong
#att 14 --- weaponskill 6, initiative 4
#def 13 --- weaponskill 6, initiative 4
#prec 10 --- ballistic skill 3
#mapmove 16 -- efficient infantry
#ap 15 --- (he's carrying heavy stuff but is super strong)
#gcost 0 -- hero
#rpcost 0
#rcost 0
#armor 380 -- evil sun armour
#armor 118 -- half helmet
#armor 4 -- tower shield
#weapon 1066 -- red fang
#mountainsurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#eyes 1
#expertleader -- improved leadership ability
#fixedname "Gorfang Rotgut"
#startage 40
#maxage 5000
--itemslots 30850 - one hand, one head, three misc, one feet
#itemslots 30848 - one head, three misc, one feet
#incscale 0 -- increases turmoil
#end

---- Hero Gorfang Rotgut waaaghform

#newmonster 3939
#copystats 3938
#copyspr 3937
#name "King of Black Crag"
#descr "Gorfang Rotgut is an immensely strong Orc Warboss whose tribe, the Red Fangs, currently occupy the massive Orc fortress of Black Crag, the former Dwarf hold of Karak Drazh. Gorfang's rule over the western entrance to Death Pass is absolute and he has smartly formed an alliance with the Night Goblins of Karak Eight Peaks, led by the infamously cunning Skarsnik. Gorfang has spent most of his life fighting Dwarfs, losing an eye at the Battle of the Jaws and hammering an iron patch into the socket to commemorate the fight rather than letting it heal. Gorfang's most notorious success against the stunties came in the attack on Karak Azul, during which he broke into Lord Kazador's throne room and captured many of the Dwarf Lord's kinsfolk. The Dwarf Lord's son, Kazrik, was not taken captive but was shaved, tattooed with Gorfang's personal glyph and firmly nailed to Kazador's own throne. Kazrik survived, but Lord Kazador has sworn an undying grudge against the Red Fangs. In battle Gorfang wields the massive serrated choppa Red Fang and is protected by a huge shield cut from the great doors of Karak Azul and the magical Evil Sun Armour. As the head of Waaagh Gorfang, he has achieved sacred status."
#holy
#inspirational 1
#mr 15 --- tier 5 combat leader
#unsurr 5 --- tier 5 combat leader
#incscale 0 -- increases turmoil
#end


---- Hero Grimgor Ironhide

#newmonster 3974
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Grimgor.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Grimgor2.tga"
#name "Once and Future Git"
#descr "In a culture where struggle, violence, and strength are venerated, there can be but one Orc to lay claim to the title of the biggest and 'ardest of them all: Grimgor Ironhide. No one knows much of Grimgor before he and his scarred bodyguard 'Da Immortalz' emerged from the Blasted Wastes. They were tired and hungry, but Black Orcs nonetheless, and particularly 'ard ones at that. He quickly set about dominating even the most formidable tribes of the Worlds Edge Mountains and immediately set his one good eye on further conquests, for even amongst Black Orcs Grimgor's constant thirst for battle was exceptional. Truthfully Grimgor cares little for loot or territory, or even victory itself, he simply loves to fight; and the stronger the enemy the better. A Black Orc of incredible size, Grimgor noentheless moves with almost supernatural speed and skill in battle, scything down his foes with his Chaos Dwarf forged axe Gitsnik as his Blood-Forged Armour turns away blades and spears. Having never been bested in battle and rarely even challenged, Grimgor holds an utterly unshakeable confidence in his own abilities and other Greenskins speak of him being the incarnation of their god Gork himself. Though Grimgor holds the typical rabble of his kind in contempt and barely even tolerates the presence of other Black Orcs, Greenskins still flock to his banner and, should he find the battles he so seeks, it seems the world is doomed to eventually suffer the terror of Waaagh Grimgor."
#hp 45 --- toughness 5, 3 wounds, huge
#size 3 --- very big lad
#prot 7
#mor 20 --- leadership 9, immune to psychology, fighty, hates everyone
#mr 16 --- tier 5 combat leader + CD manip
#unsurr 5 --- tier 5 combat leader
#enc 2 --- tirelessness bred into them by CDs
#str 20 --- str 5, huge
#att 16 --- weaponskill 8, initiative 5
#def 16 --- weaponskill 8, initiative 5
#prec 10 --- ballistic skill 3
#mapmove 16 -- standard human move +2 because they are disciplined
#ap 14 --- normal, move 4, but he's very hurried to get into the fight
#gcost 1
#rpcost 1
#rcost 1
#weapon 1076 -- gitsnik
#armor 381 -- blood-forged armour
#armor 21 -- full helmet
#mountainsurvival
#wastesurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#expertleader -- same as regular black orc warboss because he's not interested in leading particularly
#inspirational 1
#eyes 1
#fixedname "Grimgor Ironhide"
#command 20 -- takes him to 140, because greenskins are numerous
#nametype 210
#startage 35
#maxage 5000
#itemslots 30848 - one head, three misc, one feet
#xpshape 35
#incscale 0 -- increases turmoil
#end

---- Grimgor XPshape

#newmonster 3975
#spr1 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Grimgor.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Greenskins/Hero_Grimgor2.tga"
#name "Once and Future Git Rising"
#descr "In a culture where struggle, violence, and strength are venerated, there can be but one Orc to lay claim to the title of the biggest and 'ardest of them all: Grimgor Ironhide. No one knows much of Grimgor before he and his scarred bodyguard 'Da Immortalz' emerged from the Blasted Wastes. They were tired and hungry, but Black Orcs nonetheless, and particularly 'ard ones at that. He quickly set about dominating even the most formidable tribes of the Worlds Edge Mountains and immediately set his one good eye on further conquests, for even amongst Black Orcs Grimgor's constant thirst for battle was exceptional. Truthfully Grimgor cares little for loot or territory, or even victory itself, he simply loves to fight; and the stronger the enemy the better. A Black Orc of incredible size, Grimgor noentheless moves with almost supernatural speed and skill in battle, scything down his foes with his Chaos Dwarf forged axe Gitsnik as his Blood-Forged Armour turns away blades and spears. Having never been bested in battle and rarely even challenged, Grimgor holds an utterly unshakeable confidence in his own abilities and other Greenskins speak of him being the incarnation of their god Gork himself. Though Grimgor holds the typical rabble of his kind in contempt and barely even tolerates the presence of other Black Orcs, Greenskins still flock to his banner and, should he find the battles he so seeks, it seems the world is doomed to eventually suffer the terror of Waaagh Grimgor."
#hp 45 --- toughness 5, 3 wounds, huge
#size 3 --- very big lad
#prot 7
#mor 20 --- leadership 9, immune to psychology, fighty, hates everyone
#mr 16 --- tier 5 combat leader + CD manip
#unsurr 5 --- tier 5 combat leader
#enc 2 --- tirelessness bred into them by CDs
#str 20 --- str 5, huge
#att 16 --- weaponskill 8, initiative 5
#def 16 --- weaponskill 8, initiative 5
#prec 10 --- ballistic skill 3
#mapmove 16 -- standard human move +2 because they are disciplined
#ap 14 --- normal, move 4, but he's very hurried to get into the fight
#gcost 1
#rpcost 1
#rcost 1
#weapon 1076 -- gitsnik
#armor 381 -- blood-forged armour
#armor 21 -- full helmet
#mountainsurvival
#wastesurvival
#darkvision 50
#heal --- recuperation ability
#ambidextrous 2
#expertleader -- same as regular black orc warboss because he's not interested in leading particularly
#inspirational 1
#eyes 1
#fixedname "Grimgor Ironhide"
#command 20 -- takes him to 140, because greenskins are numerous
#nametype 210
#startage 35
#maxage 5000
#itemslots 30848 - one head, three misc, one feet
#incscale 0 -- increases turmoil
#end

---- Grimgor waaaghform

#newmonster 3976
#copystats 3975
#copyspr 3974
#name "Once and Future Git"
#descr "In a culture where struggle, violence, and strength are venerated, there can be but one Orc to lay claim to the title of the biggest and 'ardest of them all: Grimgor Ironhide. No one knows much of Grimgor before he and his scarred bodyguard 'Da Immortalz' emerged from the Blasted Wastes. They were tired and hungry, but Black Orcs nonetheless, and particularly 'ard ones at that. He quickly set about dominating even the most formidable tribes of the Worlds Edge Mountains and immediately set his one good eye on further conquests, for even amongst Black Orcs Grimgor's constant thirst for battle was exceptional. Truthfully Grimgor cares little for loot or territory, or even victory itself, he simply loves to fight; and the stronger the enemy the better. A Black Orc of incredible size, Grimgor noentheless moves with almost supernatural speed and skill in battle, scything down his foes with his Chaos Dwarf forged axe Gitsnik as his Blood-Forged Armour turns away blades and spears. Having never been bested in battle and rarely even challenged, Grimgor holds an utterly unshakeable confidence in his own abilities and other Greenskins speak of him being the incarnation of their god Gork himself. Though Grimgor holds the typical rabble of his kind in contempt and barely even tolerates the presence of other Black Orcs, Greenskins still flock to his banner. At long last the time is upon the world, Waaagh Grimgor has begun!"
#holy
#inspirational 2
#mr 17 --- +1 over usual
#unsurr 6 --- tier 6 combat leader
#superiorleader
#incscale 0 -- increases turmoil
#end



-------- SPELLS

---- Summon Stone Trolls

#newspell
#copyspell 347 -- vanilla summon black dogs
#name "Entice Stone Trolls"
#descr "The Shaman constructs a crude mound of battlefield detritus and performs an elaborate ritual to entice a pair of Stone Trolls to descend from their mountainous homes and feast on the garbage. As they eat their way through the pile of trash they become inextricably bound to the cause of the Greenskins. Stone Trolls are very stupid but strong creatures with scaly hides, innate magical resistance, and the ability to regenerate wounds in a matter of seconds."
#details "Summons 2 undisciplined Stone Troll troops."
#school 0 -- conjuration
#researchlevel 0 -- start with the spell
#path 0 3
#path 1 6
#pathlevel 0 1
#pathlevel 1 1
#fatiguecost 600
#damage 3858 -- stone troll
#nreff 2
#restricted 160 -- greenskins
#end

---- Summon Feral Wyvern

#newspell
#copyspell 347 -- vanilla summon black dogs
#name "Summon Feral Wyvern"
#descr "The Shaman gathers a great pile of carrion, bones, and treasure and dances around it for a full day and night, uttering a secret ritual to call the mightiest predator of the World's Edge Mountains. The Wyvern, drawn to this offering, will fight alongside the Greenskins but no adult of this species would allow a Greenskin to ride it. Wyverns cannot breathe fire like Dragons, but are incredibly strong and protected by layers of thick scales, as well as having a lightning fast poison stinger at the tip of their tail."
#details "Summons a Feral Wyvern troop."
#school 0 -- conjuration
#researchlevel 5
#path 0 6 -- nature
#path 1 0 -- fire
#pathlevel 0 3
#pathlevel 1 1
#fatiguecost 800
#damage 3889 -- feral wyvern
#nreff 1
#restricted 160 -- greenskins
#restricted 161 -- greenskins south
#end


---- Cluster of Forest Spiders

#newspell
#copyspell 724 -- pack of wolves
#name "Cluster of Forest Spiders"
#descr "The Forest Goblin Shaman imbibes a vial of potent spider venom and enters a trancelike series of jerking movements which attract a cluster of Forest Spiders. The Shaman then carefully feeds each a piece of some delectable meat and binds them to serve the tribe. These man sized arachnids are the same type ridden by Forest Goblins and can be unleashed upon the enemy on the battlefield."
#details "Summons undisciplined Forest Spider troops."
#school 0 -- conjuration
#researchlevel 1
#path 0 6
#pathlevel 0 1
#damage 3818 -- forest spider
#restricted 161 -- greenskins south
#onlymnr 3944 -- forest goblin shaman
#onlymnr 3953 -- forest goblin great shaman
#end


---- Cluster of Spitting Spiders

#newspell
#copyspell 724 -- pack of wolves
#name "Cluster of Spitting Spiders"
#descr "The Forest Goblin Shaman climbs atop a ritual mound of webs and discarded carapace and chitters a long repeating call known only to the mad followers of the Spider God. A Cluster of Spitting Spiders respond to the call and dance around the mound in a frenzy, casting sprays of web silk and poison into their air. At the end of the dance they are bound to the tribe and may be unleashed upon the enemy on the battlefield."
#details "Summons undisciplined Spitting Spider troops."
#school 0 -- conjuration
#researchlevel 2
#path 0 6
#pathlevel 0 2
#fatiguecost 500
#damage 3819 -- spitting spider
#restricted 161 -- greenskins south
#onlymnr 3944 -- forest goblin shaman
#onlymnr 3953 -- forest goblin great shaman
#end


---- Summon Gigantic Forest Spider

#newspell
#copyspell 347 -- vanilla summon black dogs
#name "Summon Gigantic Forest Spider"
#descr "The Forest Goblin Shaman carefully climbs to the center of a great web suffused with raw magical power and plucks the strands in a secret pattern, causing it to vibrate with growing energy. A Gigantic Forest Spider is drawn inexorably to this primal frequency and the Shaman dominates its simple mind and drinks of its venom. Once bound to the tribe, the Gigantic Forest Spider is a powerful asset, often ridden by mighty Forest Goblin Warbosses but at times simply set upon the enemy. Unlike lesser Forest Spiders, this beast is capable of following simple orders."
#details "Summons a Gigantic Forest Spider troop."
#school 0 -- conjuration
#researchlevel 4
#path 0 6 -- nature
#path 1 1 -- air
#pathlevel 0 2
#pathlevel 1 1
#fatiguecost 500
#damage 3951 -- gigantic forest spider
#nreff 1
#restricted 161 -- greenskins south
#onlymnr 3944 -- forest goblin shaman
#onlymnr 3953 -- forest goblin great shaman
#end


---- Summon Cave Squigs

#newspell
#copyspell 347 -- vanilla summon black dogs
#name "Summon Cave Squigs"
#descr "The Nightgoblin Shaman consumes a large quantity of hallucinogenic cave mushrooms and enters a trance, chanting incomprehensible gibberish until a pack of squigs emerges from their native cave system and, mesmerised by the cavorting, babbling Shaman, join the Greenskin forces as an unpredictable but powerful force of chomping, leaping idiots."
#details "Can only be cast in a cave by a Nightgoblin Shaman or Great Shaman. Summons undisciplined Squig troops."
#school 0 -- conjuration
#researchlevel 2
#path 0 6
#path 1 3
#pathlevel 0 1
#pathlevel 1 1
#fatiguecost 300
#damage 3814 -- squig
#nreff 7
#restricted 160 -- greenskins
#onlymnr 3902 -- nightgoblin shaman
#onlymnr 3904 -- nightgoblin great shaman
#onlygeosrc 4096 -- cave
#end


-------- PRETENDERS







-------- EVENTS

---------------- WELCOME TO BLACK CRAG -----------------

#newevent
#msg "Welcome! Black Crag has two mechanics which make this nation a little different from others.

Each of your military leaders (Goblin Boss, Nightgoblin Boss, Orc Boss, Black Orc Big Boss) will be 'promoted' when they reach a certain amount of experience points. This will add the term 'Rising' to their name, e.g. 'Orc Boss Rising', but they will otherwise be unchanged. Any 'Rising' Boss, Big Boss, or Warboss has a chance each turn to trigger an event which will transform them to the next tier of military commander and grant them some free troops. This transformation will also remove most of their gained experience, allowing them to earn it and become 'Rising' once more. Only one of these promotion events can happen in each province in each turn. This should encourage you to actively use your military commanders in combat and level them up, eventually reaching the hallowed status of Waaaghboss. So get stuck in!

The progressions are as follows:

Goblin Boss -> Goblin Big Boss -> Goblin Warboss -> Goblin Waaaghboss
Nightgoblin Boss -> Nightgoblin Big Boss -> Nightgoblin Warboss -> Nightgoblin Waaaghboss
Orc Boss -> Orc Big Boss -> Orc Warboss -> Orc Waaaghboss
Black Orc Big Boss -> Black Orc Warboss -> Black Orc Waaaghboss

Secondly, all provinces under your Dominion will move towards Turmoil 3 regardless of scales"
#req_owncapital 1
#req_pregame 1 -- only happens before the first turn of the game
#req_fornation 160 -- greenskins north
#nation 160 -- greenskins north
#req_unique 1
#rarity 5
#end


---------------- TURMOIL INCREASE FOR BLACK CRAG --------------

#newevent
#msg "adding turmoil"
#notext
#nolog
#req_pop0ok
#req_indepok 1 -- can happen in indy prov
#rarity 5
#req_domowner 160
#incscale 0 -- increase Turmoil by 1
#end



---------------- WELCOME TO GREENSKINS SOUTH -----------------

#newevent
#msg "Welcome! The Bone Nose Tribe has a central mechanic which make this nation a little different from others.

Each of your military leaders (Goblin Boss, Forest Goblin Boss, Orc Boss, Savage Orc Boss) will be 'promoted' when they reach a certain amount of experience points. This will add the term 'Rising' to their name, e.g. 'Orc Boss Rising', but they will otherwise be unchanged. Any 'Rising' Boss, Big Boss, or Warboss has a chance each turn to trigger an event which will transform them to the next tier of military commander and grant them some free troops. This transformation will also remove most of their gained experience, allowing them to earn it and become 'Rising' once more. Only one of these promotion events can happen in each province in each turn. This should encourage you to actively use your military commanders in combat and level them up, eventually reaching the hallowed status of Waaaghboss. So get stuck in!

The progressions are as follows:

Goblin Boss -> Goblin Big Boss -> Goblin Warboss -> Goblin Waaaghboss
Forest Goblin Boss -> Forest Goblin Big Boss -> Forest Goblin Warboss -> Forest Goblin Waaaghboss
Orc Boss -> Orc Big Boss -> Orc Warboss -> Orc Waaaghboss
Savage Orc Boss -> Savage Orc Big Boss -> Savage Orc Warboss -> Savage Orc Waaaghboss

Secondly, all provinces under your Dominion will move towards Turmoil 3 regardless of scales"
#req_owncapital 1
#req_pregame 1 -- only happens before the first turn of the game
#req_fornation 161 -- greenskins south
#nation 161 -- greenskins south
#req_unique 1
#rarity 5
#end


---------------- TURMOIL INCREASE FOR BONE NOSE --------------

#newevent
#msg "adding turmoil"
#notext
#nolog
#req_pop0ok
#req_indepok 1 -- can happen in indy prov
#rarity 5
#req_domowner 161
#incscale 0 -- increase Turmoil by 1
#end



------------ Events for Wurrzag Da Great Green Prophet
---- Spawn hero Wurrzag

#newevent
#msg "Wurrzag Ud Ura Zahubu Da Great Green Prophet has joined your cause, no doubt signalling great things for the tribes under your control."
#req_owncapital 1
#req_fornation 161 -- greenskins south
#nation 161 -- greenskins south
#com 3988
#req_unique 1
#rarity 5
#req_rare 3 -- normal hero rarity
#req_turn 9 -- he's a mage
#end




------------ Events for Grokka Goreaxe
---- Spawn hero Grokka

#newevent
#msg "The mighty hero Grokka Goreaxe the Fury of Gork has joined your cause, bringing with him a throng of Savage Orcs Biguns in awe of his rage."
#req_owncapital 1
#req_fornation 161 -- greenskins south
#nation 161 -- greenskins south
#com 3989
#req_unique 1
#rarity 5
#req_rare 3 -- ok for him to be sorta common
#req_turn 6
#4d6units -6559 -- savage orc bigun random
#end

---- WAAAGH Grokka
#newevent
#rarity 5
#req_rare 20
#req_fornation 161 -- greenskins south
#req_monster 3990
#req_targmnr 3990
#nation 161
#msg "WAAAGH Grokka! Now none can deny that Grokka Goreaxe is truly an avatar of Gork's fury, as the berserker Warboss has caused a Waaagh to coalesce around him. Grokka's dedication to mindless violence and rejection of unorcish behaviour particularly endears him to the Savage Orcs and as such they make up the bulk of his Waaagh."
#5d6units -6557 -- savage orc boy montag
#4d6units 3895 -- savage orc arrer boy
#5d6units -6558 -- assorted forest goblin infantry
#7d6units -6559 -- savage orc bigun random
#4d3units 3893 -- waaaghboys
#transform 3991
#end



------------ Events for Gorfang Rotgut
---- Spawn hero Gorfang

#newevent
#msg "The mighty hero Gorfang Rotgut the King of Black Crag has joined your cause, bringing with him a mob of Boyz and Biguns from the Red Fang tribe."
#req_owncapital 1
#req_fornation 160 -- greenskins north
#nation 160 -- greenskins north
#com 3937
#req_unique 1
#rarity 5
#req_rare 3
#req_turn 5
#6d6units -6556 -- orc montag
#4d6units -6554 -- orc bigun random
#end

---- WAAAGH Gorfang
#newevent
#rarity 5
#req_rare 20
#req_fornation 160
#req_monster 3938
#req_targmnr 3938
#nation 160
#msg "WAAAGH Gorfang! The mighty King of Black Crag, through leading his Boyz in battle, has triggered a sweeping wave of enthusiasm for violence amongst the Greenskins. The Waaagh has attracted throngs of Orcs to his cause who are joined by Nightgoblin forces provided by his ally Skarsnik."
#8d6units -6556 -- orc montag
#3d6units 3855 -- arrer boy
#6d6units -6554 -- orc bigun random
#6d6units -6550 -- nightgoblin spears
#6d6units -6551 -- nightgoblin archers
#3d6units -6555 -- nettas and clubbas
#transform 3939
#end



------------ Events for Grimgor Ironhide
---- Spawn hero Grimgor

#newevent
#msg "The mighty hero Grimgor Ironhide known as the Green Slaughterer has joined your cause, bringing with him a mob of his elite Black Orc bodyguards 'Da Immortalz'."
#req_owncapital 1
#req_fornation 160 -- greenskins north
#nation 160 -- greenskins north
#com 3974
#req_unique 1
#rarity 5
#req_rare 2 -- he's the best hero, so rare
#req_turn 10
#5d6units -6553 -- black orc montag
#end

---- WAAAGH Grimgor
#newevent
#rarity 5
#req_rare 20
#req_fornation 160
#req_monster 3975
#req_targmnr 3975
#nation 160
#msg "WAAAGH Grimgor! The incarnation of Gork himself, the Green Slaughterer Grimgor Ironhide, through his insatiable thirst of battle, has caused a Waaagh to coalesce around him. Though throngs of Greenskins are attempting to follow in his wake, Grimgor will only suffer the presence of the very 'ardest and biggest Orcs and Black Orcs at his side."
#5d6units -6554 -- orc bigun random
#6d6units -6553 -- black orc random
#3d6units 3860 -- orc boar boy bigun
#2d6units 3859 -- orc boar boy
#transform 3976
#end





------------ Events for Azhag the Slaughterer
---- Spawn hero Azhag

#newevent
#msg "The dread hero Azhag the Slaughterer has joined your cause, bringing with him a mob of Orc Boyz."
#req_owncapital 1
#req_fornation 160 -- greenskins north
#nation 160 -- greenskins north
#com 3979
#req_unique 1
#rarity 5
#req_rare 2 -- he's a very good hero, so rare
#req_turn 10
#4d6units -6556 -- orc montag
#2d6units -6554 -- orc bigun random
#end

---- WAAAGH
#newevent
#rarity 5
#req_rare 20
#req_fornation 160
#req_monster 3980 -- fighty azhag
#req_targmnr 3980 -- fighty azhag
#nation 160
#msg "WAAAGH Azhag! Despite his often quite unorcish behaviour, prediliction for arguing with himself, speaking in an ancient language, or crackling with dark energy, through leading his Boyz into battle Azhag has triggered a sweeping wave of enthusiasm for violence amongst the Greenskins. The Waaagh has attracted throngs of Orcs and Goblins to your cause."
#7d6units -6556 -- orc montag
#5d6units -6554 -- orc bigun random
#3d3units 3859 -- orc boar boy
#3d3units 3860 -- orc boar boy bigun
#6d6units -6552 -- goblin infantry
#4d6units 3802 -- goblin archer
#2d3units 3805 -- lance wolfriders
#4d6units -6550 -- nightgoblin spears
#4d6units -6551 -- nightgoblin archers
#transform 3981 -- azhag waaagh
#end


------------ Events for grom the paunch of misty mountain
---- Spawn hero Grom

#newevent
#msg "The infamously deadly and equally fat hero Grom the Paunch of Misty Mountain has joined your cause, bringing with him a horde of Gobbos inspired by his legend."
#req_owncapital 1
#req_fornation 161 -- greenskins south
#nation 161 -- greenskins south
#com 3983
#req_unique 1
#rarity 5
#req_rare 3 -- normal hero rarity
#req_turn 5
#10d6units -6552 -- goblin infantry
#8d6units 3802 -- goblin archer
#4d3units 3805 -- lance wolfriders
#3d3units 3806 -- bow wolfriders
#end

---- WAAAGH
#newevent
#rarity 5
#req_rare 20
#req_fornation 161
#req_monster 3984 -- fighty Grom
#req_targmnr 3984 -- fighty Grom
#nation 161
#msg "WAAAGH Grom! From humble beginnings to larger than life legend, Grom the Paunch of Misty Mountain has, through leading his Boyz into battle, triggered a sweeping wave of enthusiasm for violence amongst the Greenskins. The Waaagh has attracted throngs of Goblins inspired by Grom's achievements to join your cause."
#6d6units -6556 -- orc montag
#16d6units -6552 -- goblin infantry
#12d6units 3802 -- goblin archer
#4d6units 3805 -- lance wolfriders
#3d6units 3806 -- bow wolfriders
#2d3units 3858 -- stone troll
#4d3units 3865 -- goblin wolf chariot lance
#4d3units 3866 -- goblin wolf chariot archer
#transform 3985 -- grom waaagh
#end




----------- Events for Orc Boss
---- Promotion if no Big Bosses exist (ignoring black orcs)
#newevent
#rarity 0
#req_rare 75
#req_fornation 160
#req_monster 3906
#req_targmnr 3906
#req_nomnr 3907 -- Orc Big Boss
#req_nomnr 3914 -- Goblin Big Boss
#req_nomnr 3921 -- nightgoblin big boss
#nation 160
#msg "An Orc Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Orcs and Goblins to your cause."
#3d3units -6556 -- orc montag
#1d3units 3855 -- arrer boy
#2d3units -6552 -- random goblin infantry
#2d3units 3802 -- goblin archers
#transform 3907
#xp -25
#end
---- Promotion if no Orc Big Boss exists
#newevent
#rarity 0
#req_rare 50
#req_fornation 160
#req_monster 3906
#req_targmnr 3906
#req_nomnr 3907
#nation 160
#msg "An Orc Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Orcs and Goblins to your cause."
#3d3units -6556 -- orc montag
#1d3units 3855 -- arrer boy
#2d3units -6552 -- random goblin infantry
#2d3units 3802 -- goblin archers
#transform 3907
#xp -25
#end
---- Promotion if Orc Big Boss already exists
#newevent
#rarity 0
#req_rare 30
#req_fornation 160
#req_monster 3906
#req_targmnr 3906
#req_mnr 3907
#nation 160
#msg "An Orc Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Orcs and Goblins to your cause."
#3d3units -6556 -- orc montag
#1d3units 3855 -- arrer boy
#2d3units -6552 -- random goblin infantry
#2d3units 3802 -- goblin archers
#transform 3907
#xp -25
#end



----------- Events for Orc Boss (SOUTH)
---- Promotion if no Big Bosses exist (ignoring black orcs)
#newevent
#rarity 0
#req_rare 75
#req_fornation 161
#req_monster 3958
#req_targmnr 3958
#req_nomnr 3942 -- Savage Orc Big Boss
#req_nomnr 3959 -- Orc Big Boss
#req_nomnr 3966 -- Goblin Big Boss
#req_nomnr 3947 -- forest goblin big boss
#nation 161
#msg "An Orc Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Orcs and Goblins to your cause."
#3d3units -6556 -- orc montag
#1d3units 3855 -- arrer boy
#2d3units -6552 -- random goblin infantry
#2d3units 3802 -- goblin archers
#transform 3959
#xp -25
#end
---- Promotion if no Orc Big Boss exists
#newevent
#rarity 0
#req_rare 50
#req_fornation 161
#req_monster 3958
#req_targmnr 3958
#req_nomnr 3959
#nation 161
#msg "An Orc Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Orcs and Goblins to your cause."
#3d3units -6556 -- orc montag
#1d3units 3855 -- arrer boy
#2d3units -6552 -- random goblin infantry
#2d3units 3802 -- goblin archers
#transform 3959
#xp -25
#end
---- Promotion if Orc Big Boss already exists
#newevent
#rarity 0
#req_rare 30
#req_fornation 161
#req_monster 3958
#req_targmnr 3958
#req_mnr 3959
#nation 161
#msg "An Orc Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Orcs and Goblins to your cause."
#3d3units -6556 -- orc montag
#1d3units 3855 -- arrer boy
#2d3units -6552 -- random goblin infantry
#2d3units 3802 -- goblin archers
#transform 3959
#xp -25
#end



----------- Events for Savage Orc Boss
---- Promotion if no Big Bosses exist (ignoring black orcs)
#newevent
#rarity 0
#req_rare 75
#req_fornation 161
#req_monster 3941
#req_targmnr 3941
#req_nomnr 3942 -- Savage Orc Big Boss
#req_nomnr 3959 -- Orc Big Boss
#req_nomnr 3966 -- Goblin Big Boss
#req_nomnr 3947 -- forest goblin big boss
#nation 161
#msg "A Savage Orc Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Orcs and Goblins to your cause."
#3d3units -6557 -- savage orc boy montag
#1d3units 3895 -- savage orc arrer boy
#2d3units -6558 -- assorted forest goblin infantry
#2d3units 3887 -- forest goblin archers
#transform 3942
#xp -25
#end
---- Promotion if no Savage Orc Big Boss exists
#newevent
#rarity 0
#req_rare 50
#req_fornation 161
#req_monster 3941
#req_targmnr 3941
#req_nomnr 3942
#nation 161
#msg "A Savage Orc Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Orcs and Goblins to your cause."
#3d3units -6557 -- savage orc boy montag
#1d3units 3895 -- savage orc arrer boy
#2d3units -6558 -- assorted forest goblin infantry
#2d3units 3887 -- forest goblin archers
#transform 3942
#xp -25
#end
---- Promotion if Savage Orc Big Boss already exists
#newevent
#rarity 0
#req_rare 30
#req_fornation 161
#req_monster 3941
#req_targmnr 3941
#req_mnr 3942
#nation 161
#msg "A Savage Orc Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Orcs and Goblins to your cause."
#3d3units -6557 -- savage orc boy montag
#1d3units 3895 -- savage orc arrer boy
#2d3units -6558 -- assorted forest goblin infantry
#2d3units 3887 -- forest goblin archers
#transform 3942
#xp -25
#end



----------- Events for Savage Orc Big Boss
---- Promotion if no Warbosses exist
#newevent
#rarity 0
#req_rare 30
#req_fornation 161
#req_monster 3943
#req_targmnr 3943
#req_nomnr 3961 -- Orc Warboss
#req_nomnr 3968 -- Goblin Warboss
#req_nomnr 3954 -- Savage Orc Warboss
#req_nomnr 3949 -- Forest Goblin Warboss
#nation 161
#msg "A Savage Orc Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Orcs and Goblins to your cause."
#5d6units -6557 -- savage orc boy montag
#3d3units 3895 -- savage orc arrer boy
#2d6units -6558 -- assorted forest goblin infantry
#2d6units 3887 -- forest goblin archers
#3d3units -6559 -- savage orc bigun random
#1d3units 3894 -- savage orc boar boy
#transform 3954
#xp -25
#end
---- Promotion if no Savage Orc Warboss exists
#newevent
#rarity 0
#req_rare 20
#req_fornation 161
#req_monster 3943
#req_targmnr 3943
#req_nomnr 3954
#nation 161
#msg "A Savage Orc Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Orcs and Goblins to your cause."
#5d6units -6557 -- savage orc boy montag
#3d3units 3895 -- savage orc arrer boy
#2d6units -6558 -- assorted forest goblin infantry
#2d6units 3887 -- forest goblin archers
#3d3units -6559 -- savage orc bigun random
#1d3units 3894 -- savage orc boar boy
#transform 3954
#xp -25
#end
---- Promotion if Savage Orc Warboss already exists
#newevent
#rarity 0
#req_rare 10
#req_fornation 161
#req_monster 3943
#req_targmnr 3943
#req_mnr 3954
#nation 161
#msg "A Savage Orc Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Orcs and Goblins to your cause."
#5d6units -6557 -- savage orc boy montag
#3d3units 3895 -- savage orc arrer boy
#2d6units -6558 -- assorted forest goblin infantry
#2d6units 3887 -- forest goblin archers
#3d3units -6559 -- savage orc bigun random
#1d3units 3894 -- savage orc boar boy
#transform 3954
#xp -25
#end


----------- Events for Savage Orc Warboss
---- WAAAGH
#newevent
#rarity 0
#req_rare 10
#req_fornation 161
#req_monster 3955
#req_targmnr 3955
#nation 161
#msg "WAAAGH! A Savage Orc Warboss, through leading his Boyz into battle, has triggered a sweeping wave of enthusiasm for violence amongst the Greenskins. He is now a Waaaghboss, leading his own Waaagh. The Waaagh has attracted throngs of Orcs and Goblins to your cause."
#6d6units -6557 -- savage orc boy montag
#3d6units 3895 -- savage orc arrer boy
#6d6units -6558 -- assorted forest goblin infantry
#4d6units 3887 -- forest goblin archers
#3d6units -6559 -- savage orc bigun random
#3d3units 3894 -- savage orc boar boy
#2d3units 3896 -- savage orc boar boy bigun
#2d3units 3898 -- lance spider riders
#2d3units 3897 -- bow spider riders
#3d3units -6556 -- orc montag
#3d3units 3855 -- orc arrer boy
#3d3units -6552 -- goblin infantry
#2d6units 3802 -- goblin archer
#transform 3956
#end



----------- Events for Orc Big Boss (SOUTH)
---- Promotion if no Warbosses exist (including black orcs)
#newevent
#rarity 0
#req_rare 30
#req_fornation 161
#req_monster 3960
#req_targmnr 3960
#req_nomnr 3961 -- Orc Warboss
#req_nomnr 3968 -- Goblin Warboss
#req_nomnr 3954 -- Savage Orc Warboss
#req_nomnr 3949 -- Forest Goblin Warboss
#nation 161
#msg "An Orc Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Orcs and Goblins to your cause."
#5d6units -6556 -- orc montag
#3d3units 3855 -- arrer boy
#2d6units -6552 -- goblin infantry
#2d6units 3802 -- goblin archer
#3d3units -6554 -- orc bigun random
#1d3units 3859 -- orc boar boy
#transform 3961
#xp -25
#end
---- Promotion if no Orc Warboss exists
#newevent
#rarity 0
#req_rare 20
#req_fornation 161
#req_monster 3960
#req_targmnr 3960
#req_nomnr 3961
#nation 161
#msg "An Orc Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Orcs and Goblins to your cause."
#5d6units -6556 -- orc montag
#3d3units 3855 -- arrer boy
#2d6units -6552 -- goblin infantry
#2d6units 3802 -- goblin archer
#3d3units -6554 -- orc bigun random
#1d3units 3859 -- orc boar boy
#transform 3961
#xp -25
#end
---- Promotion if Orc Warboss already exists
#newevent
#rarity 0
#req_rare 10
#req_fornation 161
#req_monster 3960
#req_targmnr 3960
#req_mnr 3961
#nation 161
#msg "An Orc Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Orcs and Goblins to your cause."
#5d6units -6556 -- orc montag
#3d3units 3855 -- arrer boy
#2d6units -6552 -- goblin infantry
#2d6units 3802 -- goblin archer
#3d3units -6554 -- orc bigun random
#1d3units 3859 -- orc boar boy
#transform 3961
#xp -25
#end


----------- Events for Orc Big Boss
---- Promotion if no Warbosses exist (including black orcs)
#newevent
#rarity 0
#req_rare 30
#req_fornation 160
#req_monster 3908
#req_targmnr 3908
#req_nomnr 3909 -- Orc Warboss
#req_nomnr 3916 -- Goblin Warboss
#req_nomnr 3923 -- Nightgoblin Warboss
#req_nomnr 3928 -- Black Orc Warboss
#nation 160
#msg "An Orc Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Orcs and Goblins to your cause."
#5d6units -6556 -- orc montag
#3d3units 3855 -- arrer boy
#2d6units -6552 -- goblin infantry
#2d6units 3802 -- goblin archer
#3d3units -6554 -- orc bigun random
#1d3units 3859 -- orc boar boy
#transform 3909
#xp -25
#end
---- Promotion if no Orc Warboss exists
#newevent
#rarity 0
#req_rare 20
#req_fornation 160
#req_monster 3906
#req_targmnr 3906
#req_nomnr 3909
#nation 160
#msg "An Orc Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Orcs and Goblins to your cause."
#5d6units -6556 -- orc montag
#3d3units 3855 -- arrer boy
#2d6units -6552 -- goblin infantry
#2d6units 3802 -- goblin archer
#3d3units -6554 -- orc bigun random
#1d3units 3859 -- orc boar boy
#transform 3909
#xp -25
#end
---- Promotion if Orc Warboss already exists
#newevent
#rarity 0
#req_rare 10
#req_fornation 160
#req_monster 3906
#req_targmnr 3906
#req_mnr 3909
#nation 160
#msg "An Orc Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Orcs and Goblins to your cause."
#5d6units -6556 -- orc montag
#3d3units 3855 -- arrer boy
#2d6units -6552 -- goblin infantry
#2d6units 3802 -- goblin archer
#3d3units -6554 -- orc bigun random
#1d3units 3859 -- orc boar boy
#transform 3909
#xp -25
#end



----------- Events for Orc Warboss
---- WAAAGH
#newevent
#rarity 0
#req_rare 10
#req_fornation 160
#req_monster 3910
#req_targmnr 3910
#nation 160
#msg "WAAAGH! An Orc Warboss, through leading his Boyz into battle, has triggered a sweeping wave of enthusiasm for violence amongst the Greenskins. He is now a Waaaghboss, leading his own Waaagh. The Waaagh has attracted throngs of Orcs and Goblins to your cause."
#6d6units -6556 -- orc montag
#3d6units 3855 -- arrer boy
#3d6units -6554 -- orc bigun random
#3d3units 3859 -- orc boar boy
#2d3units 3860 -- orc boar boy bigun
#6d6units -6552 -- goblin infantry
#4d6units 3802 -- goblin archer
#2d3units 3805 -- lance wolfriders
#2d3units 3806 -- bow wolfriders
#2d3units -6553 -- black orc montag
#3d3units -6550 -- nightgoblin spears
#3d3units -6551 -- nightgoblin archers
#transform 3911
#end




----------- Events for Orc Warboss (SOUTH)
---- WAAAGH
#newevent
#rarity 0
#req_rare 10
#req_fornation 161
#req_monster 3962
#req_targmnr 3962
#nation 161
#msg "WAAAGH! An Orc Warboss, through leading his Boyz into battle, has triggered a sweeping wave of enthusiasm for violence amongst the Greenskins. He is now a Waaaghboss, leading his own Waaagh. The Waaagh has attracted throngs of Orcs and Goblins to your cause."
#6d6units -6556 -- orc montag
#3d6units 3855 -- arrer boy
#3d6units -6554 -- orc bigun random
#3d3units 3859 -- orc boar boy
#2d3units 3860 -- orc boar boy bigun
#6d6units -6552 -- goblin infantry
#4d6units 3802 -- goblin archer
#2d3units 3805 -- lance wolfriders
#2d3units 3806 -- bow wolfriders
#4d3units -6557 -- savage orc montag
#3d3units -6558 -- assorted forest goblin infantry
#3d3units 3887 -- forest goblin archers
#transform 3963
#end



----------- Events for Goblin Boss
---- Promotion if no Big Bosses exist (ignoring black orcs)
#newevent
#rarity 0
#req_rare 75
#req_fornation 160
#req_monster 3913
#req_targmnr 3913
#req_nomnr 3907 -- Orc Big Boss
#req_nomnr 3914 -- Goblin Big Boss
#req_nomnr 3921 -- nightgoblin big boss
#nation 160
#msg "A Goblin Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Goblins to your cause."
#3d6units -6552 -- gain 4d3 random goblin infantry
#3d3units 3802 -- gain 3d3 goblin archers
#1d3units 3805 -- gain 1d3 lance wolfriders
#1d3units 3806 -- gain 1d3 bow wolfriders
#transform 3914
#xp -25
#end
---- Promotion if no Goblin Big Boss exists
#newevent
#rarity 0
#req_rare 60
#req_fornation 160
#req_monster 3913
#req_targmnr 3913
#req_nomnr 3914
#nation 160
#msg "A Goblin Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Orcs and Goblins to your cause."
#3d6units -6552 -- gain 4d3 random goblin infantry
#3d3units 3802 -- gain 3d3 goblin archers
#1d3units 3805 -- gain 1d3 lance wolfriders
#1d3units 3806 -- gain 1d3 bow wolfriders
#transform 3914
#xp -25
#end
---- Promotion if Goblin Big Boss already exists
#newevent
#rarity 0
#req_rare 25
#req_fornation 160
#req_monster 3913
#req_targmnr 3913
#req_mnr 3914
#nation 160
#msg "A Goblin Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Orcs and Goblins to your cause."
#3d6units -6552 -- gain 4d3 random goblin infantry
#3d3units 3802 -- gain 3d3 goblin archers
#1d3units 3805 -- gain 1d3 lance wolfriders
#1d3units 3806 -- gain 1d3 bow wolfriders
#transform 3914
#xp -25
#end




----------- Events for Goblin Boss (SOUTH)
---- Promotion if no Big Bosses exist (ignoring black orcs)
#newevent
#rarity 0
#req_rare 75
#req_fornation 161
#req_monster 3965
#req_targmnr 3965
#req_nomnr 3942 -- Savage Orc Big Boss
#req_nomnr 3959 -- Orc Big Boss
#req_nomnr 3966 -- Goblin Big Boss
#req_nomnr 3947 -- forest goblin big boss
#nation 161
#msg "A Goblin Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Goblins to your cause."
#3d6units -6552 -- gain 4d3 random goblin infantry
#3d3units 3802 -- gain 3d3 goblin archers
#1d3units 3805 -- gain 1d3 lance wolfriders
#1d3units 3806 -- gain 1d3 bow wolfriders
#transform 3966
#xp -25
#end
---- Promotion if no Goblin Big Boss exists
#newevent
#rarity 0
#req_rare 60
#req_fornation 161
#req_monster 3965
#req_targmnr 3965
#req_nomnr 3966
#nation 161
#msg "A Goblin Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Goblins to your cause."
#3d6units -6552 -- gain 4d3 random goblin infantry
#3d3units 3802 -- gain 3d3 goblin archers
#1d3units 3805 -- gain 1d3 lance wolfriders
#1d3units 3806 -- gain 1d3 bow wolfriders
#transform 3966
#xp -25
#end
---- Promotion if Goblin Big Boss already exists
#newevent
#rarity 0
#req_rare 25
#req_fornation 161
#req_monster 3965
#req_targmnr 3965
#req_mnr 3966
#nation 161
#msg "A Goblin Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Goblins to your cause."
#3d6units -6552 -- gain 4d3 random goblin infantry
#3d3units 3802 -- gain 3d3 goblin archers
#1d3units 3805 -- gain 1d3 lance wolfriders
#1d3units 3806 -- gain 1d3 bow wolfriders
#transform 3966
#xp -25
#end




----------- Events for Forest Goblin Boss
---- Promotion if no Big Bosses exist
#newevent
#rarity 0
#req_rare 75
#req_fornation 161
#req_monster 3946
#req_targmnr 3946
#req_nomnr 3942 -- Savage Orc Big Boss
#req_nomnr 3959 -- Orc Big Boss
#req_nomnr 3966 -- Goblin Big Boss
#req_nomnr 3947 -- forest goblin big boss
#nation 161
#msg "A Forest Goblin Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Forest Goblins to your cause."
#3d6units -6558 -- gain 4d3 random forest goblin infantry
#3d3units 3887 -- gain 3d3 forest goblin archers
#1d3units 3898 -- gain 1d3 lance spider riders
#1d3units 3897 -- gain 1d3 bow spider riders
#transform 3947
#xp -25
#end
---- Promotion if no Forest Goblin Big Boss exists
#newevent
#rarity 0
#req_rare 60
#req_fornation 161
#req_monster 3946
#req_targmnr 3946
#req_nomnr 3947
#nation 161
#msg "A Forest Goblin Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Forest Goblins to your cause."
#3d6units -6558 -- gain 4d3 random forest goblin infantry
#3d3units 3887 -- gain 3d3 forest goblin archers
#1d3units 3898 -- gain 1d3 lance spider riders
#1d3units 3897 -- gain 1d3 bow spider riders
#transform 3947
#xp -25
#end
---- Promotion if Forest Goblin Big Boss already exists
#newevent
#rarity 0
#req_rare 25
#req_fornation 161
#req_monster 3946
#req_targmnr 3946
#req_mnr 3947
#nation 161
#msg "A Forest Goblin Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of Forest Goblins to your cause."
#3d6units -6558 -- gain 4d3 random forest goblin infantry
#3d3units 3887 -- gain 3d3 forest goblin archers
#1d3units 3898 -- gain 1d3 lance spider riders
#1d3units 3897 -- gain 1d3 bow spider riders
#transform 3947
#xp -25
#end



----------- Events for Goblin Big Boss
---- Promotion if no Warbosses exist (including black orcs)
#newevent
#rarity 0
#req_rare 30
#req_fornation 160
#req_monster 3915
#req_targmnr 3915
#req_nomnr 3909 -- Orc Warboss
#req_nomnr 3916 -- Goblin Warboss
#req_nomnr 3923 -- Nightgoblin Warboss
#req_nomnr 3928 -- Black Orc Warboss
#nation 160
#msg "A Goblin Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Goblins and some Orcs to your cause."
#5d6units -6552 -- random goblin infantry
#4d6units 3802 -- goblin archers
#3d3units 3805 -- lance wolfriders
#3d3units 3806 -- bow wolfriders
#3d6units -6556 -- orc montag
#transform 3916
#xp -25
#end
---- Promotion if no Goblin Warboss exists
#newevent
#rarity 0
#req_rare 30
#req_fornation 160
#req_monster 3915
#req_targmnr 3915
#req_nomnr 3916
#nation 160
#msg "A Goblin Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Goblins and some Orcs to your cause."
#5d6units -6552 -- random goblin infantry
#4d6units 3802 -- goblin archers
#3d3units 3805 -- lance wolfriders
#3d3units 3806 -- bow wolfriders
#3d6units -6556 -- orc montag
#transform 3916
#xp -25
#end
---- Promotion if Goblin Warboss already exists
#newevent
#rarity 0
#req_rare 10
#req_fornation 160
#req_monster 3915
#req_targmnr 3915
#req_mnr 3916
#nation 160
#msg "A Goblin Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Goblins and some Orcs to your cause."
#5d6units -6552 -- random goblin infantry
#4d6units 3802 -- goblin archers
#3d3units 3805 -- lance wolfriders
#3d3units 3806 -- bow wolfriders
#3d6units -6556 -- orc montag
#transform 3916
#xp -25
#end




----------- Events for Goblin Big Boss (SOUTH)
---- Promotion if no Warbosses exist
#newevent
#rarity 0
#req_rare 30
#req_fornation 161
#req_monster 3967
#req_targmnr 3967
#req_nomnr 3961 -- Orc Warboss
#req_nomnr 3968 -- Goblin Warboss
#req_nomnr 3954 -- Savage Orc Warboss
#req_nomnr 3949 -- Forest Goblin Warboss
#nation 161
#msg "A Goblin Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Goblins and some Orcs to your cause."
#5d6units -6552 -- random goblin infantry
#4d6units 3802 -- goblin archers
#3d3units 3805 -- lance wolfriders
#3d3units 3806 -- bow wolfriders
#3d6units -6556 -- orc montag
#transform 3968
#xp -25
#end
---- Promotion if no Goblin Warboss exists
#newevent
#rarity 0
#req_rare 30
#req_fornation 161
#req_monster 3967
#req_targmnr 3967
#req_nomnr 3968
#nation 161
#msg "A Goblin Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Goblins and some Orcs to your cause."
#5d6units -6552 -- random goblin infantry
#4d6units 3802 -- goblin archers
#3d3units 3805 -- lance wolfriders
#3d3units 3806 -- bow wolfriders
#3d6units -6556 -- orc montag
#transform 3968
#xp -25
#end
---- Promotion if Goblin Warboss already exists
#newevent
#rarity 0
#req_rare 10
#req_fornation 161
#req_monster 3967
#req_targmnr 3967
#req_mnr 3968
#nation 161
#msg "A Goblin Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Goblins and some Orcs to your cause."
#5d6units -6552 -- random goblin infantry
#4d6units 3802 -- goblin archers
#3d3units 3805 -- lance wolfriders
#3d3units 3806 -- bow wolfriders
#3d6units -6556 -- orc montag
#transform 3968
#xp -25
#end



----------- Events for Forest Goblin Big Boss
---- Promotion if no Warbosses exist
#newevent
#rarity 0
#req_rare 30
#req_fornation 161
#req_monster 3948
#req_targmnr 3948
#req_nomnr 3961 -- Orc Warboss
#req_nomnr 3968 -- Goblin Warboss
#req_nomnr 3954 -- Savage Orc Warboss
#req_nomnr 3949 -- Forest Goblin Warboss
#nation 161
#msg "A Forest Goblin Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Forest Goblins and some Savage Orcs to your cause."
#5d6units -6558 -- random forest goblin infantry
#4d6units 3887 -- forest goblin archers
#3d3units 3898 -- lance spider riders
#3d3units 3897 -- bow spider riders
#2d6units -6557 -- savage orc montag
#1d6units 3895 -- savage orc arrer boys
#transform 3949
#xp -25
#end
---- Promotion if no Forest Goblin Warboss exists
#newevent
#rarity 0
#req_rare 30
#req_fornation 161
#req_monster 3948
#req_targmnr 3948
#req_nomnr 3949
#nation 161
#msg "A Forest Goblin Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Forest Goblins and some Savage Orcs to your cause."
#5d6units -6558 -- random forest goblin infantry
#4d6units 3887 -- forest goblin archers
#3d3units 3898 -- lance spider riders
#3d3units 3897 -- bow spider riders
#2d6units -6557 -- savage orc montag
#1d6units 3895 -- savage orc arrer boys
#transform 3949
#xp -25
#end
---- Promotion if Forest Goblin Warboss already exists
#newevent
#rarity 0
#req_rare 10
#req_fornation 161
#req_monster 3948
#req_targmnr 3948
#req_mnr 3949
#nation 161
#msg "A Forest Goblin Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Forest Goblins and some Savage Orcs to your cause."
#5d6units -6558 -- random forest goblin infantry
#4d6units 3887 -- forest goblin archers
#3d3units 3898 -- lance spider riders
#3d3units 3897 -- bow spider riders
#2d6units -6557 -- savage orc montag
#1d6units 3895 -- savage orc arrer boys
#transform 3949
#xp -25
#end




----------- Events for Forest Goblin Warboss
---- WAAAGH
#newevent
#rarity 0
#req_rare 10
#req_fornation 161
#req_monster 3950
#req_targmnr 3950
#nation 161
#msg "WAAAGH! A Forest Goblin Warboss, through leading his Boyz into battle, has triggered a sweeping wave of enthusiasm for violence amongst the Greenskins. He is now a Waaaghboss, leading his own Waaagh. The Waaagh has attracted throngs of Greenskins to your cause."
#10d6units -6558 -- assorted forest goblin infantry
#6d6units 3887 -- forest goblin archers
#4d6units 3898 -- lance spider riders
#4d6units 3897 -- bow spider riders
#3d6units 3895 -- savage orc arrer boy
#3d6units -6557 -- savage orc boy montag
#3d3units -6559 -- savage orc bigun random
#2d6units -6552 -- goblin infantry
#2d3units 3894 -- savage orc boar boy
#transform 3952 -- now correctly transforms into waaaghboss
#end



----------- Events for Goblin Warboss
---- WAAAGH
#newevent
#rarity 0
#req_rare 10
#req_fornation 160
#req_monster 3917
#req_targmnr 3917
#nation 160
#msg "WAAAGH! A Goblin Warboss, through leading his Boyz into battle, has triggered a sweeping wave of enthusiasm for violence amongst the Greenskins. He is now a Waaaghboss, leading his own Waaagh. The Waaagh has attracted throngs of Greenskins to your cause."
#10d6units -6552 -- random goblin infantry
#6d6units 3802 -- goblin archers
#3d6units 3805 -- lance wolfriders
#3d6units 3806 -- bow wolfriders
#6d6units -6556 -- orc montag
#2d6units -6550 -- nightgoblin spears
#3d3units -6551 -- nightgoblin archers
#1d3units 3858 -- stone troll
#3d3units -6554 -- orc bigun random
#transform 3918
#end




----------- Events for Goblin Warboss (SOUTH)
---- WAAAGH
#newevent
#rarity 0
#req_rare 10
#req_fornation 161
#req_monster 3969
#req_targmnr 3969
#nation 161
#msg "WAAAGH! A Goblin Warboss, through leading his Boyz into battle, has triggered a sweeping wave of enthusiasm for violence amongst the Greenskins. He is now a Waaaghboss, leading his own Waaagh. The Waaagh has attracted throngs of Greenskins to your cause."
#10d6units -6552 -- random goblin infantry
#6d6units 3802 -- goblin archers
#3d6units 3805 -- lance wolfriders
#3d6units 3806 -- bow wolfriders
#6d6units -6556 -- orc montag
#2d6units -6558 -- assorted forest goblin infantry
#3d3units 3887 -- forest goblin archers
#1d3units 3858 -- stone troll
#3d3units -6554 -- orc bigun random
#transform 3970
#end





----------- Events for Nightgoblin Boss
---- Promotion if no Big Bosses exist (ignoring black orcs)
#newevent
#rarity 0
#req_rare 75
#req_fornation 160
#req_monster 3920
#req_targmnr 3920
#req_nomnr 3907 -- Orc Big Boss
#req_nomnr 3914 -- Goblin Big Boss
#req_nomnr 3921 -- nightgoblin big boss
#nation 160
#msg "A Nightgoblin Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of his fellow Nightgoblins to your cause."
#3d6units -6550 -- gain 4d3 nightgoblin spears
#3d3units -6551 -- gain 3d3 nightgoblin archers
#2d3units -6555 -- gain 2d3 nettas and clubbas
#transform 3921
#xp -25
#end
---- Promotion if no Nightgoblin Big Boss exists
#newevent
#rarity 0
#req_rare 60
#req_fornation 160
#req_monster 3920
#req_targmnr 3920
#req_nomnr 3907
#nation 160
#msg "A Nightgoblin Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of his fellow Nightgoblins to your cause."
#3d6units -6550 -- gain 4d3 nightgoblin spears
#3d3units -6551 -- gain 3d3 nightgoblin archers
#2d3units -6555 -- gain 2d3 nettas and clubbas
#transform 3921
#xp -25
#end
---- Promotion if Nightgoblin Big Boss already exists
#newevent
#rarity 0
#req_rare 25
#req_fornation 160
#req_monster 3920
#req_targmnr 3920
#req_mnr 3907
#nation 160
#msg "A Nightgoblin Boss, through experience in battle, has gained the title of Big Boss. Having taken a step up in the Greenskin Hierarchy he will now be a more effective leader and, with continued battles, may one day reach the coveted position of Warboss. His ascent has attracted a small number of his fellow Nightgoblins to your cause."
#3d6units -6550 -- gain 4d3 nightgoblin spears
#3d3units -6551 -- gain 3d3 nightgoblin archers
#2d3units -6555 -- gain 2d3 nettas and clubbas
#transform 3921
#xp -25
#end



----------- Events for Nightgoblin Big Boss
---- Promotion if no Warbosses exist (including black orcs)
#newevent
#rarity 0
#req_rare 30
#req_fornation 160
#req_monster 3922
#req_targmnr 3922
#req_nomnr 3909 -- Orc Warboss
#req_nomnr 3916 -- Goblin Warboss
#req_nomnr 3923 -- Nightgoblin Warboss
#req_nomnr 3928 -- Black Orc Warboss
#nation 160
#msg "A Nightgoblin Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Nightgoblins and some Orcs to your cause."
#4d3units -6556 -- orc montag
#4d6units -6550 -- gain 4d3 nightgoblin spears
#3d6units -6551 -- gain 3d3 nightgoblin archers
#3d3units -6555 -- gain 2d3 nettas and clubbas
#1d3units 3856 -- squig herder team
#2d3units 3815 -- nightgoblin squig hopper
#transform 3923
#xp -25
#end
---- Promotion if no Nightgoblin Warboss exists
#newevent
#rarity 0
#req_rare 20
#req_fornation 160
#req_monster 3922
#req_targmnr 3922
#req_nomnr 3923
#nation 160
#msg "A Nightgoblin Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Nightgoblins and some Orcs to your cause."
#4d3units -6556 -- orc montag
#4d6units -6550 -- gain 4d3 nightgoblin spears
#3d6units -6551 -- gain 3d3 nightgoblin archers
#3d3units -6555 -- gain 2d3 nettas and clubbas
#1d3units 3856 -- squig herder team
#2d3units 3815 -- nightgoblin squig hopper
#transform 3923
#xp -25
#end
---- Promotion if Nightgoblin Warboss already exists
#newevent
#rarity 0
#req_rare 15
#req_fornation 160
#req_monster 3922
#req_targmnr 3922
#req_mnr 3923
#nation 160
#msg "A Nightgoblin Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Nightgoblins and some Orcs to your cause."
#4d3units -6556 -- orc montag
#4d6units -6550 -- gain 4d3 nightgoblin spears
#3d6units -6551 -- gain 3d3 nightgoblin archers
#3d3units -6555 -- gain 2d3 nettas and clubbas
#1d3units 3856 -- squig herder team
#2d3units 3815 -- nightgoblin squig hopper
#transform 3923
#xp -25
#end




----------- Events for Nightgoblin Warboss
---- WAAAGH
#newevent
#rarity 0
#req_rare 10
#req_fornation 160
#req_monster 3924
#req_targmnr 3924
#nation 160
#msg "WAAAGH! A Nightgoblin Warboss, through leading his Boyz into battle, has triggered a sweeping wave of enthusiasm for violence amongst the Greenskins. He is now a Waaaghboss, leading his own Waaagh. The Waaagh has attracted throngs of Nightgoblins and other Greenskins to your cause."
#4d6units -6556 -- orc montag
#6d6units -6550 -- gain 4d3 nightgoblin spears
#6d6units -6551 -- gain 3d3 nightgoblin archers
#2d6units -6555 -- gain 2d3 nettas and clubbas
#3d3units 3856 -- squig herder team
#2d6units 3815 -- nightgoblin squig hopper
#1d3units 3858 -- stone troll
#2d6units 3888 -- Nightgoblin Loons
#transform 3925
#end




----------- Events for Black Orc Big Boss
---- Promotion if no Warbosses exist (including black orcs)
#newevent
#rarity 0
#req_rare 30
#req_fornation 160
#req_monster 3927
#req_targmnr 3927
#req_nomnr 3909 -- Orc Warboss
#req_nomnr 3916 -- Goblin Warboss
#req_nomnr 3923 -- Nightgoblin Warboss
#req_nomnr 3928 -- Black Orc Warboss
#nation 160
#msg "A Black Orc Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Orcs to your cause."
#2d3units -6553 -- black orc montag
#7d6units -6556 -- orc montag
#transform 3928
#xp -25
#end
---- Promotion if no Black Orc Warboss exists
#newevent
#rarity 0
#req_rare 30
#req_fornation 160
#req_monster 3927
#req_targmnr 3927
#req_nomnr 3928
#nation 160
#msg "A Black Orc Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Orcs and Goblins to your cause."
#2d3units -6553 -- black orc montag
#7d6units -6556 -- orc montag
#transform 3928
#xp -25
#end
---- Promotion if Black Orc Warboss already exists
#newevent
#rarity 0
#req_rare 15
#req_fornation 160
#req_monster 3927
#req_targmnr 3927
#req_mnr 3928
#nation 160
#msg "A Black Orc Big Boss, through experience in battle, has gained the title of Warboss. He has now reached the pinnacle of Greenskin society and all that remains is for him to keeping fighting until he can form his own Waaagh. His ascent has attracted a large number of Orcs and Goblins to your cause."
#2d3units -6553 -- black orc montag
#7d6units -6556 -- orc montag
#transform 3928
#xp -25
#end



----------- Events for Black Orc Warboss
---- WAAAGH
#newevent
#rarity 0
#req_rare 10
#req_fornation 160
#req_monster 3929
#req_targmnr 3929
#nation 160
#msg "WAAAGH! A Black Orc Warboss, through leading his Boyz into battle, has triggered a sweeping wave of enthusiasm for violence amongst the Greenskins. He is now a Waaaghboss, leading his own Waaagh. The Waaagh has attracted throngs of Orcs to your cause."
#3d6units -6553 -- black orc montag
#10d6units -6556 -- orc montag
#3d6units -6554 -- orc bigun random
#3d3units 3859 -- orc boar boy
#2d3units 3860 -- orc boar boy bigun
#transform 3930
#end


----------- Events for Orc Warboss on Wyvern
---- WAAAGH
#newevent
#rarity 0
#req_rare 10
#req_fornation 160
#req_monster 3934 -- fighty orc warboss on wyvern
#req_targmnr 3934 -- fighty orc warboss on wyvern
#nation 160
#msg "WAAAGH! An Orc Warboss, through leading his Boyz into battle, has triggered a sweeping wave of enthusiasm for violence amongst the Greenskins. He is now a Waaaghboss, leading his own Waaagh. The Waaagh has attracted throngs of Orcs and Goblins to your cause."
#6d6units -6556 -- orc montag
#3d6units 3855 -- arrer boy
#3d6units -6554 -- orc bigun random
#3d3units 3859 -- orc boar boy
#2d3units 3860 -- orc boar boy bigun
#6d6units -6552 -- goblin infantry
#4d6units 3802 -- goblin archer
#2d3units 3805 -- lance wolfriders
#2d3units 3806 -- bow wolfriders
#2d3units -6553 -- black orc montag
#3d3units -6550 -- nightgoblin spears
#3d3units -6551 -- nightgoblin archers
#transform 3935 -- orc waaaghboss on wyvern
#end



----------- Events for Orc Warboss on Wyvern (SOUTH)
---- WAAAGH
#newevent
#rarity 0
#req_rare 10
#req_fornation 161
#req_monster 3972 -- fighty orc warboss on wyvern
#req_targmnr 3972 -- fighty orc warboss on wyvern
#nation 161
#msg "WAAAGH! An Orc Warboss, through leading his Boyz into battle, has triggered a sweeping wave of enthusiasm for violence amongst the Greenskins. He is now a Waaaghboss, leading his own Waaagh. The Waaagh has attracted throngs of Orcs and Goblins to your cause."
#6d6units -6556 -- orc montag
#3d6units 3855 -- arrer boy
#3d6units -6554 -- orc bigun random
#3d3units 3859 -- orc boar boy
#2d3units 3860 -- orc boar boy bigun
#6d6units -6552 -- goblin infantry
#4d6units 3802 -- goblin archer
#2d3units 3805 -- lance wolfriders
#2d3units 3806 -- bow wolfriders
#4d3units -6557 -- savage orc montag
#3d3units -6558 -- assorted forest goblin infantry
#3d3units 3887 -- forest goblin archers
#transform 3973 -- orc waaaghboss on wyvern
#end



-------- SITES

--- Effigy of Mork (North)

#newsite 1910
#name "Effigy of Mork"
#path 3 -- earth looking thing
#level 0
#rarity 5
#gems 0 2 -- 2 fire
#gems 3 2 -- 2 earth
#gems 6 1 -- 1 nature
#homecom 3904 -- nightgoblin great shaman
#homecom 3931 -- orc great shaman
#end


--- Effigy of Gork (South)

#newsite 1911
#name "Effigy of Gork"
#path 6 -- nature looking thing
#level 0
#rarity 5
#gems 0 1 -- 1 fire
#gems 1 1 -- 1 air
#gems 6 3 -- 3 nature
#homecom 3931 -- orc great shaman
#homecom 3978 -- savage orc great shaman
#end


--- North Boss Upgrades

#newsite 1912
#name "Northern Boss Upgrades"
#path 3 -- earth looking thing
#level 0
#rarity 5
#homecom 3914 -- Goblin Big Boss (north)
#homecom 3916 -- Goblin Warboss (north)
#homecom 3918 -- Goblin Waaghboss (north)
#homecom 3921 -- Nightgoblin Big Boss
#homecom 3923 -- Nightgoblin Warboss
#homecom 3925 -- Nightgoblin Waaghboss
#homecom 3907 -- Orc Big Boss (north)
#homecom 3909 -- Orc Warboss (north)
#homecom 3911 -- Orc waaghboss (north)
#homecom 3928 -- Black Orc Warboss
#homecom 3930-- Black Orc Waaghboss
#end


--- South Boss Upgrades

#newsite 1913
#name "Southern Boss Upgrades"
#path 6 -- nature looking thing
#level 0
#rarity 5
#homecom 3966 -- Goblin Big Boss (south)
#homecom 3968 -- Goblin Warboss (south)
#homecom 3970 -- goblin waaghboss (south)
#homecom 3947 -- forest goblin big boss
#homecom 3949 -- Forest Goblin Warboss
#homecom 3952 -- forest goblin waaghboss
#homecom 3959 -- Orc Big Boss (south)
#homecom 3961 -- Orc Warboss (south)
#homecom 3963 -- orc waaghboss (south)
#homecom 3942 -- Savage Orc Big Boss
#homecom 3954 -- Savage Orc Warboss
#homecom 3956 -- savage orc waaghboss
#end

--- Southern Summons

#newsite 1914
#name "Southern Summons"
#path 6 -- nature looking thing
#level 0
#rarity 5
#homemon 3889 -- war wyvern
#homemon 3818 -- forest spider
#homemon 3819 -- spitting spider
#homemon 3951 -- gigantic forest spider
#end

--- Northern Summons

#newsite 1915
#name "Northern Summons"
#path 3 -- earth looking thing
#level 0
#rarity 5
#homemon 3858 -- stone troll
#homemon 3889 -- war wyvern
#end

--- Northern Luck based Multiheroes

#newsite 1916
#name "Northern Luck Based Multiheroes"
#path 4 -- astral looking thing
#level 0
#rarity 5
#homecom 3936 -- orc great shaman on wyvern
#homecom 3971 -- orc warboss on wyvern
#end

--- Southern Luck based Multiheroes

#newsite 1917
#name "Southern Luck Based Multiheroes"
#path 4 -- astral looking thing
#level 0
#rarity 5
#homecom 3936 -- orc great shaman on wyvern
#homecom 3971 -- orc warboss on wyvern
#end

--- Southern luck-independent Heroes

#newsite 1918
#name "Southern Luck-independent Heroes"
#path 0 -- fire looking thing
#level 0
#rarity 5
#homecom 3983 -- Grom
#homecom 3988 -- Wurrzag
#homecom 3989 -- grokka goreaxe
#end

--- Northern luck-independent Heroes

#newsite 1919
#name "Northern Luck-independent Heroes"
#path 0 -- fire
#level 0
#rarity 5
#homecom 3937 -- gorfang rotgut
#homecom 3979 -- azhag
#homecom 3974 -- grimgor
#end


-------- ITEMS


-------- NAMETYPES

--- Orc Names (taken from original mod)

#selectnametype 210
#clear
#addname "Zug"
#addname "Grimshnak"
#addname "Azhag"
#addname "Bortuk"
#addname "Big Skut"
#addname "Smashtooth"
#addname "Gubskab"
#addname "Shakthug"
#addname "Morork"
#addname "Urtylug"
#addname "Grotsnaka"
#addname "Duffang"
#addname "Ogskab"
#addname "Snikstuf"
#addname "Gobgog"
#addname "Broggut"
#addname "Bonesplitta"
#addname "Oggdug"
#addname "Thumpin Zog"
#addname "Skug the Flatulent"
#addname "Skullsplitta"
#addname "Ironjaw"
#addname "Facechoppa"
#addname "Headchoppa"
#addname "Legchoppa"
#addname "Muggut"
#addname "Grimgrod"
#addname "Grimzod"
#addname "Blackzog"
#addname "Urtbog"
#addname "Toofkik"
#addname "Rutt the Loud"
#addname "Zogsmash"
#addname "Zogfang"
#addname "Badzod"
#addname "Bogfang"
#addname "Pigbita"
#addname "Rotdreg"
#addname "Skumzog"
#addname "Gorfang"
#addname "Rotgut"
#addname "Morlog"
#addname "Gorstuffa"
#addname "Bludtoof"
#addname "Bogdrinka"
#addname "Mekwort"
#addname "Durgut Dwarfbita"
#addname "Badgutt"
#addname "Grimdreg"
#addname "Duff Bonestug"
#addname "Gorsog"
#addname "Ogg the Zod"
#addname "Nob Grutnik"
#addname "Nobgrub"
#addname "Zogork"
#addname "Badskut"
#addname "Zoggut Zog"
#addname "Gobcruncha"
#addname "Skabfang"
#addname "Skrutty Bogwort"
#addname "Grut Skullbita"
#addname "Drogzug Bonesplinta"
#addname "Snagskutta"
#addname "Durfang"
#addname "Ugog Zogurta"
#addname "Gutt Squigbita"
#addname "Morglum"
#addname "Morgrut"
#addname "Morzog"
#addname "Zugzog the Zod"
#addname "Mad Grutglum"
#addname "Gorbad"
#addname "Redclaw"
#addname "Sniktusk Boarbita"
#addname "Groblugg"
#addname "Stumptoof Snikzod"
#addname "Shakgog"
#addname "Zog"
#addname "Blacktoof"
#addname "Irontoof"
#addname "Grut Ironbita"
#addname "Skud"
#addname "Skab"
#addname "Skabfang"
#addname "Grotog Skabfang"
#addname "Skabtoof"
#addname "Mog Necksnappa"
#addname "Snikbad Stumphand"
#addname "Naffthug Badtoof"
#addname "Grimgor"
#addname "Bruk Ironhide"
#addname "Glogzog Ratsmasha"
#addname "Frug Elfbita"
#addname "Waagul Utbad"
#addname "Waagul"
#addname "Skrut the Mad"
#addname "Muggrod"
#addname "Uzgrobb"
#addname "Grubtoof"
#addname "Grub Mansmasha"
#addname "Krusha Grimzog"
#addname "Morslag"
#addname "Morslag Runtcrusha"
#addname "Uzarg"
#addname "Shaklug"
#addname "Shaklug Madzog"
#addname "Boffa"
#end

--- Goblin Names

#selectnametype 211
#clear
#addname "Grishnik"
#addname "Bashnik"
#addname "Bashrek"
#addname "Grishrak"
#addname "Spleenstabba"
#addname "Gutstabba"
#addname "Gutstikka"
#addname "Grabtoof"
#addname "Griblet"
#addname "Niblit"
#addname "Gnashbiter"
#addname "Nosebiter"
#addname "Gribblebiter"
#addname "Snikstab"
#addname "Grotnik"
#addname "Grotslash"
#addname "Da Grot"
#addname "Spikesnik"
#addname "Ogla"
#addname "Gitzod"
#addname "Grotgit"
#addname "Mekwort"
#addname "Black Eye"
#addname "Gromsnik"
#addname "Gromgrot"
#addname "Killa Toof"
#addname "Wolfsmasha"
#addname "Morsnik"
#addname "Skabsnik"
#addname "Skabdreg"
#addname "Dregbiter"
#addname "Longnose"
#addname "Lil Git"
#addname "Big Git"
#addname "Stabby Grot"
#addname "Hookfang"
#addname "Red Eye"
#addname "Spiderfang"
#addname "Mekgrot"
#addname "Backslasha"
#addname "Backstabba"
#addname "Squigbiter"
#addname "Redfang"
#addname "Goldgrabba"
#addname "Rotgrob"
#addname "Duffgrub"
#addname "Squigface"
#addname "Gitgrub"
#addname "Nooblet"
#addname "Spikenose"
#addname "The Tickler"
#addname "Rat Splatta"
#addname "Toof Yanker"
#addname "Sharpstab"
#addname "Yellow Eye"
#addname "Crooked Git"
#addname "Slashgrub"
#end




-------- NATION


------- First nation is Black Crag


#selectnation 160 -- the other one will be 161
#clearnation
#clearsites
#name "Black Crag"
#epithet "Green Tide of Darkness"
#era 2
#brief "There is no race so pervasive, prolific, diverse, and destructive as the Greenskins. From cowardly Goblins to rugged Orcs and lumbering Trolls they are a bane to civilisations across the known world. The Greenskins of the North and East count the bizarre cave dwelling Nightgoblins and militaristic Black Orcs among their number."
#descr "There is no race so pervasive, prolific, diverse, and destructive as the Greenskins. From cowardly Goblins to rugged Orcs and lumbering Trolls they are a bane to civilisations across the known world. The Greenskins of the North and East count the bizarre cave dwelling Nightgoblins and militaristic Black Orcs among their number."
#summary "Race: Sneaky Goblins, madcap Nightgoblins, brutish Orcs, militaristic Black Orcs, and voracious Trolls
Military: Hordes of infantry, swift light cavalry, hard charging medium cavalry, and barely tamed beasts
Magic: Fire, Nature, Death, and Earth. Mages may be recruited without a lab
Priests: Poor. Dominion increases Turmoil regardless of scales
Mechanics: Bosses with enough XP can upgrade to Big Boss, Warboss, and finally trigger a Waaagh, getting free troops each time"
#flag "./Sombre_Warhammer/Warhammer_Greenskins/Flag.tga"
#templepic 31 -- cave temple
#startsite "Effigy of Mork"
#futuresite 1912 -- boss upgrades
#futuresite 1915 -- summons
#futuresite 1916 -- multiheroes
#futuresite 1919 -- heroes

#cavenation 1 -- can start in caves but don't always
#idealcold 0
#color 0.0 0.2 0.0 -- it's dark green

----- Pretender settings -- basically done


#addgod 216 -- red dragon
#addgod 246 -- freak lord
#addgod 266 -- green dragon
#addgod 269 -- wyrm
#addgod 500 -- skratti
#addgod 605 -- son of niefel
#addgod 606 -- great mother
#addgod 657 -- monolith
#addgod 812 -- lord of the wild
#addgod 958 -- colossal head
#addgod 978 -- great black bull
#addgod 979 -- great white bull
#addgod 1229 -- son of fenrer
#addgod 1346 -- colossal fetish
#addgod 1428 -- bakemono kunshu
#addgod 2203 -- oni kunshu
#addgod 2448 -- idol of beasts
#addgod 2450 -- horned one
#addgod 2461 -- statue of the bloody mother
#addgod 2463 -- statue of war (west)
#addgod 2783 -- drakon
#addgod 2784 -- thrice horned boar
#addgod 2788 -- man eater
#addgod 2801 -- linormr
#addgod 3121 -- eldest cyclops


--Sets what forts they will use.

#fortera 1 -- they aren't good at forts
--homefort -- this can be used to give them a special starting fort

------- Add soldiers

#addrecunit 3800 -- goblin montag
#addrecunit 3802 -- goblin archer
#addrecunit 3805 -- goblin wolfrider
#addrecunit 3806 -- goblin wolfrider archer
#addrecunit 3865 -- goblin wolf chariot lance
#addrecunit 3866 -- goblin wolf chariot archer
#addrecunit 3803 -- nightgoblin spear montag
#addrecunit 3804 -- nightgoblin archer montag
#addrecunit 3868 -- nightgoblin netter or clubba montag
#addrecunit 3888 -- Nightgoblin Loon
#addrecunit 3856 -- squig herder team
#addrecunit 3815 -- nightgoblin squig hopper
#addrecunit 3869 -- orc boy recruit form montag
#addrecunit 3855 -- orc arrer boy
#addrecunit 3867 -- orc bigun recruit montag form
#addrecunit 3859 -- orc boar boy
#addrecunit 3860 -- orc boar boy bigun
#addrecunit 3872 -- orc boar chariot
#addrecunit 3864 -- black orc recruit montag form
--addrecunit 3814 -- feral squig
#addrecunit 3993 -- Giant (north) -- recruitment form

#addforeignunit 3800 -- goblin montag
#addforeignunit 3802 -- goblin archer
#addforeignunit 3869 -- orc boy recruit form montag

#mountainrec 3803 -- nightgoblin spear montag
#mountainrec 3804 -- nightgoblin archer montag

#caverec 3803 -- nightgoblin spear montag
#caverec 3804 -- nightgoblin archer montag
#caverec 3868 -- nightgoblin netter or clubba montag
#caverec 3856 -- squig herder team
#caverec 3815 -- nightgoblin squig hopper
#caverec 3858 -- stone troll -- but limited to 1 a turn


------- Add leaders

#addreccom 3900 -- goblin wolfrider scout
#addreccom 3912 -- goblin boss
#addreccom 3901 -- goblin shaman
#addreccom 3932 -- goblin great shaman
#addreccom 3919 -- nightgoblin boss
#addreccom 3902 -- nightgoblin shaman
#addreccom 3905 -- orc boss
#addreccom 3903 -- orc shaman
#addreccom 3926 -- black orc big boss
--addreccom 3933 -- warboss on wyvern
--addreccom 3936 -- great shaman on wyvern
--addreccom 3937 -- Gorfang Rotgut
--addreccom 3974 -- Grimgor Ironhide
--addreccom 3979 -- Azhag the Slaughterer

#addforeigncom 3900 -- goblin wolfrider scout
#addforeigncom 3912 -- goblin boss

#mountaincom 3919 -- Nightgoblin boss

#cavecom 3919 -- Nightgoblin boss
#cavecom 3902 -- Nightgoblin shaman


------- Wall Defenders

#wallcom 3912 -- goblin boss 
#wallunit 3802 -- goblin archer
#wallmult 20

------- Province Defence

--Sets the units to be used in province defense.

#defcom1 3912 -- goblin boss 
#defcom2 3905 -- orc boss
#defunit1 -6556 -- orc montag
#defunit1b 3802 -- goblin archer
#defunit2 -6552 -- goblin infantry montag
#defunit2b 3855 -- orc arrer boy


--Sets how many of the units to appear per ten points.

#defmult1 20
#defmult1b 15
#defmult2 15
#defmult2b 10

------- Hero Settings

#multihero1 3936 -- orc great shaman on wyvern
#multihero2 3933 -- orc warboss on wyvern

#startcom 3905 -- orc boss
#startunittype1 3869 -- orc boy recruit form montag
#startunitnbrs1 15
#startunittype2 3802 -- goblin archer
#startunitnbrs2 25
#startscout 3900 -- goblin wolfrider scout
#end


------------------ Second nation is the southern version


#selectnation 161
#clearnation
#clearsites
#name "Bone Nose Tribe"
#epithet "Green Horde of Fury"
#era 2
#brief "There is no race so pervasive, prolific, diverse, and destructive as the Greenskins. From cowardly Goblins to rugged Orcs and lumbering Trolls they are a bane to civilisations across the known world. The Greenskins of the South and West can call upon tribes of primitive Savage Orcs and spider worshipping Forest Goblins to overthrow the civilisations of the world."
#descr "There is no race so pervasive, prolific, diverse, and destructive as the Greenskins. From cowardly Goblins to rugged Orcs and lumbering Trolls they are a bane to civilisations across the known world. The Greenskins of the South and West can call upon tribes of primitive Savage Orcs and spider worshipping Forest Goblins to overthrow the civilisations of the world."
#summary "Race: Sneaky Goblins, poisonous Forest Goblins, brutish Orcs, frenzied Savage Orcs. Prefer Heat 1
Military: Hordes of infantry, swift light cavalry, hard charging medium cavalry, and barely tamed beasts
Magic: Fire, Nature, Water, Air, Death. Mages may be recruited without a lab
Priests: Strong. Dominion increases Turmoil regardless of scales
Mechanics: Bosses with enough XP can upgrade to Big Boss, Warboss, and finally trigger a Waaagh, getting free troops each time"
#flag "./Sombre_Warhammer/Warhammer_Greenskins/Flag2.tga"
#templepic 31 -- cave temple
#startsite "Effigy of Gork"
#futuresite 1913 -- boss upgrades
#futuresite 1914 -- summons
#futuresite 1917 -- multiheroes
#futuresite 1918 -- heroes

#cavenation 0 -- never starts in cave
#idealcold -1 -- like it a bit hot
#color 0.0 0.5 0.0 -- slightly brighter green

----- Pretender settings -- same as northern greenskins currently (with son of niefel removed)


#addgod 216 -- red dragon
#addgod 246 -- freak lord
#addgod 266 -- green dragon
#addgod 269 -- wyrm
#addgod 500 -- skratti
#addgod 606 -- great mother
#addgod 657 -- monolith
#addgod 812 -- lord of the wild
#addgod 958 -- colossal head
#addgod 978 -- great black bull
#addgod 979 -- great white bull
#addgod 1229 -- son of fenrer
#addgod 1346 -- colossal fetish
#addgod 1428 -- bakemono kunshu
#addgod 2203 -- oni kunshu
#addgod 2448 -- idol of beasts
#addgod 2450 -- horned one
#addgod 2461 -- statue of the bloody mother
#addgod 2463 -- statue of war (west)
#addgod 2783 -- drakon
#addgod 2784 -- thrice horned boar
#addgod 2788 -- man eater
#addgod 2801 -- linormr
#addgod 3121 -- eldest cyclops


--Sets what forts they will use.

#fortera 1 -- they aren't good at forts
--homefort -- this can be used to give them a special starting fort

------- Add soldiers

#addrecunit 3800 -- goblin montag
#addrecunit 3802 -- goblin archer
#addrecunit 3805 -- goblin wolfrider
#addrecunit 3806 -- goblin wolfrider archer
#addrecunit 3865 -- goblin wolf chariot lance
#addrecunit 3866 -- goblin wolf chariot archer
#addrecunit 3877 -- forest goblin montag recruit form
#addrecunit 3887 -- forest goblin archer
#addrecunit 3898 -- forest goblin spider rider lance
#addrecunit 3897 -- forest goblin spider rider archer
#addrecunit 3869 -- orc boy recruit form montag
#addrecunit 3855 -- orc arrer boy
#addrecunit 3867 -- orc bigun recruit montag form
#addrecunit 3873 -- Savage Orc boy montag
#addrecunit 3895 -- Savage orc arrer boy
#addrecunit 3892 -- Savage Orc Bigun montag
#addrecunit 3893 -- Savage Orc Waaaghboy
#addrecunit 3859 -- orc boar boy
#addrecunit 3860 -- orc boar boy bigun
#addrecunit 3894 -- savage orc boar boy
#addrecunit 3896 -- savage orc boar boy bigun
#addrecunit 3992 -- Giant (south) -- recruit form

#addforeignunit 3800 -- goblin montag
#addforeignunit 3802 -- goblin archer
#addforeignunit 3869 -- orc boy recruit form montag
#addforeignunit 3873 -- Savage Orc boy montag

#forestrec 3877 -- forest goblin infantry montag
#forestrec 3887 -- forest goblin archer
#forestrec 3898 -- forest goblin spider rider lance
#forestrec 3897 -- forest goblin spider rider archer

#forestcom 3945 -- forest goblin boss



------- Add leaders

#addreccom 3900 -- goblin wolfrider scout
#addreccom 3964 -- goblin boss (SOUTH)
#addreccom 3901 -- goblin shaman
#addreccom 3932 -- goblin great shaman
#addreccom 3945 -- forest goblin boss
#addreccom 3944 -- forest goblin shaman
#addreccom 3953 -- forest goblin great shaman
#addreccom 3957 -- orc boss (SOUTH)
#addreccom 3903 -- orc shaman
#addreccom 3940 -- savage orc boss
#addreccom 3977 -- savage orc shaman
--addreccom 3942 -- savage orc big boss
--addreccom 3983 -- Hero Grom the paunch of misty mountain
--addreccom 3988 -- wurrzag da great green prophet
--addreccom 3989 -- grokka goreaxe
--addreccom 3971 -- orc warboss on wyvern (SOUTH)

#addforeigncom 3900 -- goblin wolfrider scout
#addforeigncom 3964 -- goblin boss (SOUTH)


------- Wall Defenders

#wallcom 3912 -- goblin boss 
#wallunit 3802 -- goblin archer
#wallmult 20

------- Province Defence

--Sets the units to be used in province defense.

#defcom1 3964 -- goblin boss (SOUTH)
#defcom2 3957 -- orc boss (SOUTH)
#defunit1 -6556 -- orc montag
#defunit1b 3802 -- goblin archer
#defunit2 -6552 -- goblin infantry montag
#defunit2b 3855 -- orc arrer boy


--Sets how many of the units to appear per ten points.

#defmult1 15
#defmult1b 20
#defmult2 20
#defmult2b 10


------- Hero Settings

#multihero1 3936 -- orc great shaman on wyvern
#multihero2 3971 -- orc warboss on wyvern (SOUTH)
--hero2 --


#startcom 3957 -- orc boss (SOUTH)
#startunittype1 3869 -- orc boy recruit form montag
#startunitnbrs1 15
#startunittype2 3802 -- goblin archer
#startunitnbrs2 25
#startscout 3900 -- goblin wolfrider scout
#end






-- @@@@ High Elves



-------------- ITEMS



---- Alith Anar's Crown

#selectitem 934
#spr "./Sombre_Warhammer/Warhammer_High_Elves/Item_Alith.tga"
#name "Shadow Crown of Nagarythe"
#descr "The Shadow Crown is the symbol of the rightful rulers of Nagarythe, a simple silver circlet set with a single jewel. By speaking the name of his kingdom, and defiantly claiming his rulership, Alith Anar can slow time, making him seem many times faster to his foes and allies."
#type 6 -- helm
#constlevel 12
#armor 362 -- shadow crown
#restricted 110
#cursed -- can't be dropped
#nofind
#quickness
#end



---- Eltharion's helm

#selectitem 937
#spr "./Sombre_Warhammer/Warhammer_High_Elves/Item_Yvresse.tga"
#name "Helm of Yvresse"
#descr "The Helm of Yvresse is a priceless heirloom passed down from ruler to ruler of the High Elf realm of Yvresse on the island continent of Ulthuan. The helm provides protection against hostile magic and a ward against mundane weapons."
#type 6 -- helm
#constlevel 12
#armor 333 -- helm of yvresse
#restricted 110
#cursed -- can't be dropped
#nofind
#mr 2
#invulnerable 10
#end


-------------- WEAPONS





---- Fangsword (eltharion's sword) -- same as runefang

#newweapon 1204
#copyweapon 75 -- enchanted sword
#name "Fangsword"
#dmg 10
#armorpiercing
#att 2
#def 1
#bonus
#end


-- Silverin Spear

#newweapon 1002
#copyweapon 28 -- long spear
#name "Silverin Spear"
#magic
#dmg 4 -- +1
#end

-- Chracian Longaxe

#newweapon 1001
#copyweapon 18 -- battleaxe
#name "Chracian Longaxe"
#dmg 11 -- +2
#end

-- Ceremonial Halberd

#newweapon 1003
#copyweapon 5 -- halberd
#name "Ceremonial Halberd"
#att 0 -- +1
#rcost 6 -- +2
#end

-- Fire of Avelorn

#newweapon 1004
#copyweapon 221 -- secondary fire effect
#name "Fires of Avelorn"
#dt_holy
#dmg 7
#end

-- Bow of Avelorn

#newweapon 1005
#copyweapon 613 -- enchanted bow
#name "Bow of Avelorn"
#secondaryeffectalways 1004 -- fire of avelorn
#flyspr 10088 9
#rcost 5
#range 45 -- longbow range
#end

-- great eagles claws and beak

#newweapon 1007
#name "Great Eagle"
#dmg 18
#bonus
#len 0
#att -2
#nratt 2
#pierce
#slash
#nostr
#end

-- Ceremonial Flame

#newweapon 1008
#copyweapon 363 -- iron cudgel
#name "Ceremonial Flame"
#dmg 10 -- +2
#rcost 10 -- +8
#secondaryeffectalways 229 - flame strike used by elementals etc
#end

-- the moonbow

#newweapon 1009
#copyweapon 152 -- trueshot longbow
#name "Moonbow"
#dmg 14 -- +2
#nratt 2
#armorpiercing
#att 10 -- -20
#ammo 20
#flyspr 10062 5 -- streak of white
#secondaryeffectalways 255 -- area fear
#end

#newweapon 1011
#name "Ballista Bolt"
#dmg 20
#nostr
#armorpiercing
#att 6
#def 0
#range 50
#ammo 10
#nratt -2
#flyspr 308 1 - large arrow
#sound 13
#pierce
#bonus
#end

#newweapon 1012
#copyweapon 614 -- tusk
#name "Unicorn Horn"
#charge
#att 0
#def 0
#dmg 2
#len 1
#magic
#pierce
#bonus
#end

#newweapon 1014
#name "Chayal"
#dmg 20
#att 6
#def 3
#len 2
#rcost 0
#sound 10
#slash
#magic
#end


-- Spear of Avelorn

#newweapon 1015
#copyweapon 120 -- enchanted spear
#name "Spear of Avelorn"
#secondaryeffect 1004 -- fire of avelorn
#rcost 4
#end


-- Bow of Avelorn (upgraded version for the handmaidens)

#newweapon 1016
#copyweapon 613 -- enchanted bow
#name "Bow of Avelorn"
#secondaryeffectalways 1004 -- fire of avelorn
#flyspr 10088 5
#nratt 2
#rcost 5
#range 45 -- longbow range
#end

-- Sun Dragon mount attacks

#newweapon 1224
#name "Sun Dragon"
#dmg 22
#att 1
#def 0
#len -1
#rcost 0
#slash
#nratt 3
#bonus
#nostr
#end


-- Sun Dragon mount tail

#newweapon 1225
#copyweapon 532 -- tail sweep
#name "Dragon Tail"
#dmg 17
#bonus
#nostr
#att 1
#end


-- Sun Dragon mount breath

#newweapon 1226
#copyweapon 533 -- dragon fire
#name "Sun Dragon Breath"
#range 7
#dmg 17 -- 6 + half strength
#bonus
#nostr
#end


-- Sun Dragon mount attacks

#newweapon 1227
#name "Moon Dragon"
#dmg 25
#att -1
#def 0
#len -1
#rcost 0
#slash
#nratt 3
#bonus
#nostr
#end


-- Sun Dragon mount tail

#newweapon 1228
#copyweapon 532 -- tail sweep
#name "Moon Dragon Tail"
#dmg 20
#bonus
#nostr
#att -1
#end


-- Sun Dragon mount breath

#newweapon 1229
#copyweapon 533 -- dragon fire
#name "Moon Dragon Breath"
#range 8
#dmg 19 -- 6 + half strength
#bonus
#nostr
#end



#weapon 533 -- dragon fire


///////////////// New armor \\\\\\\\\\\\\\\\\\\\



-- Silverin Armour

#newarmor 364
#copyarmor 17 -- full scale mail
#name "Silverin Armour"
#rcost 24 -- double
#prot 17 -- +2
#magicarmor
#end

-- Silverin Helm

#newarmor 369
#copyarmor 118 -- half helmet
#name "Silverin Helm"
#rcost 6 -- double
#magicarmor
#end

-- Silverin Shield

#newarmor 377
#copyarmor 3 -- kite shield
#name "Silverin Shield"
#rcost 4 -- double
#magicarmor
#end


-- White Lion Cloak

#newarmor 356
#copyarmor 112 -- great hide shield
#name "White Lion Cloak"
#rcost 0
#type 4 -- Shield
#enc 1
#prot 14 -- +3
#def 4 -- -1 parry
#end

-- Dragon Armour

#newarmor 359
#copyarmor 146 -- ancestor armour
#name "Dragon Armour"
#rcost 25 -- +10
#prot 19 -- +2
#end

-- Dragon Helmet

#newarmor 360
#copyarmor 213 -- golden helmet
#name "Dragon Helmet"
#rcost 6 -- +6
#end

-- Phoenix Armour

#newarmor 361
#copyarmor 196 -- golden scale mail
#name "Phoenix Armour"
#rcost 19
#prot 16 -- -1
#end

-- shadow crown

#newarmor 362
#copyarmor 212 -- magic crown
#name "The Shadow Crown"
#prot 14 -- +5
#end

-- Pelt of Charandis

#newarmor 365
#copyarmor 112 -- great hide shield
#name "Pelt of Charandis"
#rcost 0
#type 4 -- Shield
#enc 1
#prot 21
#def 4
#magicarmor
#end


-- Helm of Yvresse

#newarmor 333
#copyarmor 118 -- half helmet
#name "Helm of Yvresse"
#rcost 6 -- double
#magicarmor
#prot 21
#end


///////////////// New pretenders \\\\\\\\\\\\\\\\\\\\


///////////////// New Troops \\\\\\\\\\\\\\\\\\\\



-- Generic Base Template High Elf

#newmonster 6000
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Archer1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Archer2.tga"
#name "Template High Elf"
#descr "High Elf Template."
#nametype 172 -- -Elven names
#ap 14
#hp 8
#prot 0
#size 2
#str 9
#enc 3
#att 12
#def 12
#prec 12
#mr 12
#mor 12
#rcost 0
#rpcost 10
#mapmove 16
#startage 101
#maxage 2000
#end



-- High Elf Archer wo/ armor

#newmonster 6001
#copystats 6000
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Archer1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Archer2.tga"
#name "Light Archer"
#descr "Expertly trained citizen soldiers make up the bulk of the High Elf armies, every elf becoming a resulute and skilled fighter in time of war. High Elves are first trained with sword and a longbow, until their skill far exceeds that of a man, and only then is he allowed to see battle as an Archer. In disciplined ranks, these Archer regiments unleash accurate volleys of arrows upon their foes. They sometimes wear armor, depending on what sort of resistance they expect to meet.

[As a non-sacred High Elf this troop has halved upkeep]"
#weapon 6 -- Short Sword
#weapon 24 -- Long Bow
#armor 5 -- leather Cuirass
#armor 120 -- leather cap
#gcost 15
#addupkeep -7
#rcost 0
#rpcost 10
#end


-- High Elf Spearman

#newmonster 6002
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Spearman1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Spearman2.tga"
#name "Spearman"
#descr "Once a High Elf has mastered the bow, training and fighting for decades, he is trained to fight as part of Spear regiment. After only a short time a regiment of High Elf Spears become a finely honed fighting machine, each member instinctively knowing the mind of his comrades, the whole regiment fighting as one body. Their training improves upon the national prowess of the Elves, and make them bastions of resistance, a wall of deadly spear tips.

[As a non-sacred High Elf this troop has halved upkeep]"
#weapon 1 -- spear
#armor 12 -- scale mail hauberk
#armor 162 -- crested helmet
#armor 2 -- shield
#gcost 15
#addupkeep -7
#rpcost 10
#formationfighter 2
#end


-- Silverin Guard

#newmonster 6039
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Silverin.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Silverin2.tga"
#name "Silverin Guard"
#descr "The Silverin Guard are the traditional guardians of the Watchstone of Tor Yvresse, a waystone of great power and an essential part of the arcane network maintaining the stability of the Great Vortex which protects the world from an overwhelming wave of Chaos. Their arms and armour are constructed with techniques dating from the time shortly after the Great Chaos Incursion and bear enchantments which, though faded from their glorious past, still function to aid them in battle against supernatural beings and resist hostile magic. In recent centuries the threats posed to the High Elves have grown so many and powerful and the losses the Asur suffer in defence of their homeland so severe that the Silverin Guard have been freed from their purely defensive duties and can now be found reinforcing the armies raised by Nobles and Princes. The Silverin fight in the manner of the ancients, forming a phalanx of long spears and relying on their heavy armour and superior discipline to break down the foe. Their shields depict the sun rising over Tor Yvresse and the knowledge that light always follows from even the darkest times.

[As a non-sacred High Elf this troop has halved upkeep]"
#weapon 1002 -- silverin spear
#armor 364 -- silverin armour
#armor 369 -- silverin helm
#armor 377 -- silverin shield
#gcost 20
#addupkeep -10
#rpcost 18
#mor 13 -- +1
#mr 14 -- +2
#str 10 -- +1, due to heavy armour usage
#formationfighter 2
#end



-- High Elf Archer w/ armor

#newmonster 6016
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Archerarmor1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Archerarmor2.tga"
#name "Archer"
#descr "Expertly trained citizen soldiers make up the bulk of the High Elf armies, every elf becoming a resulute and skilled fighter in time of war. High Elves are first trained with sword and a longbow, until their skill far exceeds that of a man, and only then is he allowed to see battle as an Archer. In disciplined ranks, these Archer regiments unleash accurate volleys of arrows upon their foes. They sometimes wear armor, depending on what sort of resistance they expect to meet.

[As a non-sacred High Elf this troop has halved upkeep]"
#weapon 6 -- Short Sword
#weapon 24 -- Long Bow
#armor 7 -- scale mail cuirass
#armor 20 -- iron cap
#gcost 15
#addupkeep -7
#rpcost 10
#end


-- Lothern Sea Guard

#newmonster 6003
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Seaguard1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Seaguard2.tga"
#name "Lothern Sea Guard"
#descr "The Sea Guards from Lothern are always in full force, and man the glorious warships of the High Elves. In war, they join the armies to secure beachheads and spearhead attacks on foreign shores. They are trained to be versatile infantry able to both hold a line in the manner of spearmen and rain down arrows at range from compact bows. There is no doubt that the Sea Guard are the finest marines in the Old World and beyond.

[As a non-sacred High Elf this troop has halved upkeep]"
#weapon 1 -- spear
#weapon 264 -- composite bow
#armor 12 -- scale mail hauberk
#armor 162 -- crested helmet
#armor 2 -- shield
#gcost 22
#addupkeep -11
#rpcost 16
#formationfighter 2
#end


-- White Lion of Chrace

#newmonster 6004
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Whitelion1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Whitelion2.tga"
#name "White Lion of Chrace"
#descr "The White Lions are the personal guard of the King's Palace. They are traditionally recruited from the rugged land of Chrace, a perilous realm whose inhabitants are great woodsmen and fierce warriors. Those woodsmen who are proven worthy, form an elite bodyguard, armed with terrible long handled Chracian Axes. The White Lions are often sent to join armies, protecting generals and mages, or bolstering the strength of the army. They are renowned for their unflinching courage in the face of overwhelming odds and horrors. Their White Lion cloaks act as execellent shields while their two handed axes are swung with terrible force.

[As a non-sacred High Elf this troop has halved upkeep]"
#hp 11 -- much more rugged than most elves
#att 13 -- +1
#def 13 -- +1
#str 11 -- much stronger than most elves
#mr 13 -- elf plus cloak
#mor 16 -- LD8, stubborn
#weapon 1001 -- Chracian Axe
#armor 12 -- scale mail hauberk
#armor 162 -- crested helmet
#armor 356 -- Lion Cloak
#gcost 30
#addupkeep -15
#rpcost 28
#patrolbonus 1
#forestsurvival
#mountainsurvival
#bodyguard 2
#formationfighter 2 -- martial prowess
#reclimit 5
#end


-- War Lion of Chrace

#newmonster 6040
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/War_Lion.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/War_Lion2.tga"
#name "War Lion of Chrace"
#descr "While the lions that stalk the lands of Chrace are savage creatures that must often be hunted down for the safety of the Chracian populace, the High Elves take no joy in needless slaughter and should they discover lion cubs having slain their mother the warriors of Chrace take them in and raise them by hand. These lions become as loyal as griffons and form a bond with the Chracian warriors, serving alongside them in the armies of Ulthuan. Some are used to pull the famed Lion Chariots of Chrace, but others are sent into battle in War Prides. War Lions are surprisingly intelligent and capable of following simple orders given on special whistles. Though they are 'tame' their ferocity in battle in undiminished. Chracians take great care over the wellbeing of their animals and are fond of braiding their long manes and decorating them with golden torques.

[As a non-sacred High Elf this troop has halved upkeep. Limited Recruitment: 10]"
#hp 22 -- lion +2
#att 14 -- WS5, savage
#def 13
#str 16 -- lion +1
#enc 3
#mr 8 -- animal
#mor 13 -- lion
#prec 8 -- lion +3
#prot 9 -- their fleeces are used as shields after all
#size 3
#quadruped
#animal
#startage 15
#maxage 2000
#mapmove 22 -- lion +2
#ap 20 -- lion
#weapon 322 -- Bite
#weapon 29 -- claw
#gcost 25
#addupkeep -12
#rpcost 18 -- war lion +4
#darkvision 50 -- lion
#forestsurvival
#mountainsurvival
#cleanshape
#xploss 100
#reclimit 10
#end


-- Swordmasters of Hoeth -- CAP ONLY

#newmonster 6005
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Swordmaster1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Swordmaster2.tga"
#name "Sword Master of Hoeth"
#descr "The Sword Masters are exemplars of the martial arts, capable of incredible feats of arms. At the White Tower of Hoeth, these ascetic warrior monks train ardously, honing their exceptional agility, mastering every nuance and facet of sword fighting. Each Sword Master has studied warfare and personal combat for decades, often centuries - developing an expertise so incredibly complete that there is no group of warriors that can match them. These devotees of the sword devote themselves to the worship of Hoeth in no lesser manner than those who study High Magic, learning to control their bodies and their minds through meditation and exercise. They wield the Greatswords of Hoeth, elegantly shaped swords, often six feet from the pommel to the tip. Swordmasters are skilled and quick enough to cut and deflect missiles with their blades, just as they parry strikes in melee.

[As a non-sacred High Elf this troop has halved upkeep]"
#nametype 172 -- -Elven names
#hp 9 -- +1 over elf
#att 14
#def 14
#mr 13 -- elf +1
#mor 14
#str 10 -- training with heavier weapon gives them +1 over normal elf
#weapon 11 -- Great Sword
#armor 17 -- full scale mail
#armor 118 -- Half Helmet
#airshield 20
#gcost 35
#addupkeep -17
#rcost 1
#rpcost 36
#maxage 2000
#startage 800
#formationfighter 2 -- martial prowess
#end


-- Phoenix Guard -- CAP ONLY

#newmonster 6006
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Phoenixguard1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Phoenixguard2.tga"
#name "Phoenix Guard"
#descr "Phoenix Guards are the hieratic guardians of the sacred shrine of Asuryan, where the Chamber of Days is found, where on the ancient walls, words of fire are written. Any who look upon them will know the past and the future, and will forever be cursed with knowledge of their own death. The Phoenix Guards do not utter a word, having taken a magical wov to not speak of the secrets of time. Until one has witnessed the Phoenix Guard upon the field of battle, one can not comprehend the power they posses, utterly silent, the air around them shimmering. They are the chosen warriors of their god and sacred. Knowing their fate, they do not flinch from any horror and fight with utter resolve.

[As this troop is sacred they already have halved upkeep and do not get a further reduction]"
#hp 9
#att 13
#def 13
#mr 15 -- +3
#mor 18 -- fear, LD9, vows
#weapon 1003 -- Ceremonial Halberd
#armor 361
#armor 162 -- crested helmet
#gcost 50
#rcost 1
#rpcost 40
#awe 1
#coldres 4
#fireres 4
#shockres 4
#maxage 2000
#holy
#castledef 2
#formationfighter 2
#end


-- Ellyrian Reaver (reviewed)

#newmonster 6007
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Ellyrianreaver1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Ellyrianreaver2.tga"
#name "Ellyrian Reaver"
#descr "The Ellyrian Reavers were formed ages ago, during a bitter war, valiantly riding deep into enemy territory to defend Ulthuan. They are brave horsemen, able to live of the land and away from supply routes. They strike fast and hard, vanishing into the wilderness. They form an important part of High Elf armies, being able to patrol ahead of the main force, intercepting enemy scouts an hunting down lone enemies or warmachines.

[As a non-sacred High Elf this troop has halved upkeep]"
#size 3
#enc 4
#weapon 357 -- light lance
#weapon 264 -- composite bow
#weapon 56 -- hoof
#armor 7 -- scale mail cuirass
#armor 162 -- crested helmet
#gcost 35
#addupkeep -17
#rpcost 30
#rcost 4
#mapmove 28 -- incredibly swift
#ap 30
#ressize 2
#mounted
#supplybonus 1
#patrolbonus 2
#stealthy 10
#end


-- Silver Helm (reviewed)

#newmonster 6008
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Silverhelm1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Silverhelm2.tga"
#name "Silver Helm"
#descr "While the common citizens of Ulthuan fill the ranks of Spearmen and Archers, the Elven nobles form regiments of Knights. These Elven knights form a powerful part of the armies, mounted upon swift Elven steeds, armoured in hardened steel, and bearing tall lances. They are unparallelled cavalrymen, forming a bond with their horses which borders on a shared mind. They are considered reckless warriors, eager to gain glory through victory, utterly convinced of their own superiority.

[As a non-sacred High Elf this troop has halved upkeep]"
#att 13 -- i feel like they need +1 here for recklessness
#size 3
#enc 4 -- elven steeds
#hp 9
#mor 13
#weapon 4 -- lance
#weapon 56 -- hoof
#weapon 8 -- Broad Sword
#armor 14 -- Plate hauberk
#armor 162 -- crested helmet
#armor 2 -- shield
#gcost 50
#addupkeep -25
#rcost 8
#rpcost 50
#mapmove 24 -- elven steed
#ap 25
#ressize 2
#mounted
#end


-- Dragon Prince (reviewed)

#newmonster 6009
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Dragonprince1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Dragonprince2.tga"
#name "Dragon Prince"
#descr "In the distant past, when the fabled dragons of Caledor were many, the princes of Caledor rode dragons to war. Today, even though their skill and pride are much the same, the aristocracy of Caledor ride Elven steeds as knights and are colloquially known as the 'Dragon Princes' in honour of their forebears, though their number is largely made up of lesser nobles. They still wear armor forged in a volcano's heart, enchanted in ancient ways. This dragon armor is entirely resistant to flames. In battle the Princes seek glory and worthy opponents, often seeking out the most dangerous assignments.

[As a non-sacred High Elf this troop has halved upkeep]"
#size 3
#enc 4
#hp 10 -- +1
#att 14 -- sh +1
#def 13 -- sh +1
#mr 13
#mor 14
#weapon 4 -- lance
#weapon 56 -- hoof
#weapon 8 -- Broad Sword
#armor 359 -- Dragon Armour
#armor 360 -- Dragon Helmet
#armor 2 -- shield
#gcost 65
#addupkeep -32
#rcost 12
#rpcost 56
#mapmove 24
#ap 25
#ressize 2
#mounted
#fireres 10
#end


-- Tiranoc Chariot (reviewed)

#newmonster 6019
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Tiranoc1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Tiranoc2.tga"
#name "Tiranoc Chariot"
#descr "The High Elves of Tiranoc are a proud and adventurous people, although embittered by many wars. They are always among the first to answer a call to war and foremost are their nobles, fighting from swift war chariots. They fight with skill and bravery, the speed of the Elven steeds complementing their sleek yet powerful chariots. When they charge, they crash fearlessly into their foes, thrusting with sharp spears and running foes over. The charioteers are sometimes called Riders of the Wind, when amassed in larger forces.

[As a non-sacred High Elf this troop has halved upkeep]"
#clearweapons
#cleararmor
#nametype 172 -- -Elven names
#size 4
#enc 4
#hp 11
#mor 13
#prot 5
#weapon 56 -- hoof cavalry style
#weapon 1 -- spear
#weapon 1 -- spear
#weapon 24 -- Long Bow
#armor 17 -- full scale mail
#armor 162 -- crested helmet
#armor 1 -- buckler
#gcost 65
#addupkeep -32
#rcost 10
#rpcost 50
#mapmove 22
#ap 20
#mounted
#maxage 2000
#trample
#ambidextrous 10
#nomovepen
#unsurr 1
#end


-- Lion Chariot of Chrace (reviewed)

#newmonster 6041
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Chariot_Chrace.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Chariot_Chrace2.tga"
#name "Lion Chariot of Chrace"
#descr "While the lions that stalk the lands of Chrace are savage creatures that must often be hunted down for the safety of the Chracian populace, the High Elves take no joy in needless slaughter and should they discover lion cubs having slain their mother the warriors of Chrace take them in and raise them by hand. These lions become as loyal as griffons and form a bond with the Chracian warriors, serving alongside them in the armies of Ulthuan. Some lions are trained to pull chariots similar to those used by the Knights of Tiranoc. These Lion Chariots are crewed with seasoned White Lion warriors armed with their deadly Chracian longaxes and while they lack the momentum and crushing headlong charge of the Tiranoc Chariots, they are devastatingly powerful in close combat. Should the charioteers be slain the lion will continue to fight on and can be deployed as a War Lion after the battle.

[As a non-sacred High Elf this troop has halved upkeep. Limited Recruitment: 2]"
#size 4
#enc 5
#hp 12 -- +1
#att 13 -- +1
#def 13 -- +1
#str 11 -- much stronger than most elves
#mr 13 -- elf plus cloak
#mor 16 -- LD8, stubborn
#prot 6 -- tiranoc +1
#weapon 236 -- 16 dmg claw
#weapon 237 -- 18 dmg bite
#weapon 1001 -- Chracian Axe
#weapon 1001 -- Chracian Axe
#armor 12 -- scale mail hauberk
#armor 162 -- crested helmet
#armor 356 -- Lion Cloak
#gcost 90
#addupkeep -45
#rcost 15
#rpcost 60
#mapmove 20
#ap 18
#mounted
#forestsurvival
#mountainsurvival
#ambidextrous 10
#nomovepen
#unsurr 1
#secondshape 6040 -- war lion
#darkvision 25
#cleanshape
#xploss 100
#reclimit 2
#end


-- Shadow Warrior (reviewed)

#newmonster 6020
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Shadowwarrior1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Shadowwarrior2.tga"
#name "Shadow Warrior"
#descr "The grim Shadow Warriors hail from a terrible time, when the land of Nagarythe was riven with civil war. Most of the populace sided with the Witch King and became Dark Elves. Those who did not became the Shadow Warriors. They fought from hiding against the Dark Elves in a blood soaked land. They eventually became masters of guerilla warfare, striking with deadly accuracy from the shadows. Today they are the most sinister and brutal of all the High Elves, and bound to their bitter duty with ancient oaths. Their hatred knows no bounds when it comes to the Dark Elves, but their wrath for any foe is terrible. They go before the armies of Ulthuan wherever they go, killing and clearing way for the main force. They have learned to predict enemy missile fire and avoid it.

[As a non-sacred High Elf this troop has halved upkeep]"
#hp 10 -- slightly more rugged than most elves
#att 13
#def 13
#str 10
#prec 14 -- special shots
#ap 15
#mr 14
#mor 14
#weapon 24 -- Long Bow
#weapon 8 -- Broad Sword
#weapon 9 -- Dagger
#armor 7 -- scale mail cuirass
#armor 118 -- Half helmet
#airshield 50
#gcost 25
#addupkeep -12
#rpcost 24
#rcost 1
#ambidextrous 3
#mapmove 18 -- elf +2
#stealthy 35
#patrolbonus 2
#wastesurvival
#skirmisher 1
#end


-- Ranger (reviewed)

#newmonster 6038
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Ranger.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Ranger2.tga"
#name "Ranger"
#descr "Rangers are High Elf warriors who hail from the more remote parts of Ulthuan and maintain a martial tradition distinct to the citizen militia of the more populous areas. Instead, they hone their personal fighting skills in smaller training bands, coming together in times of need to fight alongside their metropolitan counterparts. Thus the skillset and garb of the High Elf Ranger differs from most, often donning lighter armour to enable swifter movement across terrain and to facilitate the greater freedom of movement required to wield two swords at once. Often coming from more insular communities that have suffered at the hands of raiders, High Elf Rangers can be bitter, haughty, and proud, but have a well-deserved reputation as some of the most steadfast warriors of the Asur, particularly when it comes to defence of their lands against their hated cousins the Dark Elves.

[As a non-sacred High Elf this troop has halved upkeep]"
#hp 10 -- slightly more rugged than most elves
#str 10 -- more rugged
#weapon 8 -- Broad Sword
#weapon 6 -- short sword
#armor 10 -- leather hauberk
#armor 119 -- Reinforced leather cap
#gcost 20
#addupkeep -10
#rpcost 16
#rcost 1
#ambidextrous 3
#patrolbonus 1
#forestsurvival
#mountainsurvival
#end


-- Eagle Claw Bolt Thrower

#newmonster 6028
#copystats 6000 -- basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Bolt_Chariot.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Bolt_Chariot2.tga"
#name "Eagle Claw Bolt Thrower"
#descr "The Navy of Ulthuan is known to be the mightiest in the world, challenged only by that of their dark brethren in Naggraroth, and the greatest symbol of this naval power is the Eagle Claw Bolt Thrower. These finely wrought and magically enchanted ballistae are capable of unleashing multiple large bolts in a single shot with shocking precision. The Eagle Claws mounted on their ships are far too large for the Lothern Sea Guard to deploy in land battles, but they have developed a miniaturised version which they mount on a chariot similar in design to those used in Tiranoc. The crew are lightly armed and armoured and should not be expected to perform in melee, but the additional ranged power the Eagle Claw brings to bear is highly valued by High Elf commanders.

[As a non-sacred High Elf this troop has halved upkeep]"
#hp 18 -- 2 crew
#size 4 -- big chariot lad
#prot 5 -- chariot prot
#weapon 1011 -- Ballista Bolt
#weapon 1011 -- Ballista Bolt
#weapon 1011 -- Ballista Bolt
#weapon 1011 -- Ballista Bolt
#weapon 8 -- Broad Sword
#weapon 8 -- Broad Sword
#armor 7 -- scale mail cuirass
#armor 20 -- iron cap
#mounted
#nomovepen
#gcost 140
#addupkeep -70
#rcost 50
#rpcost 50
#mapmove 18
#ap 16
#ambidextrous 2
#reclimit 1
#startage 101
#maxage 2000
#end


-- Sister of Avelorn (reviewed)

#newmonster 6022
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Sister_Avelorn.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Sister_Avelorn2.tga"
#name "Sister of Avelorn"
#descr "There are regions of Avelorn that the citizen soldiers are forbidden to enter. Some are sacred places of power, linked with the rites of renewal the Everqueen performs to sustain Uthuan and her people. Others are drk and dangerous places from which the touch of Chaos never fully faded. It is the duty of the Sisters of Avelorn to watch over such places, to protect them, or to protect others from them. The Sisters are an entirely female force of highly skilled archers, selected from the ranks of the citizen soldiery by the Handmaidens of the Everqueen for their skill and strength of character alike. The Sisters are taught to pursue perfection in everything they do and, both elevated beyond the petty intrigues of Ulthuan social standing and given the Everqueen as an unblemished idol, they do exactly that, be it martial, aristic, or spiritual. The Sisters of Avelorn prefer to fight their battles at long range, as they are granted spectral bows which fire mystical bolts of white-blue flame that sears tainted flesh and bone alike. Yet they are nearly as skilled in close combat, where they put a paired blade and dagger to lethal use. The Sisters are sacred to the people of Ulthuan.

[As this troop is sacred they already have halved upkeep and do not get a further reduction]"
#hp 9 -- elf +1
#att 13
#def 14
#str 9 -- normal elf
#prec 14 -- BS5, specialised
#ap 15
#mr 13 -- elf +1 for being special
#mor 14 -- same as shadow warriors
#weapon 1005 -- Bow of Avelorn
#weapon 6 -- Short Sword
#weapon 9 -- Dagger
#armor 7 -- scale mail cuirass
#armor 212 -- magic crown
#gcost 55
#rpcost 30
#rcost 1
#ambidextrous 3
#patrolbonus 1
#castledef 1
#forestsurvival
#holy
#female
#end



///////////////// New commanders \\\\\\\\\\\\\\\\\\\\ 

-- Noble

#newmonster 6010
#copystats 6000 - template
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Noble1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Noble2.tga"
#name "Noble"
#descr "The Noble families of Ulthuan have led the High Elves through times of peace and conflict for thousands of years. They pride themselves on their deep sense of honour and mastery of both diplomacy and war. Most High Elf Nobles are trained as a Silver Helm knight, but depending on where they hail from, their style of warfare may vary. The sharp incisive minds of Ulthuan's nobility make them amongst the finest generals in the world, able to read the ebb and flow of battle before it unfolds."
#nametype 172 -- Elven names
#clearweapons
#cleararmor
#hp 14 -- W2, elf
#size 3
#att 14 -- WS6
#def 15 -- WS6
#prec 15
#mr 14 -- elf, tier 2 leader
#mor 14 -- LD9
#enc 4
#weapon 4 -- lance
#weapon 56 -- hoof
#weapon 8 -- Broad Sword
#armor 12 -- scale mail hauberk
#armor 162 -- crested helmet
#armor 2 -- shield
#gcost 80
#addupkeep -40
#rcost 8
#mapmove 24
#ap 25
#ressize 2
#mounted
#goodleader
#rpcost 1
#unsurr 2 -- tier 2 leader
#end


-- Prince

#newmonster 6011
#copystats 6000 - elf
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Prince1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Prince2.tga"
#name "Prince"
#descr "The Noble families of Ulthuan have led the High Elves through times of peace and conflict for thousands of years. They pride themselves on their deep sense of honour and mastery of both diplomacy and war. Most High Elf Nobles are trained as a Silver Helm knight, but depending on where they hail from, their style of warfare may vary. The sharp incisive minds of Ulthuan's nobility make them amongst the finest generals in the world, able to read the ebb and flow of battle before it unfolds."
#nametype 172 -- Elven names
#hp 20 -- elf, W3
#size 3
#att 15 -- noble +1
#def 16 -- noble +1
#str 10
#prec 16
#mr 15 -- tier 3 leader, elf
#mor 15 -- LD10
#enc 4
#weapon 4 -- lance
#weapon 56 -- hoof
#weapon 8 -- Broad Sword
#armor 17 -- full scale mail
#armor 118 -- Half helmet
#armor 2 -- shield
#gcost 120
#addupkeep -60
#rcost 8
#mapmove 24
#ap 25
#ressize 2
#mounted
#expertleader
#maxage 2000
#unsurr 3 -- tier 3 combat leader
#rpcost 2
#end


-- Prince of Tiranoc

#newmonster 6026
#copystats 6000 - Spearman
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Tiranocprince1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Tiranocprince2.tga"
#name "Prince of Tiranoc"
#descr "The Noble families of Ulthuan have led the High Elves through times of peace and conflict for thousands of years. They pride themselves on their deep sense of honour and mastery of both diplomacy and war. Most High Elf Nobles are trained as a Silver Helm knight, but depending on where they hail from, their style of warfare may vary. The sharp incisive minds of Ulthuan's nobility make them the finest generals in the world, able to read the ebb and flow of battle before it unfolds. The princes of Tiranoc make battle from a swift and deadly chariot."
#nametype 172 -- Elven names
#hp 24 -- elf, W3, +4 for chariot
#prot 3
#size 4
#att 15
#def 16
#str 10
#prec 16
#mr 15 -- tier 3 leader, elf
#mor 15 -- LD10
#weapon 4 -- lance
#weapon 56 -- hoof cavalry style
#weapon 8 -- Broad Sword
#armor 17 -- full scale mail
#armor 162 -- crested helmet
#armor 2 -- shield
#gcost 140
#addupkeep -70
#rcost 20
#mapmove 22
#ap 22
#ressize 3
#mounted
#expertleader
#trample
#maxage 2000
#rpcost 2
#unsurr 4 -- tier 3 leader, +1 for chariot
#nomovepen
#end


-- Harathoi Mage

#newmonster 6029
#copystats 6000 - Spearman
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Harathoi1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Harathoi2.tga"
#name "Harathoi Mage"
#descr "The High Elves have always been magical race, and it is common amongst the High Elves to exhibit magical talent. The Elves that devote their lives to magic are treated with the same respect and honour as their lords. High Elf mages are able to control nearly all paths of magic, and their knowledge in countering their many enemies is very well needed to protect their ancient home. Those who are the most magically gifted and dedicated are given the privilege to be taught in the White Tower of Hoeth and eventually become High Mages, or perhaps even reach the coveted position of Archmage. The Harathoi mages are the by elven standards young mages of their trade, who have yet to study at the Tower of Hoeth."
#att 11
#def 11
#hp 8
#mr 15
#mor 11
#weapon 9 -- Dagger
#armor 158 -- robes
#gcost 120
#rcost 1
#magicskill 4 1 -- astral
#magicskill 0 1 -- fire
#startage 77
#poorleader
#rpcost 2
#magicstudy 1
#end


-- High Mage

#newmonster 6012
#copystats 6000
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Mage1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Mage2.tga"
#name "High Mage of Hoeth"
#descr "The High Elves have always been magical race, and it is common amongst the High Elves to exhibit magical talent. The Elves that devote their lives to magic are treated with the same respect and honour as their lords. High Elf mages are able to control nearly all paths of magic, and their knowledge in countering their many enemies is very well needed to protect their ancient home. Those who are the most magically gifted and dedicated, are given the privilege to be taught in the White Tower of Hoeth and learn to master High Magic."
#att 11
#def 11
#hp 8
#mor 13
#mr 18
#weapon 446 -- Sceptre
#armor 158 -- robes
#gcost 360
#rcost 1
#magicskill 4 2 -- astral
#magicskill 0 2 -- fire
#magicskill 1 1 -- air
#magicskill 8 1 -- holy
#custommagic 3328 100 -- AES
#startage 187
#holy
#poorleader
#command -20 -- 20 total
#rpcost 4
#magicstudy 1
#end


-- Priestess of Isha

#newmonster 6031
#copystats 6000
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Isha1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Isha2.tga"
#name "Priestess of Isha"
#descr "The High Elves have always been magical race, and it is common amongst the High Elves to exhibit magical talent. The Elves that devote their lives to magic are treated with the same respect and honour as their lords. High Elf mages are able to control nearly all paths of magic, and their knowledge in countering their many enemies is very well needed to protect their ancient home. The mage priestesses who master Ghyran, the wind of magic most associated with life, are closely associated with the elven god Isha, Goddess of Harvest and life. They often hail from Avelorn, but can be found throughout the kingdoms. Their High Priestess is the Everqueen. They have a kinship with animals and the Asrai."
#att 11
#def 11
#hp 8
#mor 13
#mr 17
#weapon 238 -- magic staff
#armor 158 -- robes
#gcost 390
#rcost 1
#magicskill 4 2 -- astral
#magicskill 6 3 -- nature
#magicskill 8 2 -- holy
#custommagic 3968 100 -- FAWES
#startage 278
#maxage 2000
#autohealer 1
#autodishealer 1
#holy
#poorleader
#forestsurvival
#rpcost 4
#female
#magicstudy 1
#end


-- Archmage CAP ONLY

#newmonster 6013
#copystats 6000
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Archmage1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Archmage2.tga"
#name "Archmage of Hoeth"
#descr "The White Tower of Hoeth is the seat of High Elf magical learning. Hoeth, the Lord of Wisdom and Knowledge, is the Elven god of learning and sorcery. Although one of the Elvish pantheon and held in esteem by all of the Asur, Hoeth does not have much of a priesthood nor an organized system of churches in Ulthuan, save at the White Tower of Hoeth. There the greatest loremasters and mages in the world strive to perfect their mastery of the sorcerous arts. It is a place of wonders unbounded, where mages strive to harness every aspect of magic. Their knowledge is vast and their breadth of knowledge unsurpassed. In times of strife, the mages of Hoeth join the armies, sometimes commanding entire armies themselves. With skill derived from through centuries of ardous study they deflect the spells of the enemy, while directing the destructive fires of Asuryan against the foe."
#att 11
#def 11
#hp 8
#mr 19
#mor 15
#weapon 238 -- magic staff
#armor 158 -- robes
#gcost 500
#rcost 1
#magicskill 4 3 -- astral
#magicskill 0 3 -- fire
#magicskill 1 1 -- air
#magicskill 8 2 -- holy
#custommagic 3328 100 -- AES
#startage 298
#maxage 2000
#okleader
#rpcost 4
#allrange 1
#holy
#magicstudy 1
#end


-- Smith Priest of Vaul CAP ONLY

#newmonster 6030
#copystats 6000
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Priestvaul1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Priestvaul2.tga"
#name "Smith Priest of Vaul"
#descr "Vaul's Anvil is a shrine of Vaul, the Elven god of smithing, which is situated in the heart of a volcano on the last island of the Dragon Spine. During the Great Chaos Invasion, Aenarion the Defender and Caledor Dragontamer travelled to the Anvil to construct the Great Weapons that would be used to fight the forces of Chaos. The knowledge of making these Great Weapons was lost along with the Hammer of Vaul, but the sites is still used by the Smith Priests of Vaul to make magic items of no small power. The god Vaul was chained and blinded in a eon long war with Khaine, and his priests blind themselves to prove their devotion. The Smith Priests are dedicated to their craft and their training is devoted to crafting alone. Despite their blindness, they can make items far beyond their magic skill in other areas, but their preference for elaborate forging means they are not particularly efficient."
#hp 9 -- +1
#mr 18
#mor 15
#str 11
#prec 5
#blind
#weapon 13 -- Hammer
#armor 158 -- robes
#gcost 320
#rcost 1
#magicskill 0 1 -- -fire
#magicskill 3 1 -- -earth
#magicskill 8 1 -- holy
#custommagic 3968 100 -- FAWES
#mastersmith 2
#startage 267
#maxage 2000
#poorleader
#holy
#rpcost 4
#magicstudy 1
#end


-- Loremaster of Hoeth -- CAP ONLY

#newmonster 6032
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Loremaster1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Loremaster2.tga"
#name "Loremaster of Hoeth"
#descr "The Tower of Hoeth is home to many disciplines of art, war, magic and learning. Most students and masters confine themselves to one path, and seek to master that path. A select few accomplish several and even fewer master all arts. Those who do are called Loremasters. Even the martial disciplines seem easy to them and their magical knowledge is broad. Their brilliant intellects make them sublime strategists and warriors, able to thread together many nuances and ideas to insights beyond most mortals. Invariably, in times of strife, they seek battle, to better understand, and they excel at this intuitive use of magic. Meanwhile performing rituals, conducting magical research, and forging, while easy to them, is seen as uninteresting work beneath their genius. While Loremasters have considerable knowledge of the magic of death and the wilds, they regard these disciplines as somewhat unsavory or crude arcana best left to the pages of their scholarly works, rather than seeking to apply them in war. Loremasters are supremely confident and their own abilities and, truthfully, regard other mages as inferior; as such they refuse to enter communions."
#nametype 172 -- -Elven names
#hp 18 -- W3, elf
#att 14
#def 15
#prec 15
#mr 18
#mor 17
#weapon 11 -- Great Sword
#armor 17 -- full scale mail
#armor 118 -- half helmet
#magicskill 4 2 -- -astral
#magicskill 2 2 -- -water
#magicskill 1 2 -- -air
#magicskill 0 2 -- -fire
#magicskill 3 2 -- -earth
#gcost 460
#mastersmith -3
#masterrit -3
#researchbonus -8
#rcost 1
#maxage 2000
#holy
#rpcost 4
#goodleader
#command -70
#unsurr 2 -- tier 2 fighters
#magicstudy 1
#combatcaster
#airshield 20
#end


-- Storm Weaver

#newmonster 6024
#copystats 6000
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Stormweaver1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Stormweaver2.tga"
#name "Storm Weaver"
#descr "The Storm Weavers are high elf mages who have chosen not to perfect their harmony with the winds of magic through High Magic, but instead to perfect their control over the sea. They join the Lothern fleet, bringing their control of storms and water to bear against enemy ships and in aid of their own. Storm Weavers hold a rank near the Archmages of Hoeth in the Elven society and due to their service with the Sea Guard are more militarily minded than most mages, rather disdaining the tedious task of magical research."
#hp 8
#mr 18
#mor 15
#weapon 9 -- Dagger
#armor 158 -- robes
#gcost 340
#rcost 1
#magicskill 4 2 -- astral
#magicskill 2 2 -- water
#magicskill 1 2 -- air
#custommagic 10624 100 -- FASN
#startage 201
#sailing 2 2
#okleader
#command -20 -- so 20 left
#rpcost 4
#magicstudy 1
#researchbonus -2
#holy
#end

-- Dragon Mage

#newmonster 3729
#copystats 6000
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Dragon_Mage.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Dragon_Mage2.tga"
#name "Dragon Mage of Caledor"
#descr "Into every generation of Caledorian nobility a handful of Dragon Mages are born. Though blessed with innate magical talent these Elves are not sent to study at the White Tower of Hoeth but instead inducted into a secretive Caledorian order dedicated to protecting and rousing the slumbering Dragons of their homeland. It is said the dreams of the Dragon Mages are always of riding into battle in a great storm of Dragons the colour of the setting sun, a site not seen for thousands of years, and of burning all the foes of Caledor to ashes. Rather than making use of the full array of magic available to their kind, or even tapping into the High Magic that comes naturally to the Asur, the Dragon Mages instead use magic of dragonfire, burning sulphur, and volcanic fury. As minor nobles of Caledor they are expected to be competent military leaders and diligently train in swordsmanship and the use of their magic in close quarters."
#hp 14
#mr 18
#mor 15
#prec 13
#weapon 8 -- broad sword
#armor 12 -- scale mail hauberk
#armor 162 -- crested helmet
#combatcaster
#att 13
#def 13
#str 10
#gcost 320
#rcost 1
#magicskill 0 3 -- fire
#magicskill 1 1 -- air
#startage 201
#goodleader
#command -40
#rpcost 4
#magicstudy 1
#unsurr 1
#holy
#fireres 5
#end


-- Seaguard Captain (reviewed)

#newmonster 6014
#copystats 6000
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Captain1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Captain2.tga"
#name "Lothern Sea Guard Captain"
#descr "The Sea Guards from Lothern are always in full force, and man the glorious warships of the High Elves. In war, they join the armies to secure beachheads and spearhead attacks on foreign shores. There is no doubt that the Sea Guard are the finest marines in the Old World and beyond. The captains of the Seaguard can sail across the seas with their Seaguard, though they lack the authority presence and training of a Noble or Prince."
#hp 14 -- W2, T3, elf
#att 13 -- WS4 I5, elf, but champion
#def 13 -- WS4 I4, elf, but champion
#str 10 -- str 3, elf, but champion
#prec 13
#mr 13 -- tier 1, elf
#mor 13 -- LD8 elf
#weapon 8 -- Broad Sword
#weapon 264 -- composite bow
#armor 12 -- scale mail hauberk
#armor 162 -- crested helmet
#armor 2 -- shield
#gcost 100
#addupkeep -50
#rcost 1
#sailing 999 4
#maxage 2000
#okleader
#command 20 -- so total of 60 slots, but only okleader
#rpcost 2
#unsurr 1 -- tier 1 leader
#end


-- High Elf Scout (reviewed)

#newmonster 6015
#copystats 6000
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Scout1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Scout2.tga"
#name "Scout"
#descr "Scouts are the youngest of the High Elves, scouting for enemies when Shadow Warriors are not available to do this duty. They stay out of battle, continuing their training to become Archers."
#nametype 172 -- Elven names
#hp 7
#str 9
#att 11
#prec 11
#mr 12
#mor 11
#ap 15
#weapon 6 -- Short Sword
#weapon 264 -- composite bow
#armor 5 -- Leather Cuirass
#armor 120 -- Leather Cap
#gcost 25
#addupkeep -12
#rcost 1
#noleader
#stealthy 15 -- so 55
#startage 80
#maxage 2000
#rpcost 1
#mountainsurvival
#forestsurvival
#end


-- Prince of Caledor (reviewed)

#newmonster 6017
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Drakemaster1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Drakemaster2.tga"
#name "Prince of Caledor"
#descr "The Noble families of Ulthuan have led the High Elves through times of peace and conflict for thousands of years. They pride themselves on their deep sense of honour and mastery of both diplomacy and war. Unlike typical Nobles the aristocracy of Caledor serve in the heavy cavalry known as the 'Dragon Princes' rather than the Silver Helms. The sharp incisive minds of Ulthuan's nobility make them amongst the finest generals in the world, able to read the ebb and flow of battle before it unfolds. Princes of Caledor are blessed with a measure of innate fire resistance and are known for their martial prowesss, typically displayed at the front of the lesser nobility that make up the 'Dragon Princes' as they charge into the enemy formations."
#hp 22 -- elf, W3, slight boost as a Caledorian
#size 3
#att 15
#def 16
#str 11 -- strong for an elf
#prec 16
#mr 15 -- tier 3 leader, elf
#mor 16 -- LD10, caledorian
#weapon 4 -- lance
#weapon 56 -- hoof
#weapon 8 -- Broad Sword
#armor 359 -- Dragon Armour
#armor 360 -- Dragon Helmet
#armor 2 -- shield
#gcost 160
#addupkeep -80
#rcost 8
#rpcost 2
#mapmove 24
#ap 25
#ressize 2
#mounted
#fireres 10
#maxage 2000
#unsurr -- tier 3 leader
#expertleader
#end


-- Noble of Ellyria (reviewed)

#newmonster 6018
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Harbinger1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Harbinger2.tga"
#name "Noble of Ellyria"
#descr "The Ellyrian Reavers were formed ages ago, during a bitter war, valiantly riding deep into enemy territory to defend Ulthuan. They are brave horsemen, able to live of the land and away from supply routes. They strike fast and hard, vanishing into the wilderness. They form an important part of High Elf armies, being able to patrol ahead of the main force, intercepting enemy scouts an hunting down lone enemies or warmachines. The more experienced Reavers are called Harbingers. Nobles of Ellyria often eschew the more typical path of battle as heavy cavalry in the manner of the Silver Helms and instead go to war as the Reavers do, striking quickly and secretly with bow or blade."
#nametype 172 -- -Elven names
#size 3
#enc 4
#hp 14 -- T3, W2, elf
#att 14
#def 15
#str 10
#prec 16 -- ellyrian
#mor 14 -- LD9, noble
#mr 14 -- elf, tier 2 leader
#unsurr 2 -- tier 2 leader
#weapon 56 -- Hoof
#weapon 8 -- Broad Sword
#weapon 264 -- Composite Bow
#armor 7 -- scale mail cuirass
#armor 162 -- crested helmet
#armor 2 -- shield
#gcost 100
#addupkeep -50
#rcost 4
#rpcost 1
#mapmove 28
#ap 30
#ressize 2
#mounted
#patrolbonus 5
#supplybonus 2
#goodleader
#stealthy 15 -- so 55
#end


-- Shadow Walker (reviewed)

#newmonster 6021
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Shadowwalker1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Shadowwalker2.tga"
#name "Shadow Walker"
#descr "The grim Shadow Warriors hail from a terrible time, when the land of Nagarythe was riven with civil war. Most of the populace sided with the Witch King and became Dark Elves. Those who did not became the Shadow Warriors. They fought from hiding against the Dark Elves in a blood soaked land. They eventually became masters of guerilla warfare, striking with deadly accuracy from the shadows. Today they are the most sinister and brutal of all the High Elves, and bound to their bitter duty with ancient oaths. Their hatred knows no bounds when it comes to the Dark Elves, but their wrath for any foe is terrible. They go before the armies of Ulthuan wherever they go, killing and clearing way for the main force. Shadow Walkers are the leaders of cadres of Shadow Warriors and are appointed by the group based on their talent for slaying Dark Elves, not their authority or nobility, an unusual arrangement in the Ulthuan military. As such they make capable commanders, but only of smaller forces. Such is their talent in warring with the hated foe that they have learned to predict enemy missile fire and avoid it with barely a thought."
#nametype 172 -- -Elven names
#hp 16 -- W2, more rugged than most elves
#att 15
#def 16
#str 11 -- S4, elf
#prec 16
#mr 15 -- elf, tier 2 leader, shadow
#mor 15
#ap 15
#weapon 24 -- Long Bow
#weapon 8 -- Broad Sword
#weapon 8 -- Broad Sword
#armor 7 -- scale mail cuirass
#armor 118 -- half helmet
#gcost 100
#addupkeep -50
#rcost 1
#rpcost 1
#ambidextrous 4
#mapmove 18
#maxage 2000
#stealthy 30 -- 70
#patrolbonus 5
#airshield 70
#unsurr 2 -- tier 2 combat leader
#goodleader
#command -40
#wastesurvival
#end


-- Handmaiden of the Everqueen

#newmonster 6034
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Handmaiden.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Handmaiden2.tga"
#name "Handmaiden of the Everqueen"
#descr "Highest ranking of all the Sisters of Avelorn are the Handmaidens of the Everqueen. Not the mere courtiers that their name might suggest, but warriors sworn to live and die in the service of their mistress. They are considered paragons of Elvenkind, as talented in artistic and spiritual pursuits as they are on the field of battle. The honour of serving as a Handmaiden is only bestowed on those Sisters who have many times over proven their worth in battle and earned the respect and admiration of their fellows. Handmaidens act as direct representatives of the Everqueen and as such have been imbued with priestly authority in the order of Isha, Goddess of Harvest and life. They are armed with the same deadly bows as the Sisters they often command, but have also mastered the use of the Spear of Avelorn, a polearm blessed with the same righteous blue fire of the Everqueen. Such is their skill with the spectral Bow of Avelorn that they can loose two arrows in the space of a breath."
#hp 14 -- W2, elf
#att 14
#def 15
#str 11 -- S4, elf
#prec 18 -- BS7
#mr 15 -- elf, tier 2 leader, avelorn
#mor 16
#ap 15
#weapon 1016 -- Bow of Avelorn (upgraded version)
#weapon 1015 -- Spear of Avelorn
#armor 12 -- scale mail hauberk
#armor 213 -- golden helmet
#gcost 150
#rcost 1
#rpcost 2
#stealthy 25
#patrolbonus 3
#castledef 3
#researchbonus -2
#magicskill 6 1 -- N1
#magicskill 8 1 -- H1
#noreqlab
#unsurr 2 -- tier 2 combat leader
#holy
#female
#goodleader
#forestsurvival
#end


-- White Lion Guardian (reviewed)

#newmonster 6023
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Guardian1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Guardian2.tga"
#name "Guardian of Chrace"
#descr "The White Lions are the personal guard of the King's Palace. They are traditionally recruited from the rugged land of Chrace, a perilous realm whose inhabitants are great woodsmen and fierce warriors. Those woodsmen who are proven worthy, form an elite bodyguard, armed with terrible long handled Chracian Axes. The White Lions are often despatched to join armies, protecting generals and mages, or bolstering the strength of the army. They are renowned for their unflinching courage in the face of overwhelming odds and horrors. Guardians are the veteran leaders of bands of White Lions who protect important figures, places, and meetings. They are not Nobles and lack their leadership or authority, but are well able to navigate forces through forests and mountainous terrain. More importantly, they are highly skilled if slightly unrefined personal combatants."
#hp 19 -- very rugged for an elf, W2
#att 14 -- noble level abilities
#def 15 -- slightly less defensively able than nobles
#str 13 -- much stronger than most elves
#mr 15 -- elf, lion cloak, tier 2 leader
#mor 18 -- stubborn
#weapon 1001 -- Chracian Axe
#armor 12 -- scale mail hauberk
#armor 162 -- crested helmet
#armor 356 -- lion cloak
#gcost 80
#addupkeep -40
#rcost 1
#rpcost 1
#maxage 2000
#patrolbonus 5
#forestsurvival
#mountainsurvival
#unsurr 2 -- tier 2 leader
#okleader
#beastmaster 1
#animalawe 1
#end


-- Anointed of Asuryan (reviewed)

#newmonster 6027
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Keeper1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Keeper2.tga"
#name "Anointed of Asuryan"
#descr "Phoenix Guards are the hieratic guardians of the sacred shrine of Asuryan, where the Chamber of Days is found, where on the ancient walls, words of fire are written. The Anointed of Asuryan are the scholar-priest leaders of the ceremonies and warrior priests in truth. Such is their knowledge of the fates that they can manipulate even the blow-by-blow exchanges of hectic battle to favour them and go against their enemies. The Anointed are not military leaders in the traditional sense, but those who fight under their watchful eyes are inspired by the knowledge they are witness to some great fulcrum of fate itself."
#hp 22 -- prince, but +2 for being a badass
#att 15 -- prince level
#def 16 -- prince
#str 12 -- strong for an elf
#mr 18
#mor 30
#prec 16 -- BS6
#weapon 1008 -- Ceremonial Flame
#armor 361 -- Phoenix Armor
#armor 162 -- crested helmet
#gcost 300
#rpcost 2
#rcost 1
#awe 2
#coldres 4
#fireres 4
#poisonres 4
#shockres 4
#maxage 2000
#holy
#magicskill 8 2 -holy
#castledef 5
#onebattlespell "Twist Fate"
#unsurr 3 -- tier 3 leader
#fear 5 -- they only have fear, but they are a commander, so fear 5 basic level is fine
#curseluckshield 1
#inspirational 1
#okleader
#fixedresearch 15 -- they are scholar monks
#end


///////////////// Summons  \\\\\\\\\\\\\\\\\\\\



-- Dragon Mage on Sun Dragon

#newmonster 3731
#copystats 6000
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Dragon_Sun_Rider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Dragon_Sun_Rider2.tga"
#name "Dragon Mage on Sun Dragon"
#descr "Into every generation of Caledorian nobility a handful of Dragon Mages are born. Though blessed with innate magical talent these Elves are not sent to study at the White Tower of Hoeth but instead inducted into a secretive Caledorian order dedicated to protecting and rousing the slumbering Dragons of their homeland. It is said the dreams of the Dragon Mages are always of riding into battle in a great storm of Dragons the colour of the setting sun, a site not seen for thousands of years, and of burning all the foes of Caledor to ashes. Rather than making use of the full array of magic available to their kind, or even tapping into the High Magic that comes naturally to the Asur, the Dragon Mages instead use magic of dragonfire, burning sulphur, and volcanic fury. As minor nobles of Caledor they are expected to be competent military leaders and diligently train in swordsmanship and the use of their magic in close quarters. This Dragon Mage has awoken a Sun Dragon and formed a sacred bond with this ancient ally, riding into battle as a deadly union of Elf and Dragon. Should the Mage be struck down the Sun Dragon will fight on for the remainder of the battle before returning to its slumber."
#size 6
#mapmove 34 -- same as celestial dragon
#ap 18 -- celestial dragon +2
#flying
#hp 20 -- +6
#mr 19 -- +1
#mor 17 -- +2
#prec 14 -- +1
#weapon 1226 -- sun dragon breath
#weapon 1224 -- sun dragon bite and claws
#weapon 1225 -- sun dragon tail
#weapon 8 -- broad sword
#armor 12 -- scale mail hauberk
#armor 162 -- crested helmet
#combatcaster
#att 13
#def 13
#str 10
#gcost 0
#rcost 1
#magicskill 0 3 -- fire
#magicskill 1 1 -- air
#startage 201
#goodleader
#command -40
#rpcost 0
#magicstudy 1
#unsurr 2 -- +1
#holy
#shockres 5
#fireres 15
#poisonres 5
#coldres 5
#secondtmpshape 3726 -- sun dragon
#mounted
#fear 7 -- regular +2
#siegebonus 10
#end



-- Sun Dragon

#newmonster 3726
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Dragon_Sun.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Dragon_Sun2.tga"
#name "Sun Dragon"
#descr "Dragons are amongst the oldest and most powerful of all creatures, having dwelt in the world long before the arrival of Chaos and crossed the skies when none of the mortal races of Men, Elves, or Dwarfs yet existed. Though they are now rare indeed they live large in the tales of every culture, typically as cruel and destructive forces, bringers of death and destruction. The island continent of Ulthuan is home to the largest remaining population of Dragons, with many hundreds slumbering in the mountains of Caledor, and to the Elves they are not destructive beasts to be feared, but cherished allies of celebrated intelligence and honour. It is known that in times past the Dragons have on several occasions saved Elvenkind, but few know that in doing so they prevented the entire world from falling to Chaos. In recent centuries the Dragons have taken to sleeping for longer and longer, especially the oldest and mightiest of their number, and it is increasingly difficult to raise them, though the Dragon Mages of Caledor have turned the task of rousing them through song into a fine art. Every Dragon is a force on the battlefield, physically mighty, surprisingly fast for its size, and capable of breathing a searing torrent of fire on its foes. Sun Dragons are the youngest and least powerful of the Dragons of Ulthuan, though also the least difficult to rouse from their slumber to defend the land. They are recognisable by their bright red and orange scales and are the favoured mounts of Dragon Mages of Caledor. All Dragons are sacred to the Elves of Ulthuan."
#size 6
#prot 17 -- vanilla dragon -1
#hp 88 -- W5T5, huge, celestial dragon +10
#att 14 -- WS5I4, +1 for dragon
#def 13 -- WS5I4, +1 for dragon
#str 22 -- STR 5, huge, natural weapons
#prec 14 -- same as vanilla one
#enc 2 -- energetic
#mapmove 34 -- same as celestial dragon
#ap 18 -- celestial dragon +2
#mr 18 -- celestial dragon
#mor 17 -- +2 over great eagle of ulthuan
#weapon 533 -- dragon fire
#weapon 20 -- bite
#weapon 33 -- claws
#weapon 532 -- tail sweep
#gcost 0
#rpcost 0
#rcost 0
#maxage 15000
#flying
#mountainsurvival
#fear 7 -- regular +2
#itemslots 12288 -- 2 misc
#cleanshape
--nametype ??
#holy
#shockres 5
#fireres 15
#poisonres 5
#coldres 5
#magicboost 0 -5
#magicboost 1 -5
#end



----- Prince of Caledor on a Moon Dragon

#newmonster 3733
#copystats 6000 -- elf
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Dragon_Moon_Rider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Dragon_Moon_Rider2.tga"
#name "Prince of Caledor on Moon Dragon"
#descr "In times past the nobility of Caledor could form great formations of Dragon Riders, Princes of Caledor mounted atop Moon and Sun and sometimes even ancient Star Dragons, searing the foe with fire before plunging into melee. Now almost all of the remaining Dragons are prone to slumber, especially the older and more powerful Moons and Stars, and the Princes of Caledor instead ride into battle on horses with barding and armour designed in the image of their former mounts. It is unheard of for a Sun Dragon, freshly awoken, to accept a Prince of Caledor as a rider, but should a Moon Dragon be roused by the Dragon Mages it may honour the ancient alliance and select a worthy Prince to mount it and fly forth in defence of the realm. Moon Dragons are particularly known for their fierce loyalty and ability to judge the character of a Prince and together Dragon and Elf make a formidable pair. Should the Prince be slain, the Moon Dragon will fight to avenge him before returning to the mountains to grieve his loss and return to its slumber. All Dragons are sacred to the Elves of Ulthuan and Moon Dragons are such symbols of Ulthuan's ancient might that they spread the Dominion of their home."
#size 6 -- vanilla
#hp 32 -- riders profile +10
#att 15 -- prince
#def 16 -- prince
#str 11
#prec 16
#enc 4 -- mounted but special
#mr 19
#mor 18
#mapmove 30
#ap 16
#weapon 1229 -- moon dragon breath
#weapon 1227 -- moon dragon bite and claws
#weapon 4 -- lance
#weapon 1228 -- moon dragon tail
#weapon 8 -- Broad Sword
#armor 2 -- shield
#armor 359 -- Dragon Armour
#armor 360 -- Dragon Helmet
#gcost 0
#rpcost 0
#rcost 0
#flying
#mountainsurvival
#mounted
#siegebonus 10
#secondtmpshape 3727 -- moon dragon
#expertleader
#maxage 2000
#unsurr 4 -- tier 4 combat leader
#fear 9 -- +2
#awe 1 -- added
#fireres 15
#shockres 5
#poisonres 5
#coldres 5
#holy
#spreaddom 1
#end


-- Moon Dragon

#newmonster 3727
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Dragon_Moon.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Dragon_Moon2.tga"
#name "Moon Dragon"
#descr "Dragons are amongst the oldest and most powerful of all creatures, having dwelt in the world long before the arrival of Chaos and crossed the skies when none of the mortal races of Men, Elves, or Dwarfs yet existed. Though they are now rare indeed they live large in the tales of every culture, typically as cruel and destructive forces, bringers of death and destruction. The island continent of Ulthuan is home to the largest remaining population of Dragons, with many hundreds slumbering in the mountains of Caledor, and to the Elves they are not destructive beasts to be feared, but cherished allies of celebrated intelligence and honour. It is known that in times past the Dragons have on several occasions saved Elvenkind, but few know that in doing so they prevented the entire world from falling to Chaos. In recent centuries the Dragons have taken to sleeping for longer and longer, especially the oldest and mightiest of their number, and it is increasingly difficult to raise them, though the Dragon Mages of Caledor have turned the task of rousing them through song into a fine art. Every Dragon is a force on the battlefield, physically mighty, surprisingly fast for its size, and capable of breathing a searing torrent of fire on its foes. Moon Dragons are the oldest of the Dragons save the extremely rare and ancient Star Dragons and realistically the most powerful of these creatures the Dragon Mages of Caledor can hope to raise. They are not so energetic as Sun Dragons but far mightier and truly awesome to behold in battle. While Sun Dragons are the favoured mounts of Dragon Mages, a Moon Dragon will only allow a royal Prince of Caledor to ride it, having formed an ancient bond with a Prince of great honour. All Dragons are sacred to the Elves of Ulthuan and Moon Dragons are such symbols of Ulthuan's ancient might that they spread the Dominion of their home."
#size 6 -- stats compared with sun dragon
#prot 19 -- +2
#hp 106 -- +18
#att 15 -- +1
#def 14 -- +1
#str 25 -- +3
#prec 15 -- +1
#enc 3 -- +1
#mapmove 30 -- -4
#ap 16 -- -2
#mr 19 -- +1
#mor 20 -- +3
#weapon 533 -- dragon fire
#weapon 20 -- bite
#weapon 33 -- claws
#weapon 532 -- tail sweep
#gcost 0
#rpcost 0
#rcost 0
#maxage 25000
#flying
#mountainsurvival
#fear 9 -- +2
#awe 1 -- added
#itemslots 12288 -- 2 misc
#cleanshape
--nametype ??
#holy
#shockres 5
#fireres 15
#poisonres 5
#coldres 5
#spreaddom 1 -- so always blessed
#end




-- Great Eagle of Ulthuan

#newmonster 6035
#copystats 1381 -- Base game great eagle
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Great_Eagle.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Great_Eagle2.tga"
#name "Great Eagle of Ulthuan"
#descr "The Great Eagles of Ulthuan have always been firm allies to the Elves. The histories tell that the two races have fought in one another's cause since the time of the Daemon invasion, but legend carries the alliance deeper into the past. In some tales it was Talyn, King of the Eagles, who bore Ereth Khial, Goddess of the Underworld, to her ashen home at Asuryan's command. Like the High Elves, Great Eagles are haughty creatures of considerable intelligence and pride. When High Elf armies assemble, the noble Eagles too join the battle. They swoop down upon vulnerable enemy targets, tearing them apart with their powerful talons and beaks before gliding swiftly away."
#size 6 -- vanilla
#hp 42 -- W3T4, huge
#att 13 -- WS5I4
#def 12 -- WS5I4
#str 18 -- STR 4, huge, natural weapons
#prec 14 -- same as vanilla one
#enc 3
#mapmove 40
#ap 15 -- same as elves
#mr 13 -- animals, but magical, special, 1 less than vanilla one
#mor 15 -- proud, LD8, big monster, 3 less than vanilla
#weapon 408 -- Talons
#weapon 404 -- Beak
#gcost 0
#rpcost 0
#rcost 0
#maxage 3000
#flying
#mountainsurvival
#animal
#siegebonus 10
#patrolbonus 10
#itemslots 12288 -- 2 misc
#end


---- Unicorn of Avelorn

#newmonster 6037
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Unicorn1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Unicorn2.tga"
#name "Unicorn of Ulthuan"
#descr "The Unicorns that inhabit the forests and glades of Avelorn and a few other select locations within Ulthuan are famously aloof, but in times of dire need they can brought to the service of Elvenkind by mages sufficiently blessed in the nature magic of Ghyran. Unicorns resemble horned horses superficially but this belies their magical nature and not inconsiderable strength and intellect. They are incredibly swift and able to deal terrible damage with their magical horns when charging into the fray. The Unicorns of Ulthuan are somewhat more civilised and less vindictive than their cousins in the dark woods of Athel Loren and have lost the aura of unease and fear those creatures project, but are still able to heal themselves with their innate magic."
#size 3 -- horse
#hp 32 -- W3T4, big
#prot 3 -- T4, big
#att 13
#def 13
#str 15 -- STR 4, big, natural weapons
#prec 10
#enc 2
#mapmove 30 -- incredibly swift
#ap 32 -- Ultra fast
#mr 15 -- magic res 2, magical, elfy, horn
#mor 14 -- proud, LD8, big, but selfish
#weapon 1012 -- Horn
#weapon 55 -- Hoof, str added
#gcost 0
#rpcost 0
#rcost 0
#maxage 3000
#forestsurvival
#magicbeing
#animal
#heal
#itemslots 12288 -- 2 misc
#end



-- Griffon of Ulthuan

#newmonster 6043
#clearweapons
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Griffon.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Griffon2.tga"
#name "Griffon of Ulthuan"
#descr "The Griffons of the Annulii Mountains in Ulthuan are of a more noble temperament and higher intelligence than the cunning but savage Griffons of other lands and as such are willing allies to the High Elves, rather than merely beasts used for warfare. Though they are not cruel or bloodthirsty they are still apex predators and a terrifying force on the battlefield capable of rending men asunder and hurling fully armoured horses through the air. They are not so swift in flight as the Great Eagles but are larger and stronger, so not limited to hit and run strikes."
#size 5
#hp 62 -- W4T5, huge -- +14
#att 13 -- WS5I5
#def 13 -- WS5I5 -- +5
#str 20 -- STR 5, huge, natural weapons -- +4
#prec 12 -- +2
#enc 3 -- same
#mapmove 26-- same
#ap 20 -- +5
#mr 13 -- animals, but magical, special, same as vanilla one
#mor 14 -- --1 vs great eagle
#fear 5 -- terror
#weapon 408 -- Talons
#weapon 20 -- Bite -- +3 damage over the beak
#weapon 29 -- basic claw
#gcost 0
#rpcost 0
#rcost 0
#maxage 3000
#flying
#mountainsurvival
#animal
#siegebonus 5 -- great eagle -5
#patrolbonus 5 -- great eagle -5
#prot 8
#itemslots 12288 -- 2 misc
#end




///////////////// Heroes  \\\\\\\\\\\\\\\\\\\\


----- Prince on a Great Eagle multihero

#newmonster 6036
#copystats 6000 -- elf
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Great_Eagle_Prince.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Great_Eagle_Prince2.tga"
#name "Prince on Great Eagle"
#descr "The Noble families of Ulthuan have led the High Elves through times of peace and conflict for thousands of years. They pride themselves on their deep sense of honour and mastery of both diplomacy and war. Most High Elf Nobles are trained as a Silver Helm knight, but depending on where they hail from, their style of warfare may vary. The sharp incisive minds of Ulthuan's nobility make them amongst the finest generals in the world, able to read the ebb and flow of battle before it unfolds. This Prince has forged a permanent bond with one of the Great Eagles of the Ulthuan mountains and does battle from atop its back. Should the prince be slain, the Great Eagle will fight to avenge him before returning to the mountains to grieve his loss."
#nametype 172 -- Elven names
#size 6 -- vanilla
#hp 26 -- riders profile +6
#att 15 -- prince
#def 16 -- prince
#str 10 -- prince
#prec 16
#enc 4 -- mounted but special
#mr 15 -- tier 3 leader, elf
#mor 16 -- LD10, extra from mount
#mapmove 40
#ap 15 -- same as elves
#weapon 4 -- lance
#weapon 1007 -- Great Eagle
#weapon 8 -- Broad Sword
#armor 2 -- shield
#armor 17 -- full scale mail
#armor 118 -- Half helmet
#gcost 0 -- hero
#rpcost 0
#rcost 0
#flying
#mountainsurvival
#mounted
#siegebonus 10
#patrolbonus 10
#secondtmpshape 6035 -- great eagle
--inspirational 1 -- prince doesn't have it, why should he
#expertleader
#maxage 2000
#unsurr 3 -- tier 3 combat leader
#latehero 6 -- can't appear before turn 6
#end


---- Prince on Griffon

#newmonster 6042
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Griffon_Prince.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Griffon_Prince2.tga"
#name "Prince on Griffon"
#descr "The Noble families of Ulthuan have led the High Elves through times of peace and conflict for thousands of years. They pride themselves on their deep sense of honour and mastery of both diplomacy and war. Most High Elf Nobles are trained as a Silver Helm knight, but depending on where they hail from, their style of warfare may vary. The sharp incisive minds of Ulthuan's nobility make them amongst the finest generals in the world, able to read the ebb and flow of battle before it unfolds. This Prince has forged a permanent bond with one of the Griffons that inhabit the Annulii Mountains of Ulthuan and does battle from atop its back. Unlike the more savage Griffons of other lands these are noble and intelligent creatures, though they have the same keen predatory senses and are terrifying presences in battle. Should the prince be slain, the Griffon will fight on for the rest of the battle before returning to its mountain home."
#nametype 172 -- Elven names
#size 5
#hp 30 -- riders profile +10
#att 15 -- prince
#def 16 -- prince
#str 10 -- prince
#prec 16
#enc 4 -- mounted but special
#mr 15 -- tier 3 leader, elf
#mor 16 -- LD10, extra from mount
#weapon 4 -- lance
#weapon 800 -- dmg 20 claw x2 -- borrowed from empire
#weapon 417 -- dmg 22 bite
#weapon 8 -- Broad Sword
#armor 2 -- shield
#armor 17 -- full scale mail
#armor 118 -- Half helmet
#gcost 0 -- hero
#rpcost 0
#rcost 0
#flying
#mountainsurvival
#mounted
#mapmove 28 -- +2 over empire version
#ap 20 -- +2 over empire version
#mountainsurvival
#fear 5
#secondtmpshape 6043 -- griffon
--inspirational 1 -- prince doesn't have it, why should he
#expertleader
#maxage 2000
#unsurr 3 -- tier 3 combat leader
#latehero 6 -- can't appear before turn 6
#end




---- Eltharion the Grim

#newmonster 6044
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Hero_Eltharion.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Hero_Eltharion2.tga"
#name "Warden of Tor Yvresse"
#descr "Eltharion the Grim was once a charming and carefree young noble, but he saw his lands ravaged and his father slain at the hands of Grom the Paunch and his incredibly destructive Waaagh. Though Eltharion led a coalition force to victory and cleansed Ulthuan of the taint of the Greenskin invasion, even decades later the devastation was still keenly felt and Eltharion himself was never quite the same, becoming stern and harrowed, his joy replaced with cold hatred of his foes and an obsessive desire to protect his people. Eltharion is lauded as one of the finest Princes of Ulthuan as a warrior, a general, and a ruler beloved by those he strives to protect, but none of this matters to the vengeful Warden, only that any threat to Ulthuan is crushed before it can do real harm; thus Eltharion is the most active of all Ulthuan's leaders in taking military action beyond her borders. Eltharion rides into battle atop his supremely loyal Griffon named Stormwing and is armed with the deadly Fangsword, protected by the heirloom Helm of Yvresse, and can draw upon the power of the fabled Talisman of Hoeth which grants him considerable magical power. Should Eltharion be slain in battle Stormwing will fight on for a time before returning to his mountain home."
#fixedname "Eltharion the Grim"
#size 5
#hp 35 -- +5
#att 16 -- prince +1
#def 17 -- prince +1
#str 12 -- +2 from the sword
#prec 16
#enc 4 -- mounted but special
#mr 17 -- tier 4 leader, elf, mage
#mor 18 -- +2
#weapon 4 -- lance
#weapon 800 -- dmg 20 claw x2 -- borrowed from empire
#weapon 417 -- dmg 22 bite
#weapon 1204 -- Fangsword
#armor 2 -- shield
#armor 17 -- full scale mail
#armor 333 -- helm of yvresse
#magicskill 0 2 -- F2
#magicskill 1 2 -- A2
#startitem 937 -- helm of yvresse
#gcost 0 -- hero
#rpcost 0
#rcost 0
#flying
#mountainsurvival
#mounted
#mapmove 30 -- +2
#ap 20
#mountainsurvival
#fear 7 -- +2
#secondtmpshape 6045 -- stormwing
#expertleader
#inspirational 1
#maxage 2000
#unsurr 4 -- tier 4 combat leader
#itemslots 13440 -- head, body, 2 misc
#combatcaster
#end




-- Stormwing, Eltharion's Griffon

#newmonster 6045
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Hero_Stormwing.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Hero_Stormwing2.tga"
#name "Griffon of Ulthuan"
#descr "The Griffons of the Annulii Mountains in Ulthuan are of a more noble temperament and higher intelligence than the cunning but savage Griffons of other lands and as such are willing allies to the High Elves, rather than merely beasts used for warfare. Though they are not cruel or bloodthirsty they are still apex predators and a terrifying force on the battlefield capable of rending men asunder and hurling fully armoured horses through the air. They are not so swift in flight as the Great Eagles but are larger and stronger, so not limited to hit and run strikes. Stormwing is the personal mount of Eltharion the Grim and is a particularly impressive example of his kind."
#size 5
#hp 68
#att 14
#def 14
#str 22
#prec 12
#enc 3
#mapmove 26-- same
#ap 20 -- +5
#mr 14
#mor 17
#fear 7
#weapon 408 -- Talons
#weapon 20 -- Bite -- +3 damage over the beak
#weapon 29 -- basic claw
#gcost 0
#rpcost 0
#rcost 0
#maxage 3000
#flying
#mountainsurvival
#animal
#siegebonus 5 -- great eagle -5
#patrolbonus 5 -- great eagle -5
#prot 9
#itemslots 12288 -- 2 misc
#end





----- Alith Anar

#newmonster 6025
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Alithanar1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Alithanar2.tga"
#name "The Shadow King"
#fixedname "Alith Anar"
#descr "Alith Anar, Prince of Nagarythe, known to many as the Shadow King is the current ruler of the Kingdom of Nagarythe and the last member of the noble line of House Anar. Tradition maintains that the remaining loyalists of Nagarythe chose House Anar to lead them in the terrible times following the retreat of the Witch King Malekith into the west. Alith Anar is perhaps the most vengeful and feared of his line, having spent much of his life rooting out traitors and spies across Ulthuan and personally ending their lives, as well as leading punitive raids across the sea into the lands of Naggaroth itself. High Elves are typically not known to forgive easily but have a strong sense of honour which prevents them fulling embracing a war of terror and retribution: not so the Shadow King who knew the power of putting fear into the hearts of his foes with tales of his merciless vengeance. Alith Anar carries the Stone of Midnight, an item stolen from Morathi herself which shrouds him in shadows and renders him difficult to strike with mundane weapons. He is armed with the deadly Moonbow, said to have been crafted by the Goddess Lileath herself, which strikes fear into those who suffer its streaking arrows, and atop his brow sits the symbol of absolute authority over Nagarythe, the Shadow Crown, which makes the world seem slow and predictable to its wearer."
#hp 24 -- W3, special
#att 16
#def 16
#str 12
#prec 18
#mr 16
#mor 18
#weapon 1009 -- Moonbow
#weapon 8 -- Broad Sword
#weapon 8 -- Broad Sword
#armor 7 -- scale mail cuirass
#armor 362 -- The Shadow Crown
#gcost 0
#rcost 1
#ambidextrous 5
#magicskill 1 2 -- Air 2
#magicskill 5 1 -- death 1
#mapmove 20
#startage 417
#maxage 2000
#stealthy 40 -- as stealthy as the 'stalker'
#patrolbonus 15
#expertleader
#ethereal
#itemslots 15488 -- no hands, but everything else
#unsurr 4 -- tier 4 leader
#wastesurvival
#airshield 80
#assassin
#patience 3 -- same as stalker
#startitem 934 -- shadow crown
#end



----- Korhil of the White Lions

#newmonster 6033
#copystats 6000 -- Basestats
#spr1 "./Sombre_Warhammer/Warhammer_High_Elves/Korhil1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_High_Elves/Korhil2.tga"
#name "Captain of the White Lions"
#fixedname "Korhil"
#descr "Korhil is the foremost champion and general of Chrace, the Captain of the White Lions. The White Lions claim that he is the mightiest warrior in Ulthuan, and there is no denying his strength or bravery. He wields the mighty battleaxe Chayal, the traditional weapon of his station, one handed. His loyalty and integrity is legendary, and this has earned him many friends even beyond the borders of Ulthuan. On many an occasion, he has fought as the personal champion of the Phoenix King, or led armies in his name. In return for these services, he has been rewarded with the Pelt of Charandis, a magnificient enchanted cloak that protects Korhil from spears, arrows and poison."
#nametype 172 -- -Elven names
#hp 25
#att 15 -- prince
#def 16 -- prince
#str 15
#mr 18 -- special cloak, tier 4, elf
#mor 20
#weapon 17 -- Axe
#weapon 1014 -- Chayal
#armor 12 -- scale mail hauberk
#armor 162 -- crested helmet
#armor 365 -- Pelt of Charandis
#gcost 0
#rcost 1
#startage 368
#maxage 2000
#patrolbonus 10
#forestsurvival
#mountainsurvival
#poisonres 10
#expertleader
#ambidextrous 10
#itemslots 31872 -- 3 misc, body, head, feet, no hands
#pierceres
#inspirational 1
#unsurr 4 -- tier 4 leader
#beastmaster 2
#animalawe 2
#end




----------------- Modified spells -----------------

#selectspell 977 -- communion slave
#notmnr 6032 -- loremaster
#end


#selectspell 976 -- communion master
#notmnr 6032 -- loremaster
#end



///////////////// New spells \\\\\\\\\\\\\\\\\\\\

--- Summon Unicorns of Avelorn

#newspell
#copyspell "Summon Leogryphs"
#name "Summon Unicorns of Avelorn"
#descr "The Unicorns that inhabit the forests and glades of Avelorn and a few other select locations within Ulthuan are famously aloof, but in times of dire need they can brought to the service of Elvenkind by mages sufficiently blessed in the nature magic of Ghyran. Unicorns resemble horned horses superficially but this belies their magical nature and not inconsiderable strength and intellect. They are incredibly swift and able to deal terrible damage with their magical horns when charging into the fray. The Unicorns of Ulthuan are somewhat more civilised and less vindictive than their cousins in the dark woods of Athel Loren and have lost the aura of unease and fear those creatures project, but are still able to heal themselves with their innate magic. The Priestesses of Isha are known for their ability to summon these reclusive creatures in defence of the realm."
#details "Summons Unicorn troops."
#researchlevel 3
#restricted 110
#path 0 6 -- nature
#pathlevel 0 2
#nreff 1002 -- 4+ 1 per level
#damage 6037
#fatiguecost 600
#end

--- Summon Great Eagles of Ulthuan

#newspell
#copyspell "Summon Great Eagles"
#name "Summon Great Eagles of Ulthuan"
#descr "The Great Eagles of Ulthuan have always been firm allies to the Elves. The histories tell that the two races have fought in one another's cause since the time of the Daemon invasion, but legend carries the alliance deeper into the past. In some tales it was Talyn, King of the Eagles, who bore Ereth Khial, Goddess of the Underworld, to her ashen home at Asuryan's command. Like the High Elves, Great Eagles are haughty creatures of considerable intelligence and pride."
#details "Summons Great Eagle troops."
#researchlevel 4
#restricted 110
#path 0 1 -- air
#pathlevel 0 2
#nreff 1002 -- 4+ 1 per level
#damage 6035
#fatiguecost 800
#end


--- Bond Lance and Talon

#newspell
#copyspell "Awaken Sleeper"
#name "Bond Lance and Talon"
#descr "The Great Eagles of Ulthuan have always been firm allies to the Elves. The histories tell that the two races have fought in one another's cause since the time of the Daemon invasion, but legend carries the alliance deeper into the past. In some tales it was Talyn, King of the Eagles, who bore Ereth Khial, Goddess of the Underworld, to her ashen home at Asuryan's command. Like the High Elves, Great Eagles are haughty creatures of considerable intelligence and pride. By way of a ritual passed down through the generations a mage can formalise the ancient alliance by bonding a noble Great Eagle with a Prince of the High Elf aristocracy. The two will fight as one until their death, acting as both a general with a bird's eye view of battle and a terrifyingly swift and powerful combatant capable of attacking the enemies rear ranks."
#details "Summons a Prince on Great Eagle commander."
#researchlevel 5
#restricted 110
#path 0 1 -- air
#pathlevel 0 3
#damage 6036 -- prince on great eagle
#fatiguecost 1400
#end


--- Bond Flame and Flight

#newspell
#copyspell "Awaken Sleeper"
#name "Bond Flame and Flight"
#descr "With this spell the Dragon Mage awakens one of the Sun Dragons of Ulthuan from their slumber and enters a bond with it, severed only be death, to fight together in defence of Ulthuan and her people. The Dragon Mage will forevermore ride into battle atop one of the mightiest and most noble creatures known to mortals. Should the Dragon Mage be struck down in battle the Sun Dragon will fight on for a time before returning to his lair to grieve over the loss of the mage and slumber once more, perhaps to be called again in the future."
#details "Transforms a Dragon Mage into a Dragon Mage on a Sun Dragon. Keep in mind this means you will lose any item in the foot slot and that the Sun Dragon on its own is only a temporary second shape, so you may prefer to simply cast Awaken Sun Dragon, depending on your preferences."
#researchlevel 6
#restricted 110
#path 0 0 -- fire
#pathlevel 0 3
#effect 10130 -- transform
#spec 537395200
#damage 3731 -- sun dragon ridden by dragon mage
#fatiguecost 3000
#onlymnr 3729 -- dragon mage of Caledor
#end


--- Bond Moon and Steel

#newspell
#copyspell "Awaken Sleeper"
#name "Bond Moon and Steel"
#descr "With this spell the Dragon Mage awakens one of the Moon Dragons of Ulthuan from their slumber and recites the ancient vow of alliance between the nobility of Caledor and the Dragons of Ulthuan. The Moon Dragon selects a Prince of Caledor that matches its exacting standards of honour and integrity and the Prince thereafter rides into battle atop this mighty creature. The two fight as a formidable pair but should the rider be slain, the Moon Dragon will fight on for the battle to avenge him before returning to its lair to grieve and return to slumber. Moon Dragons are sacred to the Elves of Ulthuan and their mere presence spreads Ulthuan's dominion."
#details "Summons a Prince of Caledor on Moon Dragon as a sacred commander. Keep in mind that the Moon Dragon on its own is only a temporary second shape, so you may prefer to simply cast Awaken Moon Dragon, depending on your preferences."
#researchlevel 7
#restricted 110
#path 0 0 -- fire
#pathlevel 0 4
#damage 3733 -- moon dragon ridden by dragon mage
#fatiguecost 4200
#onlymnr 3729 -- dragon mage of Caledor
#onlymnr 3731 -- sun dragon ridden by dragon mage
#end


--- Awaken Sun Dragon

#newspell
#copyspell "Awaken Sleeper"
#name "Awaken Sun Dragon"
#descr "With this spell the Dragon Mage awakens one of the Sun Dragons of Ulthuan from their slumber, to serve in defence of the land and her people and honour the ancient alliance between Elf and Dragon. Sun Dragons are the youngest and least powerful of the Dragons of Ulthuan, though also the least difficult to rouse from their slumber to defend the land. They are recognisable by their bright red and orange scales and are the favoured mounts of Dragon Mages of Caledor. All Dragons are sacred to the Elves of Ulthuan."
#details "Summons a sacred Sun Dragon as a commander. May only be cast by a Dragon Mage of Caledor."
#researchlevel 6
#restricted 110
#path 0 0 -- fire
#pathlevel 0 3
#damage 3726 -- sun dragon
#fatiguecost 3000
#onlymnr 3729 -- dragon mage of Caledor
#onlymnr 3731 -- sun dragon ridden by dragon mage
#end


--- Awaken Moon Dragon

#newspell
#copyspell "Awaken Sleeper"
#name "Awaken Moon Dragon"
#descr "With this spell the Dragon Mage awakens one of the Moon Dragons of Ulthuan from their slumber, to serve in defence of the land and her people and honour the ancient alliance between Elf and Dragon. Moon Dragons are the oldest of the Dragons save the extremely rare and ancient Star Dragons and realistically the most powerful of these creatures the Dragon Mages of Caledor can hope to raise. They are not so energetic as Sun Dragons but far mightier and truly awesome to behold in battle. While Sun Dragons are the favoured mounts of Dragon Mages, a Moon Dragon will only allow a royal Prince of Caledor to ride it, having formed an ancient bond with a Prince of great honour. All Dragons are sacred to the Elves of Ulthuan."
#details "Summons a sacred Moon Dragon as a commander, which is always blessed and spreads dominion. May only be cast by a Dragon Mage of Caledor."
#researchlevel 7
#restricted 110
#path 0 0 -- fire
#pathlevel 0 4
#damage 3727 -- moon dragon
#fatiguecost 4200
#onlymnr 3729 -- dragon mage of Caledor
#onlymnr 3731 -- sun dragon ridden by dragon mage
#end


--- Bond Blade and Wing

#newspell
#copyspell "Awaken Sleeper"
#name "Bond Blade and Wing"
#descr "The Griffons of the Annulii Mountains of Ulthuan are far more noble and intelligent than the savage Griffons of other lands and as such are considered allies to the High Elves rather than mere beasts to be unleashed in war. These creatures are still apex predators however and are a terrifying presence in battle, particularly when bonded with a warrior Prince. By way of a ritual passed down through the generations a mage can formalise the alliance by bonding a Griffon with a Prince of the High Elf aristocracy. The two will fight as one until their death, acting as both a general with a bird's eye view of battle and a terrifyingly swift and powerful combatant capable of tearing through the rankgs of the enemy."
#details "Summons a Prince on Great Eagle commander."
#researchlevel 6
#restricted 110
#path 0 1 -- air
#pathlevel 0 3
#damage 6042 -- prince on griffon
#fatiguecost 2000 -- 4 more than eagle
#end




#newspell
#copyspell "Frost Dome"
#name "Frost Trap"
#descr "A deadly trap that will trigger when enemy spells are cast into the province."
#path 0 4
#school -1
#researchlevel 0
#restricted 110
#pathlevel 0 1
#fatiguecost 1500
#end

#newspell
#copyspell "Dome of Flaming Death"
#name "Fire Trap"
#descr "A deadly trap that will trigger when enemy spells are cast into the province."
#path 0 4
#school -1
#researchlevel 0
#restricted 110
#pathlevel 0 1
#fatiguecost 1500
#nextspell "Frost Trap"
#end

#newspell
#name "Dome of High Magic"
#descr "An arcane dome is created by high magic, covering the entire province that the mage is located in. The province will be garded by High Magic and the phoenixes drawn to this magic focus. The magic of the phoenixes will make it very hazardous for enemy mages to try to reach the province with spells. The dome will protect the province from many spells that originate from outside the warded province, as well as be a nasty trap for mages who try to penetrate the dome. The more magic gems put into the spell, the longer it will last. If the mage dies, the dome dissolves instantly. The dome is a complex weave of arcana, fire and frost."
#details "Puts up a Frost Dome and a Dome of Flaming Death in the province."
#path 0 4 - astral
#path 1 0 - fire
#pathlevel 0 4
#pathlevel 1 2
#school 4 - enchantment
#researchlevel 4
#restricted 110
#fatiguecost 1500
#effect 10082
#damage 64
#nextspell "Fire Trap"
#end

#newspell
#name "Protective Presence"
#descr "The Elf projects his presence through the Astral Planes to a province of his choosing. He can then protect that province from spells cast into the province for one month. This spell only works on friendly provinces."
#details "Puts up a Dome of Arcane Warding in the targeted province that lasts just one month."
#path 0 4 - Astral
#pathlevel 0 4
#school 4 - enchantment
#researchlevel 4
#restricted 110
#fatiguecost 500
#effect 10086
#damage 36
#spec 268435456
#provrange 5
#onlyfriendlydst 1
#nextspell 938 --Dome of Arcane Warding
#end



---- Flames of the Phoenix

#newspell
#copyspell "Bonds of fire"
#name "Flames of the Phoenix 3"
#school -1
#restricted 110
#aoe 5
#spec 262144
#end

#newspell
#copyspell "Conflagration"
#name "Flames of the Phoenix 2"
#school -1
#restricted 110
#aoe 5
#spec 262144
#nextspell "Flames of the Phoenix 3"
#end

#newspell
#copyspell "Fire Cloud"
#name "Flames of the Phoenix"
#descr "Calling upon the might of Asuryan with a single secret word, pure white flames envelop the mage's enemies, immolating the unworthy foes. The fire grows hotter by the second, while the victims struggle to break out of Asuryan's grasp."
#details "This is basically increased damage Fire Cloud, Conflagration, and Bonds of Fire on everything in aoe 5."
#path 0 0 - Fire
#path 1 4 - Astral
#pathlevel 0 4
#pathlevel 1 3
#school 2 - evocation
#researchlevel 5
#restricted 110
#fatiguecost 100
#aoe 5
#precision 5
#damage 7 -- +1
#range 20
#nextspell "Flames of the Phoenix 2"
#spec 262144
#end


---- Shield of Saphery

#newspell
#name "Shield of Saphery"
#descr "Early in their magical training, the High Mages learn to create shields of high magic to protect themselves and their guards. A shroud of glittering magical energy descends upon his allies, protecting them from harm. The first attacks against allies so protected are feeble and have no effect."
#path 0 4 - Astral
#path 1 0 - Fire
#pathlevel 0 2
#pathlevel 1 1
#school 1 - thaumaturgy
#researchlevel 3
#restricted 110
#fatiguecost 25
#aoe 1001
#precision 5
#damage 1
#range 0
#effect 23
#spec 12582912
#flightspr 10000
#explspr 10224
#end



---- Arcane Unmaking

#newspell
#copyspell "Opposition"
#name "Arcane unmaking"
#descr "The magic of unmaking flies true from outstretched hands. The fuel for the spell is Vaul's fury, and it will make magic crumble to dust. The spell will unmake magical beings, unravelling their existence. Beings with a strong soul can resist the spell."
#details "This is Opposition but with aoe 1, higher fatigue, better range, an extra path requirements, and a projectile."
#path 0 4 - Astral
#path 1 0 - Fire
#pathlevel 0 3
#pathlevel 1 1
#school 4 - enchantment
#researchlevel 6
#restricted 110
#fatiguecost 50
#aoe 1
#range 5020
#flightspr 10085
#explspr 10085
#end




--newspell
--name "Apotheosis Bless"
--school -1
--restricted 110
--spec 12582912
--effect 10
--damage 1
--end

--newspell
--copyspell "Heal"
--name "Apotheosis"
--descr "The mage infuses some allies with waves of pure magic, bestowing the healing of Isha and the blessing of Asuryan upon them."
--path 0 4 - Astral
--path 1 0 - Fire
--pathlevel 0 2
--pathlevel 1 1
--school 4 - enchantment
--researchlevel 2
--restricted 110
--fatiguecost 20
--aoe 0
--nreff 1002
--effect 13
--damage 1010
--range 15
--precision 100
--spec 12582912
--nextspell "Apotheosis Bless"
--end




---- Soul Quench

#newspell
#name "Soul Quench"
#descr "These bolts of pure magic tear at the souls of those unfortunate to be hit. Armour is no protection against these bolts, but a strong mind is."
#path 0 4 - Astral
#path 1 0 - Fire
#pathlevel 0 2
#pathlevel 1 2
#school 2 - evocation
#researchlevel 4
#restricted 110
#fatiguecost 25
#aoe 0
#precision 2
#nreff 2003
#damage 2009
#range 25
#spec 4224
#flightspr 10065
#explspr 10065
#sound 22
#end


---- Drain Magic

#newspell
#name "Drain Magic"
#descr "The caster syphons the energy of all magical beings on the battlefield, hurting them. Strong beings can resist this effect. This spell also affects allied beings."
#path 0 4 - Astral
#path 1 0 - Fire
#pathlevel 0 2
#pathlevel 1 1
#school 1 - alteration
#researchlevel 7
#restricted 110
#fatiguecost 100
#aoe 666
#precision 0
#damage 3
#range 25
#spec 144
#flightspr 10000
#explspr 10054
#sound 22
#end



---- Fury of Khaine

#newspell
#copyspell "Flare"
#name "Fury of Khaine"
#descr "In battle, High Elf Mages sometimes call upon the god of murder and war. With mighty gestures and harsh words the caster unleashes the fury of Khaine, flinging fiery fragments of the bloody handed god's fury at his enemies."
#path 0 0 - Fire
#path 1 4 - Astral
#pathlevel 0 3
#pathlevel 1 3
#school 2 - evocation
#researchlevel 6
#restricted 110
#fatiguecost 50
#precision 2
#nreff 1001
#range 25
#sound 16
#end




---- Sigil of Asuryan

#newspell
#copyspell "Dispel"
#name "Sigil of Asuryan"
#descr "Asuryan and his followers have held the powers of chaos at bay for aeons, perfecting the art of controlling magic. This enchantment enables a mage to destroy an active global enchantment. The power of global enchantments is often boosted with the use of additional gems. This number of extra gems must be matched in order for the dispel to work."
#details "Identical to Dispel but you don't need to research it."
#researchlevel 0
#restricted 110
#fatiguecost 2500 -- 5 gems cheaper
#end


#selectspell 917 -- dispel
#notfornation 110 -- high elves have their own version
#end


///////////////// Nametypes \\\\\\\\\\\\\\\\\\\\

#selectnametype 172 -- - High Elf Names
#clear
#addname "Elror"
#addname "Calthan"
#addname "Mellion"
#addname "Avendor"
#addname "Illindir"
#addname "Cyrion"
#addname "Calthran"
#addname "Elthanar"
#addname "Elthyrion"
#addname "Mellion"
#addname "Amhair"
#addname "Telion"
#addname "Lyrandir"
#addname "Imhandir"
#addname "Alithin"
#addname "Meladryan"
#addname "Amhair"
#addname "Urdithane"
#addname "Narien"
#addname "Dolwen"
#addname "Silontol"
#addname "Agnor"
#addname "Gildiril"
#addname "Falandar"
#addname "Ravandil"
#addname "Nariel"
#addname "Dalos"
#addname "Elured"
#addname "Amendil"
#addname "Agnor"
#addname "Larandar"
#addname "Singal"
#addname "Valahuir"
#addname "Laurenor"
#addname "Meltinir"
#addname "Cavindel"
#addname "Carandros"
#addname "Callandor"
#addname "Valoriel"
#addname "Gilgalion"
#addname "Eldillor"
#addname "Forion"
#addname "Cirdalion"
#addname "Arduval"
#addname "Thalyrion"
#addname "Illindir"
#addname "Illydrian"
#addname "Avarion"
#addname "Varhil"
#addname "Cirin"
#addname "Halin"
#addname "Cavindel"
#addname "Irduval"
#addname "Dolwen"
#addname "Gloringwel"
#addname "Aluthil"
#addname "Melinir"
#addname "Valin"
#addname "Maruviel"
#addname "Elured"
#addname "Erefor"
#addname "Carwariel"
#addname "Legosil"
#addname "Olandis"
#addname "Elror"
#addname "Yavandir"
#addname "Larandar"
#addname "Torendhil"
#addname "Ethirhil"
#addname "Avaryan"
#addname "Circalion"
#addname "Elurion"
#addname "Eltorian"
#addname "Elyrion"
#addname "Agariel"
#addname "Avarion"
#addname "Sinyail"
#addname "Athelle"
#addname "Undilar"
#addname "Iroril"
#addname "Eranyor"
#addname "Dinainin"
#addname "Caimear"
#addname "Cailihil"
#addname "Eldalil"
#addname "Dinandir"
#addname "Alulildir"
#addname "Methulil"
#addname "Methyrion"
#addname "Faltyrion"
#addname "Caityrion"
#addname "Glorinil"
#addname "Sibeal"
#addname "Ameis"
#addname "Cearoise"
#addname "Ceallighid"
#addname "Taereal"
#addname "Loreal"
#addname "Lothris"
#addname "Talamiel"
#addname "Tyrlis"
#addname "Calithir"
#end



///////////////// New sites \\\\\\\\\\\\\\\\\\\\


#newsite 1601
#name "The Flames of Asuryan"
#path 0
#level 0
#rarity 5
#homemon 6006 -- Phoenix Guard
#homecom 6027 -- Keeper of the Flame
#gems 0 1 -- Fire
#end

#newsite 1602
#name "Vaul's Anvil"
#path 3
#level 0
#rarity 5
#homecom 6030 -- Smith Priest of Vaul
#gems 3 1 -- Earth
#end

#newsite 1603
#name "Tower of Hoeth"
#path 4
#level 0
#rarity 5
#homemon 6005 -- Swordmaster
#homecom 6013 -- Archmage
#homecom 6032 -- Loremaster
#gems 4 2 -- Astral
#gems 1 1 -- Air
#end

#newsite 1604
#name "Embassy of the Everqueen"
#path 6
#level 0
#rarity 5
#homemon 6022 -- Sister of Avelorn
#homecom 6034 -- handmaiden of the everqueen
#end


------ Preview sites ---------

--- Future sites to preview stuff

#newsite 1620
#name "High Elf Summons and Other"
#path 8 -- holy
#level 0
#rarity 5
#homemon 6035 -- great eagle
#homecom 6036 -- prince on great eagle
#homemon 6037 -- unicorn
#homecom 3726 -- sun dragon
#homecom 3727 -- moon dragon
#homecom 3731 -- sun dragon ridden by dragon mage
#homecom 3733 -- moon dragon ridden by prince of caledor
#end

#newsite 1625
#name "High Elf Multiheroes"
#path 4 -- astral
#level 0
#rarity 5
#homecom 6036 -- prince on great eagle
#homecom 6042 -- prince on griffon
#homecom 6013 -- Archmage
#homecom 6032 -- Loremaster
#end

#newsite 1626
#name "High Elf Luck-independent Heroes"
#path 1 -- air
#level 0
#rarity 5
#homecom 6044 -- eltharion
#homecom 6025 -- Alith Anar
#homecom 6033 -- Korhil
#end


--------- EVENTS

----- HERO SPAWNING

---- SPAWN HERO Korhil

#newevent
#msg "The mighty hero Korhil Lionmane the Captain of the White Lions and Champion of the Phoenix King has joined your cause, accompanied by a hand picked force of White Lion soldiers and trained War Lions of Chrace."
#req_owncapital 1
#req_fornation 110 -- High Elves
#nation 110 -- High Elves
#com 6033 - Korhil
#req_unique 1
#rarity 5
#req_rare 3 -- 3% chance because they only have 2 heroes currently
#req_turn 6 -- not right at the start
#4d3units 6004 -- White Lion of Chrace
#4d3units 6040 -- War Lion of Chrace
#end


---- SPAWN HERO Alith Anar

#newevent
#msg "The mighty hero Alith Anar the Prince of Nagarythe known to many as the Shadow King has joined your cause, accompanied by a hand picked force of Shadow Warriors."
#req_owncapital 1
#req_fornation 110 -- High Elves
#nation 110 -- High Elves
#com 6025 - Alith Anar
#req_unique 1
#rarity 5
#req_rare 3 -- 3% chance because they only have 2 heroes currently
#req_turn 6 -- not right at the start
#4d3units 6020 -- Shadow Warrior
#4d3units 6020 -- Shadow Warrior
#end



---- SPAWN HERO Eltharion the Grim

#newevent
#msg "The mighty hero Eltharion the Grim the Warden of Tor Yvresse has joined your cause."
#req_owncapital 1
#req_fornation 110 -- High Elves
#nation 110 -- High Elves
#com 6044 --
#req_unique 1
#rarity 5
#req_rare 2 -- he's very good
#req_turn 9 -- not right at the start
#end


///////////////// Nation specifics \\\\\\\\\\\\\\\\\\\\

#selectnation 110
#era 2
#flag "./Sombre_Warhammer/Warhammer_High_Elves/Flag.tga"
#name "Ulthuan"
#epithet "Guardians of the Flame"
#descr "The origins of the High Elves are rooted in the nativity of the World. They were once the greatest and most powerful race in the whole world and their actions shaped history. Now their people are in decline, but still they fight on resolutely. For their diminishing race to survive, the High Elves must possess an army of unequalled skill. To this end all High Elves are taught from an early age to master the sword, spear and bow. Citizen soldiers form the core of their armies, while those completely devoted to the martial arts rank among the most fearful warriors in the old world. The High Elves were the first race to study magic and remain the greatest masters in the known world. Their magic is a siphon to chaos, and their skills in controlling, shaping and, when needed, draining magic are unsurpassed."
#summary "Race: High Elves, long lived, graceful and magically skilled.
Military: Very skilled infantry, archers and cavalry, strong elite troops, all very expensive.
Magic: Very strong Astral and Fire, strong Air and Nature, some Water and Earth. Researchers better in Magic scales. Versatile forging.
Priests: Average.
Mechanics: Halved upkeep on non-sacred military. Mercenaries cost 25% more."
#brief "An ancient race, the High Elves protect the world from the malign influence of Chaos. Their martial skills are rivalled only by their mastery of magic. Their excellence is a necessity, for the elves are few and the powers needed to sustain their wards are great."
#color 1.0 1.0 1.0

#templepic 17 -- Crystal

#futuresite 1620
#futuresite 1625
#futuresite 1626

///////////////// Gods \\\\\\\\\\\\\\\\\\\\

#addgod 657 -- monolith
#addgod 158 -- oracle
#addgod 216 -- red dragon
#addgod 265 -- blue dragon
#addgod 266 -- green dragon
#addgod 270 -- arch druid
#addgod 244 -- arch mage
#addgod 245 -- master enchanter 
#addgod 250 -- frost father
#addgod 251 -- great sage
#addgod 485 -- great enchantress
#addgod 472 -- statue order
#addgod 2460 -- statue fertility
#addgod 1232 -- old man of the sea
#addgod 1233 -- lord of the waves
#addgod 608 -- Phoenix
#addgod 215 -- Virtue
#addgod 2851 -- titan of winds and waves
#addgod 2785 -- solar eagle
#addgod 2958 -- golden lion
#addgod 600 -- titan of war and wisdom
#addgod 3209 -- titan of growth
#addgod 3124 -- titan of forethought
#addgod 1342 -- titan of rivers
#addgod 602 -- titan of heaven
#addgod 961 -- titan of the sea
#addgod 3203 -- titan of the hunt
#addgod 1343 -- titan of love
#addgod 2786 -- celestial gryphon
#addgod 2787 -- celestial lion
#addgod 1230 -- titan of the forge
#addgod 1370 -- volla of the bountiful forest
#addgod 2234 -- irminsul
#addgod 2797 -- hieracosphinx
#addgod 2798 -- criosphinx
#addgod 3055 -- grand hydromancer
#addgod 1098 -- asynja
#addgod 2436 -- annunaki of the moon
#addgod 2239 -- other asynja
#addgod 3082 -- matrona of the healing spring


- ancient star dragon
- ancient archmage
- ancient frost phoenix
-Avatar of Asuryan
-Avatar of Khaine?



///////////////// Mercenaries \\\\\\\\\\\\\\\\\\\\

#merccost 25

///////////////// Heat Cold \\\\\\\\\\\\\\\\\\\\


///////////////// Startsites \\\\\\\\\\\\\\\\\\\\

#startsite "Tower of Hoeth"
#startsite "Vaul's Anvil"
#startsite "The Flames of Asuryan"
#startsite "Embassy of the Everqueen"


///////////////// Forts \\\\\\\\\\\\\\\\\\\\

#coastnation -- if possible they'll start on a coast
#tradecoast 15 -- a 15% bonus to income for coastal forts
#homefort 4 -- -- Citadel (standard for LA, so better than their buildables)
#fortera 2 -- MA forts
#labcost 400 -- a discount fo 100 on labs

///////////////// Starting units \\\\\\\\\\\\\\\\\\\\

#startcom 6010 --  -- -- Noble
#startunittype1 6001 -- -- Spearmen
#startunitnbrs1 10
#startunittype2 6002 -- -- Archers
#startunitnbrs2 10
#startscout 6015

///////////////// Province defence \\\\\\\\\\\\\\\\\\\\

#defcom1 6010 -- Noble
#defcom2 6029 -- harathoi mage

#defunit1 6001 -- Archer
#defmult1 10
#defunit1b 6002 -- Spearmen
#defmult1b 10

#defunit2 6007 -- Reavers
#defmult2 5
#defunit2b 6008 -- Silver Helm
#defmult2b 5

///////////////// Fort defence \\\\\\\\\\\\\\\\\\\\

#wallcom 6016 -- Archer -- because I don't think a noble makes sense here, I just put in an armoured archer
#wallunit 6016 -- Archer with armour
#wallmult 18 -- same as imperial crossbowmen for ma tienchi


///////////////// Units \\\\\\\\\\\\\\\\\\\\

------- Non-commanders

#addrecunit 6001 -- Archer
#addrecunit 6016 -- Archer w/armor
#addrecunit 6002 -- Spearman
#addrecunit 6038 -- Ranger
#addrecunit 6039 -- Silverin Guard
#addrecunit 6020 -- Shadow Warrior
#addrecunit 6004 -- White Lion
#addrecunit 6040 -- War Lion
#addrecunit 6007 -- Ellyrian Reaver
#addrecunit 6008 -- Silver Helm
#addrecunit 6009 -- Dragon Prince
#addrecunit 6019 -- Tiranoc Chariot
#addrecunit 6041 -- Lion Chariot of Chrace

#addforeignunit 6038 -- Ranger
#addforeignunit 6020 -- Shadow Warrior

#coastunit1 6003 -- Seaguard
#coastunit2 6028 -- Eagle Claw Bolt Thrower

------- Commanders

#addreccom 6015 -- scout
#addreccom 6021 -- shadow walker
#addreccom 6023 -- White Lion Guardian of chrace
#addreccom 6010 -- noble
#addreccom 6018 -- noble of ellyria
#addreccom 6011 -- prince
#addreccom 6017 -- prince of caledor
#addreccom 6026 -- prince of tiranoc
#addreccom 6029 -- harathoi mage
#addreccom 3729 -- dragon mage
#addreccom 6024 -- Storm Weaver
#addreccom 6012 -- High Mage
#addreccom 6031 -- Priestess of Isha
--addreccom 6036 -- prince on eagle for testing
--addreccom 6025 -- alith anar
--addreccom 6044 -- eltharion
--addreccom 6042 -- prince on griffon
--addreccom 3726 -- sun dragon
--addreccom 3727 -- moon dragon
--addreccom 3731 -- sun dragon ridden by dragon mage
--addreccom 3733 -- moon dragon ridden by pricne of caledor

#coastcom1 6014 --Seaguard Captain

#forestcom 6015 --scout

////////////////// Hero Settings \\\\\\\\\\\\\\\\\\\

#multihero1 6036 -- prince on great eagle
#multihero2 6013 -- Archmage
#multihero3 6032 -- Loremaster
#multihero4 6042 -- prince on griffon


#end





-- @@@@ Lizardmen

-------- New Weapons

-- Salamander Breath

#newweapon 1134
#copyweapon 61 -- zmey fire breath
#name "Salamander Breath"
#ammo 3
#dmg -4 -- so 12 base AP damage, rather than 15 it was before
#end

-- Obsinite Lance

#newweapon 951
#copyweapon 708 -- stone lance
#name "Obsinite Lance"
#dmg 5 -- 2 more than light lance
#rcost 2 -- +1
#end

-- Contemplate

#newweapon 834
#name "Contemplate"
#dmg 1
#dt_cap
#att 0
#def 0
#len 0
#magic
#rcost 0
#magic
#bonus
#norepel
#mrnegateseasily
#range 100
#ammo 100
#nostr
#uwok
#end

-- Obsinite Halberd

#newweapon 811
#copyweapon 643 -- bronze spear
#name "Obsinite Halberd"
#dmg 9
#def 1 -- same as halberd
#rcost 6
#slash -- in addition to pierce
#end


-- Obsinite Spear

#newweapon 827
#copyweapon 643 -- bronze spear
#name "Obsinite Spear"
#dmg 4
#end

-- Skink Blowpipe

#newweapon 813
#name "Skink Blowpipe"
#dmg 5
#nostr
#att 3 -- +1
#def 0
#ammo 15 -- same as blow pipe
#range 10 -- +2
#flyspr 403 1
#sound 46
#rcost 1 -- same
#pierce
#secondaryeffect 50 -- weak poison
#woodenweapon
#end

-- Horned One Bite (also used in tilea nation)

#newweapon 814
#copyweapon 19 -- bite used by jade maidens on their lizards
#name "Horned One Bite"
#dmg 13 -- -2
#pierce -- slashing and piercing
#len -1
#end

-- Obsinite Axe

#newweapon 815
#copyweapon 675 -- bronze axe (because it isn't iron)
#name "Obsinite Axe"
#dmg 8 -- +1
#att 1 -- +1
#def 0 -- +1
#len 1
#rcost 4 -- +2
#end

-- Obsinite Sword

#newweapon 841
#copyweapon 675 -- bronze axe (because it isn't iron)
#name "Obsinite Sword"
#dmg 6 -- -1
#att 1 -- +1
#def 1 -- +1
#len 1
#rcost 4 -- +2
#end

-- Cold One Bite

#newweapon 816
#copyweapon 19 -- bite used by jade maidens on their lizards
#name "Cold One Bite"
#dmg 16 -- +1
#att 0 -- -1
#sound 50
#pierce -- added pierce to slash
#end

-- Cold One Claw

#newweapon 817
#copyweapon 236 -- gryphon riders bonus claw
#name "Cold One Claw"
#dmg 15 -- -1
#pierce -- added to slash
#end

-- Chameleon Blowpipe

#newweapon 819
#name "Chameleon Blowpipe"
#dmg 5
#nostr
#att 3
#def 0
#ammo 15 -- same as blowpipe
#range 10
#flyspr 403 1
#sound 46
#rcost 1
#secondaryeffect 51 -- strong poison
#pierce
#armorpiercing
#woodenweapon
#end

-- Golden Blowpipe (used by hero)

#newweapon 839
#name "Golden Blowpipe"
#dmg 10
#nostr
#att 5
#def 0
#ammo 20
#range 25
#flyspr 403 1
#sound 46
#rcost 1
#pierce
#nratt 2
#armorpiercing
#secondaryeffect 52 -- death poison
#end

-- Salamander Bite

#newweapon 821
#copyweapon 20 -- normal bite
#name "Salamander Bite"
#secondaryeffect 216 -- fire
#pierce -- added to slash
#end

-- Terradon Bite

#newweapon 822
#copyweapon 19 -- bite used by jade maidens on their lizards
#name "Terradon Bite"
#nostr
#dmg 12 -- -3
#att 1 -- same
#pierce -- added to slash
#len -1 -- although the serpents have len 2 for some reason, I think this is an innate weapon really, even on a mount
#end

-- Terradon Talon

#newweapon 823
#copyweapon 236 -- gryphon riders bonus claw
#name "Terradon Talon"
#dmg 11 -- -5
#att 2 -- +2
#pierce -- added to slash
#end

-- Ripperdactyl Bite

#newweapon 837
#copyweapon 19 -- bite used by jade maidens on their lizards
#name "Ripperdactyl Bite"
#dmg 11 -- -4
#pierce -- added to slash
#armorpiercing
#len -1 -- although the serpents have len 2 for some reason, I think this is an innate weapon really, even on a mount
#end

-- Ripperdactyl Talon

#newweapon 836
#copyweapon 236 -- gryphon riders bonus claw
#name "Ripperdactyl Talon"
#att 2 -- +2
#pierce -- added to slash
#end

-- Skink Javelin

#newweapon 824
#name "Skink Javelin"
#dmg 5
#ammo 3
#len 6
#rcost 1
#sound 19
#pierce
#woodenweapon
#unrepel
#norepel
#end

-- Riptide Trident

#newweapon 825
#copyweapon 389 -- pearl trident (which is magic)
#name "Riptide Trident"
#dmg 9 -- +4
#att 1 -- +2
#end

-- Howdah Bows

#newweapon 826
#name "Howdah Bows" --- (longrange)
#dmg 8
#nostr
#att 2
#def 0
#range 22
#ammo 2
#nratt 6
#flyspr 109 1
#sound 14
#bonus
#pierce
#woodenweapon
#end

-- Howdah Javelins

#newweapon 828
#name "Howdah Javelins" --- (shortrange)
#dmg 16
#nostr
#att 2
#def 0
#range 10
#ammo 1
#nratt 6
#flyspr 110 1
#sound 19
#bonus
#pierce
#woodenweapon
#end

-- Scouring Gaze

#newweapon 829
#name "Scouring Gaze"
#dmg 6
#dt_holy
#armorpiercing
#bonus
#ammo 3
#range 10
#nostr
#aoe 1
#mrnegates
#explspr 10117
#end

-- Ancient Halberd

#newweapon 830
#copyweapon 643 -- bronze spear
#name "Ancient Halberd"
#dmg 10
#magic
#dt_demon
#slash
#end

-- Spiked Tail

#newweapon 831
#copyweapon 589 -- tail slap for bonus, blunt
#name "Spiked Tail"
#dmg 4
#att 0
#def -1
#pierce
#end

-- Tail spines (razordon missile attack)

#newweapon 832
#name "Tail Spines"
#dmg -2
#armorpiercing
#bonus
#att 0
#range -1
#nratt 5
#ammo 2
#flyspr 337 1 -- diagonal thing
#pierce
#uwok
#end

-- End of Daemons

#newweapon 833
#copyweapon 238 -- magic staff
#name "End of Daemons"
#dmg 11 -- great club +3
#att 2
#def 1
#len 2 -- same as great club
#pierce -- in addition to blunt
#secondaryeffectalways 1135 -- daemon shredding
#end

-- Daemon Shredding

#newweapon 1135
#name "Daemon Shredding"
#dmg 8
#dt_demon
#armorpiercing
#nostr
#magic
#end

-- Blade of Ancient Skies

#newweapon 818
#copyweapon 75 -- enchanted sword
#name "Blade of Ancient Skies"
#dmg 9
#att 1
#def 1
#len 1
#armorpiercing
#pierce
#end

-- Piranha Blade

#newweapon 838
#copyweapon 75 -- enchanted sword
#name "Piranha Blade"
#dmg 10
#att 2
#def -1
#armorpiercing
#pierce
#nratt 2
#end

-- Blade of Realities

#newweapon 840
#copyweapon 75 -- enchanted sword
#name "Blade of Realities"
#dmg 12
#att 1
#def 1
#armornegating
#secondaryeffect 194 -- Soul Slay
#end

-- Star Stone Mace

#newweapon 820
#copyweapon 238 -- magic staff
#name "Star Stone Mace"
#dmg 12
#att 2
#def 1
#len 2 -- same as great club
#dt_magic
#nratt 2
#end

-- Mace of Ulumak

#newweapon 835
#copyweapon 12 -- mace
#name "Mace of Ulumak"
#dmg 9
#att 4
#def 0
#len 2
#magic
#nratt 2
#end

-- Sword of Rhuin

#newweapon 812
#copyweapon 75 -- enchanted sword
#name "Sword of Rhuin"
#dmg 8
#att 1
#def 1
#magic
#aoe 3
#armorpiercing
#fire
#explspr 10113
#end

-- Stegadon Rampage

#newweapon 810
#copyweapon 742 -- mantis claw, for len-1 and pierce
#name "Stegadon Rampage"
#bonus
#nratt 3
#blunt
#end


-------- New Armour

-- Bone Helmet

#newarmor 370
#copyarmor 150 -- bone helmet
#name "Bone Helmet"
#prot 9 -- -5
#end

-- Ceremonial Plates

#newarmor 371
#copyarmor 5 -- leather cuirass
#name "Ceremonial Plates"
#prot 6 -- +1
#rcost 2 -- +1
#end

-- Crest Plate

#newarmor 372
#copyarmor 148 -- crown
#name "Crest Plate"
#prot 8 -- +3
#rcost 2 -- +2
#end

-- Magic Barrier

#newarmor 373
#copyarmor 65 -- weightless tower shield
#name "Magic Barrier"
#prot 10 -- -6
#end

-- Mask of Heavens

#newarmor 374
#copyarmor 213 -- golden helmet
#name "Mask of Heavens"
#prot 18 -- -2
#end

-- Helm of the Prime Guardian

#newarmor 375
#copyarmor 213 -- golden helmet
#name "Helm of the Prime Guardian"
#prot 13 -- -7
#end

-- Shield of Aeons

#newarmor 376
#copyarmor 42 -- lead shield
#name "Shield of Aeons"
#prot 25 -- +2
#enc 3
#def 5
#end


----------------- MONSTERS


-------- Recruits


---- Saurus Warrior (Sword)

#newmonster 7310
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Warrior.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Warrior2.tga"
#name "Saurus Warrior"
#descr "Saurus are ferocious warriors bred by the Old Ones specifically for war, with powerful jaws, slashing claws and spurs, tough scales and bony crests. Performing only the simplest tasks outside of warfare, Saurus may seem slow witted, but in battle the Skinks defer to their honed instincts and innate understanding of tactics. The obsinite weapons they wield may seem crude, but they are as deadly as any forged of steel. Saurus get tougher and more ferocious as they age, eventually gaining the status of Scar Veteran or Oldblood. No Saurus has ever died from old age. Cold blooded, near emotionless and spawned purely for war, the Saurus are unlikely to break."
#hp 15
#size 2
#prot 10
#mor 14
#mr 11
#enc 3
#str 12
#att 11
#def 8
#prec 8
#mapmove 18 -- very good marchers
#ap 10
#gcost 14
#rpcost 14
#rcost 1
#armor 2 -- shield
#weapon 841 -- obsinite sword
#weapon 20 -- basic bite
#maxage 10000
#startage 1000
#forestsurvival
#coldblood
#poisonres 3
#nametype 123
#end


---- Saurus Warrior (Spear)

#newmonster 7311
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Spear2.tga"
#name "Saurus Warrior"
#descr "Saurus are ferocious warriors bred by the Old Ones specifically for war, with powerful jaws, slashing claws and spurs, tough scales and bony crests. Performing only the simplest tasks outside of warfare, Saurus may seem slow witted, but in battle the Skinks defer to their honed instincts and innate understanding of tactics. The obsinite weapons they wield may seem crude, but they are as deadly as any forged of steel. Saurus get tougher and more ferocious as they age, eventually gaining the status of Scar-Veteran or Oldblood. No Saurus has ever died from old age. Cold blooded, near emotionless and spawned purely for war, the Saurus are unlikely to break."
#hp 15
#size 2
#prot 10
#mor 14
#mr 11
#enc 3
#str 12
#att 11
#def 8
#prec 8
#mapmove 18 -- very good marchers
#ap 10
#gcost 14
#rpcost 14
#rcost 1
#armor 2 -- shield
#weapon 827 -- obsinite spear
#weapon 20 -- basic bite
#maxage 10000
#startage 1000
#forestsurvival
#coldblood
#poisonres 3
#nametype 123
#end


---- Skink Hunter (Blowpipe)

#newmonster 7312
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Blowpipe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Blowpipe2.tga"
#name "Skink Hunter"
#descr "Where the Saurus were bred for war, the smaller and more dextrous Skinks were created by the Old Ones to see to the day to day running of the temple-cities. Highly organised and social, Skinks work instinctively well in large groups and through their complex language of vocal calls and crest patterns, can accomplish tasks with quick efficiency. In times of war Skinks move alongside the Saurus, yet they are not born warriors and their skittish nature will often see them retreat. Despite this they are swift and stealthy hunters and very skilled with their blowpipes. While these weapons do little damage, they are remarkably accurate. Skinks are well suited to swamps and have built partial resistance to poison."
#hp 7
#size 1
#prot 2
#mor 10
#mr 11
#enc 3
#str 8
#att 9
#def 10
#prec 11
#mapmove 18
#ap 16
#gcost 5
#rpcost 7
#rcost 1
#weapon 20 -- basic bite
#weapon 813 -- Skink Blowpipe
#maxage 500
#startage 100
#forestsurvival
#swampsurvival
#coldblood
#poisonres 7
#stealthy 0
#nametype 123
#swimming
#end



---- Skink (Javelin)

#newmonster 7313
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Skirmisher.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Skirmisher2.tga"
#name "Skink Skirmisher"
#descr "Where the Saurus were bred for war, the smaller and more dextrous Skinks were created by the Old Ones to see to the day to day running of the temple-cities. Highly organised and social, Skinks work instinctively well in large groups and through their complex language of vocal calls and crest patterns, can accomplish tasks with quick efficiency. In times of war Skinks move alongside the Saurus, yet they are not born warriors and their skittish nature will often see them retreat. Skink skirmishers use poisoned javelins in conjunction with shields and are less vulnerable to missile fire than their fellows armed with the more traditional blowpipe. All Skinks are well suited to swamps and have built partial resistance to poison."
#hp 7
#size 1
#prot 2
#mor 10
#mr 11
#enc 3
#str 8
#att 9
#def 10
#prec 10
#mapmove 18
#ap 16
#gcost 6
#rpcost 7
#rcost 1
#armor 2 -- shield
#weapon 20 -- basic bite
#weapon 21 -- Javelin
#maxage 500
#startage 100
#forestsurvival
#swampsurvival
#coldblood
#poisonres 7
#stealthy 0
#nametype 123
#swimming
#end


---- Skink Archer

#newmonster 7314
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Bow.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Bow2.tga"
#name "Skink Archer"
#descr "Where the Saurus were bred for war, the smaller and more dextrous Skinks were created by the Old Ones to see to the day to day running of the temple-cities. Highly organised and social, Skinks work instinctively well in large groups and through their complex language of vocal calls and crest patterns, can accomplish tasks with quick efficiency. In times of war Skinks move alongside the Saurus, yet they are not born warriors and their skittish nature will often see them retreat. Though crude by the standards of other races the bows and arrows used by Skinks of the Southlands have greater range than the traditional blowpipes or javelins."
#hp 7
#size 1
#prot 2
#mor 10
#mr 11
#enc 3
#str 8
#att 9
#def 10
#prec 10
#mapmove 18
#ap 16
#gcost 6
#rpcost 7
#rcost 1
#weapon 20 -- basic bite
#weapon 23 -- Short Bow
#maxage 500
#startage 100
#forestsurvival
#swampsurvival
#coldblood
#poisonres 7
#stealthy 0
#nametype 123
#swimming
#end


---- Red Crested Skink

#newmonster 7315
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Redcrest.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Redcrest2.tga"
#name "Red Crested Skink"
#descr "When the city of Chaqua fell to the Skaven Clan Pestilens, the only survivors of the virulent and terrible plagues released by the ratmen were a single spawning of Red Crested Skink. The leader of these Skinks was Tehenhauin, prophet of Sotek and a skink of extraordinary size. Tehenhauin and his followers went on to spread the Cult of Sotek across Lustria, exterminating countless Skaven. Entirely immune to all manner of poisons and considerably more aggressive than their fellows, the Red Crested Skinks won countless battles against the ratmen and spawned in unprecedented numbers. With the growing power of the Cult of Sotek, seething hosts of Red Crested Skinks are an increasingly important part of the Lizardman war effort."
#hp 8
#size 1
#prot 2
#mor 11
#mr 11
#enc 3
#str 9
#att 10
#def 11
#prec 10
#mapmove 18
#ap 16
#gcost 8
#rpcost 9
#rcost 1
#armor 2 -- shield
#weapon 6 -- short Sword
#maxage 500
#startage 100
#forestsurvival
#swampsurvival
#coldblood
#poisonres 25
#stealthy 0
#nametype 123
#swimming
#end


---- Kroxigor

#newmonster 7316
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Kroxigor.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Kroxigor2.tga"
#name "Kroxigor"
#descr "The Kroxigor are giant cousins of the Saurus, bred for their brute strength and power. This raw power has come at the cost of the intellect of their smaller fellows, however. Kroxigor are given heavy weapons with which they smash their foes in battle, dealing collossal damage. As with the Saurus they are also more than capable of killing with their razor sharp teeth. The scaly skin of the Kroxigor is capable of deflecting even axe and sword blows and they are notoriously hard to kill. They are best employed against large foes or heavily armoured enemy elites and will not fare so well against a throng of lesser foes."
#hp 30
#size 3
#prot 15
#mor 12
#mr 11
#enc 3
#str 19
#att 10
#def 9
#prec 5
#mapmove 16
#ap 17
#gcost 40
#rpcost 28
#rcost 1
#weapon 165 -- Great Club
#weapon 20 -- basic bite
#poisonres 5
#maxage 2000
#swampsurvival
#forestsurvival
#swimming
#nametype 123
#coldblood
#end



---- Salamander

#newmonster 7317
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Salamander.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Salamander2.tga"
#name "Salamander"
#descr "Salamanders are giant predatory amphibians that inhabit the swamplands and estuaries of the jungles. They are swift-moving creatures on both land and water, and are voracious hunters. On land they are capable of launching deadly accurate burst of flaming liquid from their gullet before charging forward to devour their prey with their powerful jaws. Underwater they are strong and agile swimmers, though they are unable to effectively use fire attacks against their foes. Properly trained by skilled Skink handlers, Salamanders may be turned loose in battle to wreak havoc amongst intruders to Lizardman territory."
#hp 27
#size 3
#prot 11
#mor 11
#mr 8
#enc 3
#str 16
#att 11
#def 11
#prec 12
#mapmove 20
#ap 18
#gcost 80
#rpcost 46
#rcost 1
#weapon 821 -- Salamander Bite
#weapon 1134 -- salamander breath
#poisonres 5
#fireres 5
#maxage 2000
#swampsurvival
#forestsurvival
#amphibian
#animal
#watershape 7355
#nametype 123
#coldblood
#undisciplined
#reclimit 2
#end


---- Salamander waterform

#newmonster 7355
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Salamander Waterform.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Salamander Waterform2.tga"
#name "Salamander"
#descr "Salamanders are giant predatory amphibians that inhabit the swamplands and estuaries of the jungles. They are swift-moving creatures on both land and water, and are voracious hunters. On land they are capable of launching deadly accurate burst of flaming liquid from their gullet before charging forward to devour their prey with their powerful jaws. Underwater they are strong and agile swimmers, though they are unable to effectively use fire attacks against their foes. Properly trained by skilled Skink handlers, Salamanders may be turned loose in battle to wreak havoc amongst intruders to Lizardman territory."
#hp 27
#size 3
#prot 11
#mor 11
#mr 11
#enc 3
#str 16
#att 12
#def 12
#prec 10
#mapmove 22
#ap 24
#gcost 80
#rpcost 46
#rcost 1
#weapon 821 -- Salamander Bite
#poisonres 5
#fireres 5
#maxage 2000
#swampsurvival
#forestsurvival
#amphibian
#animal
#landshape 7317
#nametype 123
#coldblood
#undisciplined
#reclimit 2
#end


---- Razordon

#newmonster 7320
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Razordon.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Razordon2.tga"
#name "Razordon"
#descr "Like Salamanders, Razordons are deadly predators that inhabit the swamplands of the jungles. They prey on the various giant insects which swarm across their territory, particularly relishing the taste of the horse-sized Bale Wasp. The Razordon's favoured method of hunting is to wait in the mire with only its nostrils poking out then ambush its prey by suddenly convulsing, lashing its tail forward and launching a deadly volley of barbed spines. The Razordon then springs forth to crush its prey in its powerful jaws and swallow great hunks of it down whole. Skink handlers have learned to harness these aggressive but stealthy creatures in war, where their barbs are as deadly as crossbow bolts and their thick spined hide as tough as armour. Unlike their fire breathing cousins Razordons are not truly amphibious but are still strong swimmers and can cross rivers with relative ease."
#hp 30
#size 3
#prot 14
#mor 11
#mr 9
#enc 3
#str 15
#att 11
#def 10
#prec 13
#mapmove 20
#ap 18
#gcost 75
#rpcost 46
#rcost 1
#weapon 831 -- Spiked Tail
#weapon 20 -- regular bite
#weapon 832 -- Tail spines
#stealthy 10
#poisonres 5
#maxage 2000
#swampsurvival
#forestsurvival
#animal
#nametype 123
#coldblood
#swimming
#undisciplined
#reclimit 2
#end



---- Temple Guard

#newmonster 7318
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Temple Guard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Temple Guard2.tga"
#name "Temple Guard"
#descr "Saurus are ferocious warriors bred by the Old Ones specifically for war, with powerful jaws, slashing claws and spurs, tough scales and bony crests. The Temple Guard are a variant spawning of Saurus created to protect the Slann at all costs. They have more heavily armoured scales than other Saurus and instinctually possess an unshakeable resolve to guard their masters. Temple Guard are rarely spawned in these troubled times and most of their number are the veterans of countless battles, grown stronger and more savage with age. The Temple Guard will remain dormant and may not be recruited absent the presence of an awakened Slann. It would take an incredible feat to cause the Temple Guard to break from battle."
#hp 16
#size 2
#prot 10
#mor 18
#mr 11
#enc 3
#str 13
#att 12
#def 10
#prec 9
#mapmove 18
#ap 10
#gcost 35
#rpcost 35
#rcost 1
#armor 2 -- shield
#armor 370 -- Bone Helmet
#armor 371 -- Ceremonial Plates
#weapon 811 -- Obsinite Halberd
#weapon 20 -- basic bite
#castledef 1
#maxage 10000
#startage 1000
#forestsurvival
#coldblood
#poisonres 3
#holy
#nametype 123
#bodyguard 3
#monpresentrec -1022 -- Awake slann of any kind
#end



---- Skink Cavalry

#newmonster 7319
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Cavalry.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Cavalry2.tga"
#name "Skink Cavalry"
#descr "The Lizardmen forces of the Southlands make far greater use of Skink fighters, as Saurus are infrequently spawned and the last of the feared Oldblood generals died off long ago. Furthermore, the native creatures of the Southlands differ greatly from those of Lustria. The larger and stronger Cold Ones are replaced by quicker, smaller Horned Ones. Unable to bear the weight of a Saurus warrior, Horned Ones nontheless make excellent mounts for the more warlike Skinks of the Southlands and are often used in stealthy raids. Packs of these lightning fast cavalry flank enemy infantry and can take out unprotected missile troops with relative ease. Horned Ones, like horses, will not fight on after their rider is slain."
#hp 10 -- extra from mount, but not that much
#size 3
#prot 4 -- from mount
#mor 10
#mr 11
#enc 5
#str 9
#att 9
#def 10
#prec 10
#mapmove 22
#ap 26
#gcost 18
#rpcost 21
#rcost 1
#weapon 708 -- Stone Lance
#weapon 814 -- Horned One Bite
#armor 2 -- shield
#maxage 500
#startage 100
#forestsurvival
#coldblood
#poisonres 7
#mounted
#nametype 123
#stealthy 0
#secondtmpshape 5401 -- horned one
#end



---- Chameleon Skink

#newmonster 7321
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Chameleon.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Chameleon2.tga"
#name "Chameleon Skink"
#descr "Chameleon Skinks are a subspecies of Skink that are distinguished from their fellows by their aggression, predatory instincts and sheer stealth. Due to their chameleonic skin which shifts to match their surroundings, they are capable of stalking their prey through any terrain, their protruding eyes scanning independently for threats while they stay absolutely motionless. Chameleon Skinks are known to have remained in place for hours on end awaiting the perfect ambush and even in open ground they are virtually impossible to see clearly. It had been so long since the last spawning of these Skinks that they were thought to be lost forever, but in these recent years of war, they have begun to spontaneously spawn across Lizardman territory, a sign from the Old Ones that the Slann have yet to decipher. They are armed with powerful poisoned blowpipes."
#hp 7
#size 1
#prot 0
#mor 11
#mr 11
#enc 3
#str 8
#att 9
#def 10
#prec 12
#mapmove 18
#ap 16
#gcost 9
#rpcost 14
#rcost 1
#weapon 20 -- basic bite
#weapon 819 -- Chameleon Blowpipe
#maxage 500
#startage 100
#forestsurvival
#swampsurvival
#coldblood
#poisonres 7
#stealthy 40
#nametype 123
#illusion
#darkvision 50
#swimming
#end

---- Saurus Cavalry

#newmonster 7327
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Cavalry.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Cavalry2.tga"
#name "Saurus Cavalry"
#descr "A number of Saurus warriors are born with a natural affinity for the volatile Cold Ones, large predatory reptiles which some refer to as the sharks of the land, so single minded and voracious are they. The Cold Ones are not near so fleet as a horse, but are powerful and dangerous creatures in their own right; Saurus cavalry are thus some of most powerful troops known. Formations of these cavalry are used to smash enemy elites, tear down great beasts or powerful warriors and generally cause a great deal of carnage in a very short time. The Cold Ones themselves are extremely thick skinned and resilient and the slime exuded from their scaly hide is capable of healing even grievous wounds inflicted on both beast and rider. Should the rider be slain his mount will fight on until the end of the battle before returning to the wilds."
#hp 17 -- normal +2, used to be 30
#size 4
#prot 12 -- +2 over basic saurus
#mor 15
#mr 11
#enc 5
#str 12
#att 11
#def 9
#prec 8
#mapmove 20
#ap 18
#gcost 45
#rpcost 52
#rcost 4
#ressize 2
#armor 2 -- shield
#weapon 951 -- obsinite lance
#weapon 817 -- Cold One Claw
#weapon 816 -- Cold One Bite
#maxage 10000
#startage 1000
#forestsurvival
#coldblood
#poisonres 5
#heal
#mounted
#nametype 123
#secondtmpshape 7305
#cleanshape
#end



---- Cold One (rider dead)

#newmonster 7305
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Cold_One.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Cold_One2.tga"
#name "Cold One"
#descr "The Saurus that once rode into battle on the back of this Cold One has been slain and the mount will fight on until the end of the battle before returning to the wild."
#hp 23
#size 3
#prot 13
#mor 11
#mr 9
#enc 3
#str 16
#att 11
#def 9
#prec 5
#mapmove 18
#ap 16
#gcost 0
#rpcost 0
#weapon 20 -- Bite
#weapon 29 -- claw
#startage 10
#maxage 10000 -- has to be the same to avoid old age
#animal
#darkvision 50
#undisciplined
#forestsurvival
#coldblood
#gcost 0
#poisonres 5
#heal
#quadruped
#cleanshape
#itemslots 0
#end


---- Terradon Rider

#newmonster 7336
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Terradon Rider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Terradon Rider2.tga"
#name "Terradon Rider"
#descr "Dwelling in the jungle canopy hundreds of metres above ground, Terradons are dangerous predators. Their keen eyesight allows them to spot prey with ease and their huge leathery wings propel them through the canopy with incredible speed and agility. Skinks have mastered the art of riding Terradons, guiding them to strike vulnerable foes with their vicious talons and beak while the Skink hurls down javelins with considerable force. While they are capable of quickly dealing a great deal of damage, neither Terradon nor Skink is built for pitched melee and they are quick to depart if faced with unfavourable odds. Terradons are silent killers capable of flying extremely close to the ground and often accompany Skink raiding parties. Should the rider be slain the Terradon will fight on before flying off to rejoin its kind."
#hp 7
#size 3
#prot 4
#mor 10
#mr 11
#enc 4
#str 9
#att 9
#def 10
#prec 10
#mapmove 28
#flying
#ap 8
#gcost 32
#rpcost 28
#rcost 1
#weapon 823 -- Terradon Talon
#weapon 822 -- Terradon Bite
#weapon 824 -- Skink Javelin
#maxage 500
#startage 100
#forestsurvival
#coldblood
#poisonres 7
#mounted
#secondtmpshape 7337 -- Terradon
#nametype 123
#stealthy 0
#end


---- Terradon

#newmonster 7337
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Terradon.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Terradon2.tga"
#name "Terradon"
#descr "Dwelling in the jungle canopy hundreds of metres above ground, Terradons are dangerous predators. Their keen eyesight allows them to spot prey with ease and their huge leathery wings propel them through the canopy with incredible speed and agility. They attack their prey with their deadly talons and long beaks rowed with saw like teeth."
#hp 14
#size 3
#prot 11
#mor 9
#mr 6
#enc 3
#str 12
#att 10
#def 12
#prec 10
#mapmove 28
#flying
#ap 8
#gcost 1
#rcost 1
#weapon 29 -- Claw
#weapon 20 -- basic bite
#maxage 500
#startage 100
#forestsurvival
#coldblood
#animal
#poisonres 7
#animal
#nametype 123
#itemslots 12288 -- 2 misc
#bird
#end


---- Ripperdactyl Rider

#newmonster 7359
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Ripperdactyl Rider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Ripperdactyl Rider2.tga"
#name "Ripperdactyl Rider"
#descr "Ripperdactyls are incredibly aggressive aerial predators which roost in cliff-side lairs, descending on the jungle in flocks to tear prey as large as Stegadons to pieces in a feeding frenzy. While Terradons are quite readily trained as mounts Ripperdactyls see Skinks as nothing more than a snack and even those hand-raised from hatchlings often kill their masters. For this reason those Skinks who do succeed in controlling their mount tend to be a hardier more aggressive breed. Ripperdactyl Riders are armed and armoured for prolonged close combat unlike their skirmishing counterparts, but in truth it is the Ripperdactyl with its crushing jaws and decapitating talons that is the true weapon in the pairing. Should the rider be slain the Ripperdactyl will fight on before returning to its home in the cliffs."
#hp 9
#size 3
#prot 5 -- from riding beast
#mor 11
#mr 11
#enc 4
#str 9
#att 9
#def 10
#prec 10
#mapmove 28
#flying
#ap 8
#gcost 45
#rpcost 28
#rcost 1
#weapon 836 -- Ripperdactyl Talon
#weapon 837 -- Ripperdactyl Bite
#weapon 6 -- Short Sword
#armor 2 -- shield
#armor 371 -- Ceremonial Plates
#armor 372 -- Crest Plate
#maxage 500
#startage 100
#forestsurvival
#mountainsurvival
#coldblood
#poisonres 7
#mounted
#secondtmpshape 7360 -- Ripperdactyl
#nametype 123
#stealthy 0
#ressize 1
#end


---- Ripperdactyl

#newmonster 7360
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Ripperdactyl.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Ripperdactyl2.tga"
#name "Ripperdactyl"
#descr "Ripperdactyls are incredibly aggressive aerial predators which roost in cliff-side lairs, descending on the jungle in flocks to tear prey as large as Stegadons to pieces in a feeding frenzy. With their crushing jaws and decapitating talons Ripperdactyls are a deadly threat to even armoured foes and they are known to kill for the joy of slaughter rather than to feed."
#hp 19
#size 3
#prot 13
#mor 12
#mr 6
#enc 3
#str 16
#att 11
#def 11
#prec 10
#mapmove 28
#flying
#ap 8
#gcost 0
#rcost 1
#weapon 29 -- Claw
#weapon 29 -- Claw
#weapon 837 -- Ripperdactyl Bite
#maxage 500
#startage 100
#forestsurvival
#mountainsurvival
#coldblood
#animal
#poisonres 7
#animal
#nametype 123
#itemslots 12288 -- 2 misc
#berserk 1
#bird
#end


---- Stegadon

#newmonster 7345
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Stegadon.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Stegadon2.tga"
#name "Stegadon"
#descr "The hostile jungles of Lustria are home to a phenomenal array of creatures, almost all deadly in their own fashion. Stegadons are among the largest and most aggressive of all. Gigantic, armoured beasts, they are primarily vegetarians, but not adverse to dining on those creatures foolish enough to stand in their path. Their strength is legendary, enough to uproot trees and, properly directed, help erect the great stone momuments of the Lizardmen. With sharp horns, ridges of spikes and a spined tail capable of cracking rocks, Stegadons are virtually unstoppable in battle by conventional means. Skink warchiefs have large howdahs strapped to these beasts and a crew of hunters fire upon the enemy with bows and javelins as the Stegadon charges forward."
#hp 80
#size 6
#prot 18
#mor 13
#mr 9
#enc 3
#str 26
#att 11
#def 9
#prec 10
#mapmove 20
#ap 18
#gcost 280
#rpcost 100
#rcost 50
#weapon 810 -- Rampage
#weapon 826 -- bows
#weapon 828 -- javelins
#animal
#trample
#forestsurvival
#coldblood
#itemslots 12288 -- 2 misc
#quadruped
#fear 5 -- standard
#slashres
#unsurr 1 -- because of tail
#end



----------------------- SACRED SPAWNINGS WITH THEIR COMMANDERS


---- Saurus of Sotek

#newmonster 7329
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Sotek.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Sotek2.tga"
#name "Saurus of Sotek"
#descr "The Cult of Sotek has grown in size and power since the war to drive the Skaven of Clan Pestilens from Lustria. Sotek is not an Old One, though the serpent god of blood and vengeance was foretold by the Slann, who have yet to even acknowledge the Cult. Sotek is cruel and violent and his warriors are aggressive to the point of berserk rage. At first the followers of Sotek were all red crested Skinks and Tehenhauin, their prophet, the only true priest or leader amongst them. But since the expulsion of the Skaven, priests and even Saurus spawnings have born the blood red marking of Sotek. All of Sotek's chosen are immune to poison."
#hp 15
#size 2
#prot 10
#mor 15
#mr 11
#enc 3
#str 12
#att 11
#def 8
#prec 8
#mapmove 18
#ap 10
#gcost 15
#rcost 1
#armor 2 -- shield
#weapon 815 -- Obsinite Axe
#weapon 20 -- basic bite
#maxage 10000
#startage 1000
#forestsurvival
#coldblood
#poisonres 25
#berserk 2
#nametype 123
#end


---- Bloodscale of Sotek

#newmonster 7342
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Bloodscale Sotek.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Bloodscale Sotek2.tga"
#name "Bloodscale of Sotek"
#descr "Unlike the leaders of the sacred spawnings the Bloodscales of Sotek are not ancient survivors of countless battles, rather they are the first of the affected spawning to make a kill. Within days of first tasting the blood of Sotek's foes, they grow larger and stronger than their brethren and begin to goad them into even greater states of frenzy, leading constant raids and assaults. Other Saurus of Sotek bear bloodstain like markings on their back and crest, but the Bloodscales are almost entirely the colour of gore. In battle they unleash a terrible scream like the hissing of a thousand angry serpents and their mere presence can cause widespread panic. Bloodscales are avatars of Sotek's wrath whose axes are terrifyingly effective against the chosen of false gods. Legend has it that to even try to harm a Bloodscale might bring the vengeful attention of the serpent god. All of Sotek's chosen are immune to poison."
#hp 19
#size 3
#prot 13
#mor 18
#mr 12
#enc 3
#str 14
#att 12
#def 10
#prec 8
#mapmove 18
#ap 10
#gcost 25
#rcost 1
#armor 2 -- shield
#armor 372 -- Crest Plate
#armor 371 -- Ceremonial Plates
#weapon 479 -- Unholy Axe
#weapon 20 -- basic bite
#maxage 10000
#startage 1000
#forestsurvival
#coldblood
#poisonres 25
#berserk 3
#fear 5 -- normal value
#bloodvengeance 1
#nametype 123
#unsurr 1
#end


---- Saurus of Tzunki

#newmonster 7330
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Tzunki.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Tzunki2.tga"
#name "Saurus of Tzunki"
#descr "Those Saurus spawned under the influence of the water god Tzunki have a powerful affinity with water and their scaly hides are tinged with sea-green. Hidden beneath scaled ridges these Saurus have gills and their hands and feet are webbed to allow them great manueverability underwater. They have long defended the temple-cities from pirates and Norsemen raiders, as well as the infamous corsairs of the Dark Elves. In addition to the blessing of gills, Tzunki has granted them partial resistance to cold. When immersed in water their tridents become considerably sharper and bite deep into their foes as if hungry for blood."
#hp 15
#size 2
#prot 10
#mor 15
#mr 11
#enc 3
#str 12
#att 11
#def 8
#prec 8
#mapmove 18
#ap 10
#gcost 30
#rcost 1
#armor 2 -- shield
#weapon 641 -- bronze Trident
#weapon 20 -- basic bite
#armor 371 -- Ceremonial Plates
#maxage 10000
#startage 1000
#forestsurvival
#coldblood
#poisonres 3
#amphibian
#coldres 5
#holy
#nametype 123
#watershape 7338
#end


---- Saurus of Tzunki (Waterform)

#newmonster 7338
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Tzunki Water.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Tzunki Water2.tga"
#name "Saurus of Tzunki"
#descr "Those Saurus spawned under the influence of the water god Tzunki have a powerful affinity with water and their scaly hides are tinged with sea-green. Hidden beneath scaled ridges these Saurus have gills and their hands and feet are webbed to allow them great manueverability underwater. They have long defended the temple-cities from pirates and Norsemen raiders, as well as the infamous corsairs of the Dark Elves. In addition to the blessing of gills, Tzunki has granted them partial resistance to cold. When immersed in water their tridents become considerably sharper and bite deep into their foes as if hungry for blood."
#hp 15
#size 2
#prot 10
#mor 15
#mr 11
#enc 2
#str 12
#att 12
#def 10
#prec 8
#mapmove 20
#ap 20
#gcost 30
#rcost 1
#armor 2 -- shield
#weapon 825 -- Riptide Trident
#weapon 20 -- basic bite
#maxage 10000
#startage 1000
#forestsurvival
#coldblood
#poisonres 3
#amphibian
#coldres 5
#holy
#nametype 123
#landshape 7330
#end


---- Deepscale of Tzunki

#newmonster 7339
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Deepscale Tzunki.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Deepscale Tzunki2.tga"
#name "Deepscale of Tzunki"
#descr "The oldest and largest of the Saurus spawned under the influence of the water god Tzunki are known as Deepscales. They spend more time beneath the waves than the blessed Saurus they lead and have been known to attack and kill even the largest sharks and predators of the deep. They too wield a deadly riptide trident and have a powerful bite, even for Saurus. Having survived countless battles with dark elf corsairs, they have built up an impressive resistance to poison along with their near total immunity to cold. As leaders of their sacred spawnings, they act as direct conduits of the Old One's will in much the same way as the Slann or Skink Priests."
#hp 22
#size 3
#prot 13
#mor 17
#mr 12
#enc 3
#str 14
#att 12
#def 10
#prec 9
#mapmove 18
#ap 10
#gcost 50
#rcost 1
#armor 2 -- shield
#weapon 641 -- bronze Trident
#weapon 20 -- basic bite
#armor 372 -- Crest Plate
#armor 371 -- Ceremonial Plates
#maxage 10000
#startage 1000
#forestsurvival
#coldblood
#poisonres 5
#amphibian
#coldres 7
#holy
#nametype 123
#magicskill 8 1
#watershape 7340
#unsurr 1
#end


---- Deepscale of Tzunki (Waterform)

#newmonster 7340
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Deepscale Tzunki Waterform.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Deepscale Tzunki Waterform2.tga"
#name "Deepscale of Tzunki"
#descr "The oldest and largest of the Saurus spawned under the influence of the water god Tzunki are known as Deepscales. They spend more time beneath the waves than the blessed Saurus they lead and have been known to attack and kill even the largest sharks and predators of the deep. They too wield a deadly riptide trident and have a powerful bite, even for Saurus. Having survived countless battles with dark elf corsairs, they have built up an impressive resistance to poison along with their near total immunity to cold. As leaders of their sacred spawnings, they act as direct conduits of the Old One's will in much the same way as the Slann or Skink Priests."
#hp 22
#size 3
#prot 13
#mor 17
#mr 12
#enc 2
#str 15
#att 13
#def 11
#prec 9
#mapmove 20
#ap 20
#gcost 50
#rcost 1
#armor 2 -- shield
#weapon 825 -- Riptide Trident
#weapon 20 -- basic bite
#armor 372 -- Crest Plate
#armor 371 -- Ceremonial Plates
#maxage 10000
#startage 1000
#forestsurvival
#coldblood
#poisonres 5
#amphibian
#coldres 7
#holy
#magicskill 8 1
#nametype 123
#landshape 7339
#unsurr 1
#end


---- Saurus of Huanchi

#newmonster 7331
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Huanchi.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Huanchi2.tga"
#name "Saurus of Huanchi"
#descr "Those Saurus spawned under the influence of the predator god Huanchi are able to stalk their foes with effortless stealth, track them for great distances across almost any terrain and launch precise and lethal ambushes. These Saurus are masters of night fighting and their scales are almost black, rendering them near invisible in the dark. The Saurus of Huanchi are famed for their raids far beyond Lizardman territory, seeking to reclaim stolen artifacts and fallen sacred sites from the younger races. They harbour a particular hatred for Dark Elves, who are notorious for their plundering of artifacts left in the care of the Slann by the Old Ones themselves. All Saurus of Huanchi can deliver a poisonous bite, allowing for hit and run tactics against stronger enemies."
#hp 15
#size 2
#prot 10
#mor 15
#mr 11
#enc 3
#str 12
#att 11
#def 8
#prec 8
#mapmove 22
#ap 10
#gcost 30
#rcost 1
#armor 2 -- shield
#weapon 827 -- obsinite spear
#weapon 223  -- weak poison bite
#armor 371 -- Ceremonial Plates
#maxage 10000
#startage 1000
#forestsurvival
#mountainsurvival
#wastesurvival
#swampsurvival
#coldblood
#poisonres 5
#holy
#darkvision 100
#darkpower 1
#stealthy 20
#nametype 123
#end


---- Nightscale of Huanchi

#newmonster 7341
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Nightscale Huanchi.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Nightscale Huanchi2.tga"
#name "Nightscale of Huanchi"
#descr "Those Saurus spawned under the influence of the predator god Huanchi are able to stalk their foes with effortless stealth, track them for great distances across almost any terrain and launch precise and lethal ambushes. The Nightscales are peerless trackers who will go to any lengths to hunt down and destroy those who oppose the will of the Old Ones. Larger and stronger than the Saurus of Huanchi under their command, they are no less cunning or patient and are notorious for cutting down the champions and mages of their foes before the Saurus close in to finish the enemy troops. Born to do battle with the most skilled and dangerous of Dark Elf leaders, they have developed both immunity to poison and a potent venemous bite of their own, as well as reflexes and agility almost a match for those of their hated enemies. As leaders of their sacred spawnings, they act as direct conduits of the Old One's will in much the same way as the Slann or Skink Priests."
#hp 17
#size 3
#prot 12
#mor 17
#mr 12
#enc 3
#str 13
#att 13
#def 12
#prec 9
#mapmove 22
#ap 10
#gcost 50
#rcost 1
#armor 2 -- shield
#armor 372 -- Crest Plate
#armor 371 -- Ceremonial Plates
#weapon 827 -- obsinite spear
#weapon 462  -- death poison bite
#maxage 10000
#startage 1000
#forestsurvival
#mountainsurvival
#wastesurvival
#swampsurvival
#coldblood
#poisonres 25
#holy
#magicskill 8 1
#darkvision 100
#darkpower 1
#stealthy 25
#assassin
#nametype 123
#unsurr 1
#end


---- Saurus of Tlazcotl

#newmonster 7332
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Tlazcotl.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Tlazcotl2.tga"
#name "Saurus of Tlazcotl"
#descr "Those Saurus spawned under the influence of the impassive god Tlazcotl are utterly unmoved by events around them. Even by Lizardman standards they are devoid of emotion and unresponsive. As such they are virtually impossible to break in combat, only retreating when ordered and in perfect order. Their lack of response to any stimuli, including pain, means the Saurus of Tlazcotl are also rather difficult to dispatch in combat and furthermore, seem to have improved resistance to magic and fire. In the Great War against Chaos, the Saurus of Tlazcotl were famed for their impassive defence of the temple cities and they are still armed with the ancient daemon rending halberds of that time."
#hp 19
#size 2
#prot 11
#mor 30
#mr 13
#enc 2
#str 12
#att 11
#def 8
#prec 8
#mapmove 18
#ap 10
#gcost 30
#rcost 1
#armor 2 -- shield
#weapon 830 -- Ancient Halberd
#weapon 20 -- basic bite
#armor 371 -- Ceremonial Plates
#maxage 10000
#startage 1000
#forestsurvival
#fireres 25
#coldblood
#poisonres 3
#castledef 2
#holy
#nametype 123
#end


---- Nullscale of Tlazcotl

#newmonster 7351
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Nullscale Tlazcotl.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Nullscale Tlazcotl2.tga"
#name "Nullscale of Tlazcotl"
#descr "Those Saurus spawned under the influence of the impassive god Tlazcotl are utterly unmoved by events around them. In fact the Nullscales, leaders of the sacred spawnings of Tlazcotl, may not even have individual minds at all. They fight in complete silence, almost as automatons, equally unphased by the loss of limb or the terrifying visage of a greater daemon. The Slann believe they have transcended their physical forms to join with the ineffable stillness of Tlazcotl and treat them with the highest respect. In addition to their incredible resilience, Nullscales never seem to tire and are as such utterly implacable foes. In the Great War against Chaos, the Saurus of Tlazcotl were famed for their impassive defence of the temple cities and they are still armed with the ancient daemon rending halberds of that time."
#hp 32
#size 2
#prot 12
#mor 50
#mr 14
#enc 0
#str 14
#att 12
#def 9
#prec 8
#mapmove 18
#ap 10
#gcost 50
#rcost 1
#armor 2 -- shield
#armor 372 -- Crest Plate
#armor 371 -- Ceremonial Plates
#weapon 830 -- Ancient Halberd
#weapon 20 -- basic bite
#maxage 10000
#startage 1000
#forestsurvival
#fireres 25
#coldblood
#poisonres 3
#castledef 5
#holy
#nametype 123
#magicskill 8 2
#unsurr 1
#end


---- Saurus of Tepok

#newmonster 7333
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Tepok.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Tepok2.tga"
#name "Saurus of Tepok"
#descr "Those Saurus spawned under the influence of the inscrutable god Tepok are almost completely immune to the direct influence of hostile magic. Furthermore, they are capable of riding the winds of magic themselves, appearing to those not attuned to be disappearing and reappearing elsewhere at will. They bear the purple colouration of the feathered wings of Tepok."
#hp 15
#size 2
#prot 10
#mor 15
#mr 17
#enc 3
#str 12
#att 11
#def 9
#prec 8
#mapmove 26
#ap 10
#gcost 30
#rcost 1
#armor 2 -- shield
#weapon 841 -- obsinite sword
#weapon 20 -- basic bite
#armor 371 -- Ceremonial Plates
#maxage 10000
#startage 1000
#forestsurvival
#coldblood
#poisonres 3
#holy
#nametype 123
#blink
#end


---- Lorescale of Tepok

#newmonster 7354
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Lorescale Tepok.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Lorescale Tepok2.tga"
#name "Lorescale of Tepok"
#descr "Those Saurus spawned under the influence of the inscrutable god Tepok are almost completely immune to the direct influence of hostile magic. Furthermore, they are capable of riding the winds of magic themselves, appearing to those not attuned to be disappearing and reappearing elsewhere at will. They are led by the Lorescales, saurus of extremely unusual intelligence, far beyond any instinctive cunning. While Lorescales are not able to communicate their thoughts vocally like the skinks, their memory is flawless and their strategies extremely well planned. As such they are trusted leaders, often taking command of forces far beyond their own spawning. Shortly after spawning, Lorescales are said to ride the winds of magic to the lost skytemples of Tepok and return with a moon blade, lethal to magical foes."
#hp 17
#size 3
#prot 10
#mor 17
#mr 19
#enc 3
#str 13
#att 12
#def 11
#prec 8
#mapmove 26
#ap 10
#gcost 50
#rcost 1
#armor 2 -- shield
#armor 372 -- Crest Plate
#armor 371 -- Ceremonial Plates
#weapon 476 -- moon blade
#weapon 20 -- basic bite
#maxage 10000
#startage 1000
#forestsurvival
#coldblood
#poisonres 3
#holy
#magicskill 8 1
#goodleader
#nametype 123
#blink
#unsurr 1
#end


---- Saurus of Xhotl (shield)

#newmonster 7347
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Xhotl Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Xhotl Shield2.tga"
#name "Saurus of Xhotl"
#descr "Those Saurus spawned under the influence of the eternal shield Xhotl are surrounded by a magic barrier which requires significant force to break. Their scales are deeply and brightly coloured with magenta and they sport crests not unlike those of their Skink cousins. While their magical barriers are intact the Saurus of Xhotl fear little in the way of hostile magic or projectiles and any who break their protection in melee are blasted with raw, fiery energy. Enemy mages have learned their evocations are ineffective and will only target these distinctive Saurus reluctantly, though fire magic is extremely effective in overloading the barriers and rendering them vulnerable. Once exposed, Saurus of Xhotl are still dedicated sacred warriors, but lack the advantages of other spawnings.

[This monster is protected by a bubble shield granted by Xhotl. When it is damaged it will lose protection and resistances but change to a much higher hp form. This represents the shield being shattered. They will return to their shielded form after battle]"
#hp 1
#size 2
#prot 10
#mor 15
#mr 15
#enc 3
#str 12
#att 11
#def 8
#prec 8
#mapmove 18
#ap 10
#gcost 30
#rcost 1
#armor 373 -- Magic Barrier
#weapon 841 -- obsinite sword
#weapon 20 -- basic bite
#maxage 10000
#startage 1000
#forestsurvival
#poisonres 25
#fireres -10
#shockres 30
#coldres 30
#coldblood
#holy
#nametype 123
#secondshape 7348
#fireshield 10
#woundfend 99
#end


---- Saurus of Xhotl

#newmonster 7348
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Xhotl.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Xhotl2.tga"
#name "Saurus of Xhotl"
#descr "Those Saurus spawned under the influence of the eternal shield Xhotl are surrounded by a magic barrier which requires significant force to break. Their scales are deeply and brightly coloured with magenta and they sport crests not unlike those of their Skink cousins. While their magical barriers are intact the Saurus of Xhotl fear little in the way of hostile magic or projectiles and any who break their protection are blasted with raw, fiery energy. Enemy mages have learned their evocations are ineffective and will only target these distinctive Saurus reluctantly, though fire magic is extremely effective in overloading the barriers and rendering them vulnerable. Once exposed, Saurus of Xhotl are still dedicated sacred warriors, but lack the advantages of other spawnings."
#hp 15
#size 2
#prot 10
#mor 15
#mr 11
#enc 3
#str 12
#att 11
#def 8
#prec 8
#mapmove 18
#ap 10
#gcost 30
#rcost 1
#armor 2 -- shield
#weapon 841 -- obsinite sword
#weapon 20 -- basic bite
#armor 371 -- Ceremonial Plates
#maxage 10000
#startage 1000
#forestsurvival
#poisonres 3
#coldblood
#holy
#nametype 123
#firstshape 7347
#end


---- Wardscale of Xhotl (shield)

#newmonster 7349
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Wardscale Xhotl Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Wardscale Xhotl Shield2.tga"
#name "Wardscale of Xhotl"
#descr "Those Saurus spawned under the influence of the eternal shield Xhotl are surrounded by a magic barrier which requires significant force to break. The Wardscales are protected by barriers even stronger against hostile magic and the bubbles of energy that protect them are capable of striking aggressors with fiery magic in return. Xhotl is the most colourful and proud of the Old Ones and his wardscales with their ceremonial masks and vidid crests inspire those they lead.

[This monster is protected by a bubble shield granted by Xhotl. When it is damaged it will lose protection and resistances but change to a much higher hp form. This represents the shield being shattered. They will return to their shielded form after battle]"
#hp 1
#size 3
#prot 10
#mor 17
#mr 16
#enc 3
#str 13
#att 12
#def 10
#prec 8
#mapmove 18
#ap 10
#gcost 50
#rcost 1
#armor 373 -- Magic Barrier
#weapon 815 -- Obsinite Axe
#weapon 20 -- basic bite
#maxage 10000
#startage 1000
#forestsurvival
#poisonres 25
#fireres -10
#shockres 30
#coldres 30
#coldblood
#holy
#nametype 123
#secondshape 7350
#fireshield 16
#inspirational 1
#magicskill 8 1
#woundfend 99
#unsurr 1
#end


---- Wardscale of Xhotl

#newmonster 7350
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Wardscale Xhotl.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Wardscale Xhotl2.tga"
#name "Wardscale of Xhotl"
#descr "Those Saurus spawned under the influence of the eternal shield Xhotl are surrounded by a magic barrier which requires significant force to break. Their scales are deeply and brightly coloured with magenta and they sport crests not unlike those of their Skink cousins. While their magical barriers are intact the Saurus of Xhotl fear little in the way of hostile magic or projectiles and any who strike their protective shield are blasted with raw, fiery energy. Enemy mages have learned their evocations are ineffective and will only target these distinctive Saurus reluctantly, though fire magic is extremely effective in overloading the barriers and rendering them vulnerable. Once exposed, Saurus of Xhotl are still dedicated sacred warriors, but lack the advantages of other spawnings."
#hp 17
#size 3
#prot 10
#mor 17
#mr 12
#enc 3
#str 13
#att 12
#def 10
#prec 8
#mapmove 18
#ap 10
#gcost 50
#rcost 1
#armor 2 -- shield
#armor 372 -- Crest Plate
#armor 371 -- Ceremonial Plates
#weapon 815 -- Obsinite Axe
#weapon 20 -- basic bite
#maxage 10000
#startage 1000
#forestsurvival
#poisonres 3
#coldblood
#holy
#nametype 123
#firstshape 7349
#magicskill 8 1
#inspirational 1
#unsurr 1
#end


---- Saurus of Chotec

#newmonster 7334
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Chotec.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Chotec2.tga"
#name "Saurus of Chotec"
#descr "Those Saurus spawned under the influence of the sun god Chotec are protected against the effects of heat and fire. Unlike the Saurus of Sotek who are tainted with blood red, those spawned of Chotec have scales of bright burning red and orange. The heat of Chotec burns through their veins and they aren't near so sluggish as their fellows, or as affected by cold climates. Their energy has propelled these Saurus into many a conflict and despite their losses, they are the most common Sacred Spawning by far."
#hp 15
#size 2
#prot 10
#mor 15
#mr 11
#enc 3
#str 12
#att 11
#def 10
#prec 8
#mapmove 20
#ap 14
#gcost 30
#rcost 1
#armor 2 -- shield
#weapon 841 -- obsinite sword
#weapon 20 -- basic bite
#armor 371 -- Ceremonial Plates
#maxage 10000
#startage 1000
#forestsurvival
#poisonres 3
#fireres 30
#firepower 1
#holy
#nametype 123
#end


---- Sunscale of Chotec

#newmonster 7346
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Sunscale Chotec.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Sunscale Chotec2.tga"
#name "Sunscale of Chotec"
#descr "Those Saurus spawned under the influence of the sun god Chotec are protected against the effects of heat and fire. Sunscales of Chotec are by far the most active leaders of the Lizardman race, charged with fiery energy which constantly propels them into conflict. In battle their eyes blaze like the sun, too bright and intense for lesser foes to meet and with the power to scour undead from their sight. Energetic and emotional in a way few Lizardmen can understand, Sunscales live for the excitement of battle and fight at a frantic pace with considerable skill. They are by far the most common of the Sacred Scales."
#hp 17
#size 2
#prot 13
#mor 17
#mr 12
#enc 3
#str 13
#att 13
#def 12
#prec 9
#mapmove 20
#ap 14
#gcost 50
#rcost 1
#armor 2 -- shield
#weapon 841 -- obsinite sword
#weapon 20 -- basic bite
#armor 371 -- Ceremonial Plates
#armor 372 -- Crest Plate
#weapon 829 -- Scouring Gaze
#maxage 10000
#startage 3000
#forestsurvival
#poisonres 3
#okleader
#fireres 30
#firepower 1
#awe 2
#holy
#nametype 123
#magicskill 8 1
#unsurr 1
#end


---- Saurus of Quetzl

#newmonster 7335
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Quetzl.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Quetzl2.tga"
#name "Saurus of Quetzl"
#descr "Those Saurus spawned under the influence of the protector god Quetzl are tough and warlike, covered with bony protusions and thick layers of extra scales. They can be found wherever the fighting is thickest, purposely seeking out the fiercest conflicts that their brethren might be spared and their lands protected from it. Their thick hides provide them protection against all but the heaviest of blows and simple weapons like spears are all but useless against their inexorable advance."
#hp 16
#size 2
#prot 19
#mor 15
#mr 11
#enc 3
#str 12
#att 12
#def 8
#prec 8
#mapmove 16
#ap 10
#gcost 30
#rcost 1
#armor 2 -- shield
#weapon 841 -- obsinite sword
#weapon 20 -- basic bite
#maxage 10000
#startage 1000
#forestsurvival
#poisonres 3
#holy
#nametype 123
#end


---- Spinescale of Quetzl

#newmonster 7353
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Spinescale Quetzl.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Spinescale Quetzl2.tga"
#name "Spinescale of Quetzl"
#descr "Those Saurus spawned under the influence of the protector god Quetzl are tough and warlike, covered with bony protusions and thick layers of extra scales. The Spinescales are particularly heavily armoured, known for their ability to wade into ranks of enemy troops, shatter their formations and emerge unscathed. They specialise in dealing with the throngs of lesser infantry often arrayed against Itza, lashing out with their spined tails both in melee and at range, where their spontaneously shed spines act as lethal projectiles."
#hp 23
#size 3
#prot 22
#mor 17
#mr 12
#enc 3
#str 14
#att 13
#def 10
#prec 10
#mapmove 16
#ap 10
#gcost 50
#rcost 1
#armor 2 -- shield
#weapon 815 -- Obsinite Axe
#weapon 20 -- basic bite
#weapon 831 -- Spiked Tail
#weapon 832 -- Tail spines
#maxage 10000
#startage 1000
#forestsurvival
#poisonres 3
#holy
#magicskill 8 1
#nametype 123
#unsurr 1
#end


---------------------- OTHER SUMMONS

---- Serpent of Sotek

#newmonster 7343
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Serpent Sotek.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Serpent Sotek2.tga"
#name "Serpent of Sotek"
#descr "The god of vengeance, spite and blood, Sotek announced his birth with a flood of a million serpents boiling up from the dense underbrush of Lustria, a torrent of venomous hate which finally forced the ratmen of Pestilens from the land. Ever since that moment the priests of Sotek have summoned these poisonous snakes by spilling sacrificial blood and invoking his name. It is a practice which deeply concerns many of the Slann and their followers, but there is no doubting its effectiveness in battle."
#hp 4
#size 1
#prot 3
#mor 50
#mr 9
#enc 3
#str 5
#att 11
#def 8
#prec 8
#mapmove 10
#ap 12
#gcost 1
#rcost 1
#weapon 30 -- strong poison fangs
#animal
#forestsurvival
#swampsurvival
#coldblood
#poisonres 25
#itemslots 12288 -- 2 misc
#snake
#end


---- Jungle Serpent

#newmonster 7344
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Jungle Serpent.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Jungle Serpent2.tga"
#name "Jungle Serpent"
#descr "A serpent from the depths of the Lustrian jungle, brought to the battlefield by powerful magic. Though somewhat irritated by its recent status as a projectile, it is far less agressive than a serpent of Sotek, but its strong desire for self preservation can make it an elusive foe."
#hp 4
#size 1
#prot 3
#mor 9
#mr 12
#enc 3
#str 6
#att 9
#def 12
#prec 8
#mapmove 10
#ap 12
#gcost 1
#rcost 1
#weapon 30 -- strong poison fangs
#animal
#forestsurvival
#swampsurvival
#coldblood
#poisonres 25
#itemslots 12288 -- 2 misc
#snake
#end



-------- Commanders


---- Saurus Scar Veteran

#newmonster 7290
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Scar Veteran.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Scar Veteran2.tga"
#name "Saurus Scar Veteran"
#descr "Saurus are ferocious warriors bred by the Old Ones specifically for war, with powerful jaws, slashing claws and spurs, tough scales and bony crests. Performing only the simplest tasks outside of warfare, Saurus may seem slow witted, but in battle the Skinks defer to their honed instincts and innate understanding of tactics. The obsinite weapons they wield may seem crude, but they are as deadly as any forged of steel. Saurus get tougher and more ferocious as they age and by the time they gain the title Scar Veteran they have undoubtedly seen hundreds of battles. Scar Veterans are trusted to lead small forces of troops and are formidable fighters, certainly more than a match for the champions of younger races."
#hp 30
#size 2
#prot 13
#mor 15
#mr 13 -- tier 2
#enc 3
#str 14
#att 12
#def 11
#prec 9
#mapmove 18
#ap 10
#gcost 55
#rpcost 1
#rcost 1
#armor 2 -- shield
#weapon 815 -- Obsinite Axe
#weapon 20 -- basic bite
#armor 371 -- Ceremonial Plates
#armor 372 -- Crest Plate
#maxage 10000
#startage 3000
#forestsurvival
#coldblood
#poisonres 3
#okleader
#command 20
#older 300
#nametype 123
#unsurr 2 -- tier 2
#end


---- Skink Priest

#newmonster 7291
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Priest.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Priest2.tga"
#name "Skink Priest"
#descr "Where the Saurus were bred for war, the smaller and more dextrous Skinks were created by the Old Ones to see to the day to day running of the temple-cities. Highly organised and social, Skinks work instinctively well in large groups and through their complex language of vocal calls and crest patterns, can accomplish tasks with quick efficiency. One in every few hundred Skinks, still a huge number in all, is spawned to serve the Slann in a more direct capacity, as a Priest. These Skinks are larger and bolder than their fellows and command a degree of respect even amongst the Saurus and Kroxigor, for they are the eyes of the Slann. Skink Priests generally attend to minor rituals and observances, though with fewer and fewer active Slann, their role in the plan of the Old Ones is increasing. Every Priest is attuned to the magical presence of the Slann and lends his power in battle through a constant communion."
#hp 8
#size 2
#prot 0
#mor 10
#mr 13
#enc 3
#str 9
#att 8
#def 9
#prec 10
#mapmove 18
#ap 16
#gcost 100
#rpcost 2
#rcost 1
#weapon 7 -- Quarterstaff
#maxage 1000
#startage 100
#forestsurvival
#swampsurvival
#coldblood
#poisonres 7
#poorleader
#comslave
#magicskill 8 1
#custommagic 1792 100
#custommagic 10240 100
#holy
#stealthy 0
#nametype 123
#swimming
#end


---- Priest of Sotek

#newmonster 7292
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Priest Sotek.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Priest Sotek2.tga"
#name "Priest of Sotek"
#descr "The Cult of Sotek has grown in size and power since the war to drive the Skaven of Clan Pestilens from the New World. Sotek is not an Old One, though the rise of the serpent god of blood and vengeance was foretold by the Slann, who have yet to even acknowledge the Cult. Whether the Slann will ever take action against the followers of Sotek is unclear, but in the mean time their power grows. More and more spawnings show Sotek's influence and Skink Priests of Sotek are now a common sight, preaching a coming time of vengeance and making sacrifices to sate the thirst of the serpent God. Priests of Sotek are immune to poison and have dominion over snakes, indeed they have taken to using deadly poisonous jungle vipers as a means of protection. They have some skill in blood magic in addition to their native minor magic. Priests of Sotek are not naturally attuned to the communion of the Slann.

[May also be recruited in forests and swamps]"
#hp 9
#size 2
#prot 0
#mor 11
#mr 13
#enc 3
#str 10
#att 10
#def 11
#prec 10
#mapmove 18
#ap 16
#gcost 80
#rpcost 2
#rcost 1
#weapon 391 -- serpent
#weapon 6 -- Short Sword
#maxage 1000
#startage 100
#forestsurvival
#swampsurvival
#coldblood
#poisonres 25
#poorleader
#magicskill 7 1
#custommagic 8320 100
#stealthy 0
#heretic 2
#nametype 123
#researchbonus -2
#swimming
#end


---- Saurus Oldblood

#newmonster 7293
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Oldblood.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Saurus Oldblood2.tga"
#name "Saurus Oldblood"
#descr "Saurus are ferocious warriors bred by the Old Ones specifically for war, with powerful jaws, slashing claws and spurs, tough scales and bony crests. Performing only the simplest tasks outside of warfare, Saurus may seem slow witted, but in battle the Skinks defer to their honed instincts and innate understanding of tactics. Saurus get tougher and more ferocious as they age and by far the oldest and thus most powerful amongst them are the Oldbloods. To have survived thousands of battles, perhaps even the Great War against Chaos, would be impossible for any ordinary Saurus. They ride to war on the back of a powerful Cold One bonded to them through the blessing of Itzl and as such the two fight as though they were a single being."
#hp 45
#size 4
#prot 15
#mor 17
#mr 14 -- tier 3
#enc 5
#str 15
#att 13
#def 12
#prec 11
#mapmove 22
#ap 18
#gcost 90
#rpcost 2
#rcost 4
#ressize 2
#armor 2 -- shield
#weapon 951 -- obsinite lance
#weapon 817 -- Cold One Claw
#weapon 816 -- Cold One Bite
#armor 372 -- Crest Plate
#armor 371 -- Ceremonial Plates
#maxage 10000
#startage 7000
#forestsurvival
#coldblood
#poisonres 5
#goodleader
#command 20
#nametype 123
#mounted
#heal
#unsurr 3 -- tier 3 commander
#end


---- Chameleon Skink Scout

#newmonster 7294
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Chameleon.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Chameleon2.tga"
#name "Chameleon Skink Scout"
#descr "Chameleon Skinks are a subspecies of Skink that are distinguished from their fellows by their aggression, predatory instincts and sheer stealth. Due to their chameleonic skin which shifts to match their surroundings, they are capable of stalking their prey through any terrain, their protruding eyes scanning independently for threats while they stay absolutely motionless. Chameleon Skinks are known to have remained in place for hours on end awaiting the perfect ambush and even in open ground they are virtually impossible to see clearly. It had been so long since the last spawning of these Skinks that they were thought to be lost forever, but in these recent years of war, they have begun to spontaneously spawn across Lizardman territory, a sign from the Old Ones that the Slann have yet to decipher. They are armed with powerful poisoned blowpipes."
#hp 7
#size 1
#prot 2
#mor 11
#mr 11
#enc 3
#str 9
#att 8
#def 9
#prec 12
#mapmove 18
#ap 16
#gcost 30
#rpcost 1
#rcost 1
#weapon 20 -- basic bite
#weapon 819 -- Chameleon Blowpipe
#maxage 500
#startage 100
#forestsurvival
#swampsurvival
#coldblood
#poorleader
#poisonres 7
#stealthy 40
#illusion
#nametype 123
#swimming
#end


---- Skink Warchief

#newmonster 7295
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Warchief.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Warchief2.tga"
#name "Skink Warchief"
#descr "Where the Saurus were bred for war, the smaller and more dextrous Skinks were created by the Old Ones to see to the day to day running of the temple-cities. Highly organised and social, Skinks work instinctively well in large groups and through their complex language of vocal calls and crest patterns, can accomplish tasks with quick efficiency. However while it is generally true that the Skinks are not well suited to war, the will of the Old Ones is mysterious and some Skink are spawned with war in their blood. These larger, stronger, more aggressive Skink quickly take charge of their fellows and organise them to support the Saurus, displaying the same sort of instinctual grasp of tactics as their larger cousins. Warchiefs are proud of their status and mark themselves out with golden masks and obsinite weapons like those of the Saurus.

[May also be recruited in forests]"
#hp 13
#size 2
#prot 0
#mor 12
#mr 12 -- tier 1
#enc 3
#str 10
#att 11
#def 12
#prec 11
#mapmove 18
#ap 16
#gcost 30
#rcost 1
#rpcost 1
#weapon 841 -- obsinite sword
#armor 372 -- Crest Plate
#armor 2 -- shield
#maxage 500
#startage 50
#forestsurvival
#coldblood
#poisonres 7
#okleader
#stealthy 0
#nametype 123
#swampsurvival
#unsurr 1 -- tier 1 commander
#swimming
#end



---- Slann (5th Generation)

#newmonster 7296
#clear
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Fifth.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Fifth2.tga"
#name "Fifth Generation Slann"
#descr "Once the trusted servants of the Old Ones and architects of the world, the Slann now rule the Lizardmen as mage-priests. Large and bulbous, the alien Slann are uninterested in physical exertion and rely on their mental prowess instead; indeed they are prone to falling into long periods of deep contemplation, renewing their bodies and honing their minds. When they awake they will often declare an enigmatic proclamation that the Skink Priests do their best to implement. All Slann are linked in mind and their Priests are bound to this network, acting as conduits for their power. In their wisdom, the Old Ones decreed only five generations of Slann; the last of the First Generation died long ago in battle with Chaos and the Fifth Generation was spawned thousands of years ago. The more ancient a Slann, the greater his power, though younger Slann are far more easily roused to action. The presence of a Slann will allow the recruitment of Temple Guard who awaken from their slumber in parallel with their masters.

[25% casting speed increase]"
#hp 50
#size 5
#prot 13
#mor 16
#mr 18
#enc 5
#str 10
#att 10
#def 9
#prec 9
#mapmove 10
#ap 10
#gcost 700
#rpcost 4
#rcost 1
#weapon 92 -- fist
#weapon 834 -- contemplate
#maxage 50000
#forestsurvival
#magicskill 8 3
#magicskill 4 3
#magicskill 6 1
#magicskill 0 1
#magicskill 1 1
#magicskill 2 1
#magicskill 3 1
#custommagic 8832 100
#custommagic 9472 100
#holy
#itemslots 274560 -- 2 misc, crown only headslot
#poorleader
#shapechange 7297
#commaster
#nametype 123
#magicboost 7 -3
#fastcast 25 -- 25% faster
#float
#montag 1022 -- Slann of any kind
#inspiringres 1
#warning 5
#end


---- Slann (5th Generation - DORMANT)

#newmonster 7297
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Fifth Dormant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Fifth Dormant.tga"
#name "Dormant Fifth Generation Slann"
#descr "This Slann has entered a dormant state, contemplating the will of the Old Ones, communing with Slann whose physical forms have been destroyed and renewing its own body. The more ancient a Slann, the longer it tends to spend in a dormant state. While dormant the Slann is unable to research or use magic of any sort and is entirely immobile. It is also extremely vulnerable to any form of attack, however it will recover from any afflictions sustained and will require little in the way of upkeep."
#hp 40
#size 5
#prot 8
#mor 10
#mr 18
#enc 20
#str 5
#att 1
#def 1
#prec 1
#mapmove 0
#ap 2
#gcost 700
#addupkeep -600
#rpcost 4
#rcost 30
#weapon 92 -- fist
#weapon 834 -- contemplate
#maxage 50000
#immobile
#noleader
#nomagicleader
#noundeadleader
#forestsurvival
#magicskill 8 3
#magicskill 4 0
#magicskill 6 1
#magicskill 0 1
#magicskill 1 1
#magicskill 2 1
#magicskill 3 1
#magicboost 53 -9
#magicboost 4 -5
#magicboost 8 -5
#magicboost 6 -5
#magicboost 0 -5
#magicboost 1 -5
#magicboost 2 -5
#magicboost 3 -5
#holy
#itemslots 274560 -- 2 misc, crown only headslot
#shapechange 7296
#heal
#inspiringres 1
#warning 5
#montag 1022 -- Slann of any kind
#end


---- Slann (4th Generation)

#newmonster 7298
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Fourth.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Fourth2.tga"
#name "Fourth Generation Slann"
#descr "Once the trusted servants of the Old Ones and architects of the world, the Slann now rule the Lizardmen as mage-priests. Large and bulbous, the alien Slann are uninterested in physical exertion and rely on their mental prowess instead; indeed they are prone to falling into long periods of deep contemplation, renewing their bodies and honing their minds. When they awake they will often declare an enigmatic proclamation that the Skink Priests do their best to implement. All Slann are linked in mind and their Priests are bound to this network, acting as conduits for their power. In their wisdom, the Old Ones decreed only five generations of Slann; the last of the First Generation died long ago in battle with Chaos and the Fifth Generation was spawned thousands of years ago. The more ancient a Slann, the greater his power, though younger Slann are far more easily roused to action. The presence of a Slann will allow the recruitment of Temple Guard who awaken from their slumber in parallel with their masters.

[35% casting speed increase]"
#hp 60
#size 5
#prot 14
#mor 17
#mr 19
#enc 6
#str 10
#att 10
#def 9
#prec 8
#mapmove 10
#ap 8
#gcost 880
#rpcost 6
#rcost 1
#weapon 92 -- fist
#weapon 834 -- contemplate
#maxage 50000
#forestsurvival
#magicskill 8 3
#magicskill 4 4
#magicskill 6 2
#magicskill 0 1
#magicskill 1 1
#magicskill 2 1
#magicskill 3 1
#custommagic 10112 100 -- FAWEN
#custommagic 10112 100 -- FAWEN
#holy
#itemslots 274560 -- 2 misc, crown only headslot
#poorleader
#shapechange 7299
#commaster
#nametype 123
#magicboost 7 -3
#fastcast 35 -- 35% faster
#allrange 1
#float
#montag 1022 -- Slann of any kind
#inspiringres 1
#warning 7
#latehero 11
#end


---- Slann (4th Generation - Dormant)

#newmonster 7299
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Fourth Dormant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Fourth Dormant.tga"
#name "Fourth Generation Slann"
#descr "This Slann has entered a dormant state, contemplating the will of the Old Ones, communing with Slann whose physical forms have been destroyed and renewing its own body. The more ancient a Slann, the longer it tends to spend in a dormant state. While dormant the Slann is unable to research or use magic of any sort and is entirely immobile. It is also extremely vulnerable to any form of attack, however it will recover from any afflictions sustained and will require little in the way of upkeep."
#hp 50
#size 5
#prot 9
#mor 17
#mr 19
#enc 20
#str 10
#att 10
#def 9
#prec 10
#mapmove 0
#ap 2
#gcost 880
#addupkeep -800
#rpcost 4
#rcost 1
#weapon 92 -- fist
#weapon 834 -- contemplate
#maxage 50000
#forestsurvival
#magicskill 8 3
#magicskill 4 4
#magicskill 6 2
#magicskill 0 1
#magicskill 1 1
#magicskill 2 1
#magicskill 3 1
#holy
#itemslots 274560 -- 2 misc, crown only headslot
#noleader
#nomagicleader
#noundeadleader
#shapechange 7298
#immobile
#magicboost 53 -9
#magicboost 4 -5
#magicboost 8 -5
#magicboost 6 -5
#magicboost 0 -5
#magicboost 1 -5
#magicboost 2 -5
#magicboost 3 -5
#nametype 123
#heal
#inspiringres 1
#warning 7
#montag 1022 -- Slann of any kind
#end


---- Skink Shaman

#newmonster 7300
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Skink Shaman2.tga"
#name "Skink Shaman"
#descr "Where the Saurus were bred for war, the smaller and more dextrous Skinks were created by the Old Ones to see to the day to day running of the temple-cities. Highly organised and social, Skinks work instinctively well in large groups and through their complex language of vocal calls and crest patterns, can accomplish tasks with quick efficiency. In the Southlands there are very few Slann remaining and spawning of Saurus are few and far between, leading to the Skinks taking on more active and warlike roles. The Skink population has exploded, with feral spawnings in the wild becoming more and more frequent. When a Skink marked out as a Priest is spawned in this manner they retain their magical aptitude, but are not connected in constant communion with the Slann. These rogue Shamans serve their race, but unlike their civilised cousins, they are not direct instruments of the Old Ones.

[May only be recruited in forests and swamps]"
#hp 9
#size 2
#prot 2
#mor 10
#mr 13
#enc 3
#str 9
#att 9
#def 9
#prec 10
#mapmove 18
#ap 16
#gcost 60
#rpcost 2
#rcost 1
#weapon 7 -- Quarterstaff
#maxage 1000
#startage 100
#forestsurvival
#swampsurvival
#coldblood
#poisonres 7
#poorleader
#custommagic 1920 100
#custommagic 10240 100
#stealthy 0
#nametype 123
#researchbonus -3
#end



---- Slann (3rd Generation)

#newmonster 7301
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Third.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Third2.tga"
#name "Third Generation Slann"
#descr "Once the trusted servants of the Old Ones and architects of the world, the Slann now rule the Lizardmen as mage-priests. Large and bulbous, the alien Slann are uninterested in physical exertion and rely on their mental prowess instead; indeed they are prone to falling into long periods of deep contemplation, renewing their bodies and honing their minds. When they awake they will often declare an enigmatic proclamation that the Skink Priests do their best to implement. All Slann are linked in mind and their Priests are bound to this network, acting as conduits for their power. In their wisdom, the Old Ones decreed only five generations of Slann; the last of the First Generation died long ago in battle with Chaos and the Fifth Generation was spawned thousands of years ago. The more ancient a Slann, the greater his power, though younger Slann are far more easily roused to action. The presence of a Slann will allow the recruitment of Temple Guard who awaken from their slumber in parallel with their masters.

[45% casting speed increase]"
#hp 70
#size 5
#prot 12
#mor 24
#mr 20
#enc 7
#str 10
#att 10
#def 9
#prec 7
#mapmove 10
#ap 8
#gcost 1000
#rcost 1
#weapon 92 -- fist
#weapon 834 -- contemplate
#maxage 50000
#forestsurvival
#magicskill 8 4
#magicskill 4 5
#magicskill 6 3
#magicskill 0 2
#magicskill 1 2
#magicskill 2 2
#magicskill 3 2
#spreaddom 1
#nobadevents 15
#shockres 5
#fireres 5
#coldres 5
#custommagic 10112 100 -- FAWEN
#holy
#itemslots 290944 -- 3 misc, crown only headslot
#poorleader
#shapechange 7302
#commaster
#nametype 123
#magicboost 7 -3
#fastcast 45 -- 45% faster
#allrange 2
#float
#montag 1022 -- Slann of any kind
#inspiringres 1
#warning 9
#end


---- Slann (3rd Generation - Dormant)

#newmonster 7302
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Third Dormant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Third Dormant.tga"
#name "Third Generation Slann"
#descr "This Slann has entered a dormant state, contemplating the will of the Old Ones, communing with Slann whose physical forms have been destroyed and renewing its own body. The more ancient a Slann, the longer it tends to spend in a dormant state. While dormant the Slann is unable to research or use magic of any sort and is entirely immobile. It is also extremely vulnerable to any form of attack, however it will recover from any afflictions sustained and will require little in the way of upkeep."
#hp 50
#size 5
#prot 10
#mor 24
#mr 20
#enc 20
#str 10
#att 10
#def 9
#prec 12
#mapmove 0
#ap 2
#gcost 1000
#addupkeep -900
#rcost 1
#weapon 92 -- fist
#weapon 834 -- contemplate
#maxage 50000
#forestsurvival
#magicskill 8 4
#magicskill 4 5
#magicskill 6 3
#magicskill 0 2
#magicskill 1 2
#magicskill 2 2
#magicskill 3 2
#spreaddom 1
#shockres 5
#fireres 5
#coldres 5
#nobadevents 15
#custommagic 10112 100
#holy
#itemslots 290944 -- 3 misc, crown only headslot
#noleader
#nomagicleader
#noundeadleader
#shapechange 7301
#immobile
#magicboost 53 -9
#magicboost 4 -5
#magicboost 8 -5
#magicboost 6 -5
#magicboost 0 -5
#magicboost 1 -5
#magicboost 2 -5
#magicboost 3 -5
#nametype 123
#heal
#inspiringres 1
#warning 9
#montag 1022 -- Slann of any kind
#end


---- Slann (2rd Generation - Seas - awake with bubble)

#newmonster 7303
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Second Zlatlan Shield.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Second Zlatlan Shield2.tga"
#name "One Who Fathomed The Depths"
#descr "Only five Slann of the Second Generation are still alive and they are becoming harder and harder to raise from their meditation, sometimes remaining dormant for decades. The Second Generation helped the Old Ones shape the world itself and they are truly godlike in their magical power. Zlatlan is the only being to know every depth of the world's oceans, for he helped shape them. Zlatlan is blessed by both Tzunki and Xhotl, equally at home above and beneath the waves and constantly surrounded by a powerful magical barrier protecting him from harm. Of all the Second Generation, Zlatlan has taken the strongest stance against Sotek, proclaiming he is not an Old One and may even be moving against their will.

[50% casting speed increase]
[This monster is protected by a bubble shield granted by Xhotl. When it is damaged it will lose protection and resistances but change to a much higher hp form. This represents the shield being shattered. They will return to their shielded form after battle]"
#hp 1
#size 6
#prot 35
#mor 30
#mr 30
#enc 0
#str 10
#att 10
#def 9
#prec 9
#mapmove 10
#ap 8
#gcost 1
#rcost 1
#weapon 92 -- fist
#weapon 834 -- contemplate
#armor 373 --Magic Barrier
#maxage 100000
#forestsurvival
#amphibian
#magicskill 8 5
#magicskill 4 5
#magicskill 6 3
#magicskill 1 3
#magicskill 2 6
#magicskill 3 3
#spreaddom 2
#gemprod 2 1
#shockres 30
#fireres -500
#coldres 30
#poisonres 25
#holy
#itemslots 323712 -- four misc slots, crown only headslot
#poorleader
#commaster
#nametype 123
#secondshape 7304
#amphibian
#unique
#magicboost 7 -3
#fastcast 50
#allrange 2
#fixedname "Zlatlan"
#float
#montag 1022 -- Slann of any kind
#inspiringres 1
#warning 12
#end


---- Slann (2rd Generation - Seas - awake with no bubble)

#newmonster 7304
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Second Zlatlan.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Second Zlatlan2.tga"
#name "One Who Fathomed The Depths"
#descr "Only five Slann of the Second Generation are still alive and they are becoming harder and harder to raise from their meditation, sometimes remaining dormant for decades. The Second Generation helped the Old Ones shape the world itself and they are truly godlike in their magical power. Zlatlan is the only being to know every depth of the world's oceans, for he helped shape them. Zlatlan is blessed by both Tzunki and Xhotl, equally at home above and beneath the waves and constantly surrounded by a powerful magical barrier protecting him from harm. Of all the Second Generation, Zlatlan has taken the strongest stance against Sotek, proclaiming he is not an Old One and may even be moving against their will.

[50% casting speed increase]"
#hp 100
#size 6
#prot 14
#mor 30
#mr 21
#enc 8
#str 10
#att 10
#def 9
#prec 9
#mapmove 10
#ap 8
#gcost 1
#rcost 1
#weapon 92 -- fist
#weapon 834 -- contemplate
#maxage 100000
#forestsurvival
#amphibian
#magicskill 8 5
#magicskill 4 5
#magicskill 6 3
#magicskill 1 3
#magicskill 2 6
#magicskill 3 3
#spreaddom 2
#gemprod 2 1
#shockres 5
#coldres 30
#poisonres 5
#holy
#itemslots 323712 -- four misc slots, crown only headslot
#poorleader
#commaster
#nametype 123
#firstshape 7303
#amphibian
#unique
#magicboost 7 -3
#fastcast 50
#allrange 2
#fixedname "Zlatlan"
#float
#montag 1022 -- Slann of any kind
#inspiringres 1
#warning 12
#end


---- Slann (2nd generation - fire - normal form)

#newmonster 7289
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Second Adohi.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Second Adohi2.tga"
#name "One Who Fired The Earth"
#descr "Only five Slann of the Second Generation are still alive and they are becoming harder and harder to raise from their meditation, sometimes remaining dormant for decades. The Second Generation helped the Old Ones shape the world itself and they are truly godlike in their magical power. Adohi-Tehga is an unequalled pyromancer blessed by Chotec who directed great flows of magma, following the Great Plan. Mortally wounded in the Great Catastrophe, Adohi-Tehga only recently awoke and immediately joined Mazdamundi in his efforts to violently correct the corruption of the world, swearing never to rest until the Old Ones return. Focusing all his power on the destruction of his foes, his palanquin must now be carried into battle by temple guard as he lashes out with the deadly Sword of Rhuin, a weapon of pure fire and wrath. Of all the Second Generation, Adohi-Tehga is by far the most accepting of Sotek.

[50% casting speed increase]"
#hp 110
#size 6
#prot 18
#mor 30
#mr 21
#enc 6
#str 14
#att 12
#def 12
#prec 11
#mapmove 18
#ap 12
#gcost 1
#rcost 1
#weapon 812 -- Sword of Rhuin
#weapon 829 -- Scouring Gaze
#armor 2 -- shield
#maxage 50000
#forestsurvival
#magicskill 8 5
#magicskill 4 5
#magicskill 6 3
#magicskill 0 5
#magicskill 1 3
#magicskill 3 4
#gemprod 0 1
#spreaddom 2
#shockres 5
#fireres 30
#coldres 0
#holy
#itemslots 290944 -- 3 misc, crown only headslot
#poorleader
#commaster
#nametype 123
#fireshield 8
#firepower 2
#unique
#fastcast 50
#allrange 2
#fixedname "Adohi Tehga"
#inspiringres 1
#montag 1022 -- Slann of any kind
#warning 12
#end


---- Slann (2nd generation - earth - normal form)

#newmonster 7363
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Second Mazdamundi.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Second Mazdamundi2.tga"
#name "One Who Shaped The Mountains"
#descr "Only five Slann of the Second Generation are still alive and they are becoming harder and harder to raise from their meditation. The Second Generation helped the Old Ones shape the world itself and they are truly godlike in their magical power. Mazdamundi, Lord of the Solar City, is the greatest of his generation, a geomancer who carved the very continents. Mazdamundi is the most active of his kind, having  concluded that the Great Plan has been disrupted and cannot be corrected until the enemies of the Lizardmen are utterly eradicated. Mazdamundi rides into battle atop the ancient Stegadon Zlaaq, trampling the enemy as he blasts them with ancient magic. He carries the Cobra Staff which lashes out to poison those who would strike him and the Sunburst Standard of the Solar City Hexoatl which lends him a blinding aura of power.

[50% casting speed increase]"
#hp 140
#size 6
#prot 20
#mor 30
#mr 21
#enc 6
#str 28
#att 10
#def 9
#prec 10
#mapmove 20
#ap 18
#gcost 1
#rcost 1
#weapon 810 -- Rampage
#weapon 89 -- Snake Staff
#maxage 50000
#forestsurvival
#mountainsurvival
#magicskill 8 5
#magicskill 4 5
#magicskill 6 3
#magicskill 3 6
#magicskill 0 3
#magicskill 2 2
#magicboost 7 -3
#gemprod 3 1
#spreaddom 2
#shockres 5
#fireres 5
#coldres 5
#holy
#itemslots 290944 -- 3 misc, crown only headslot
#poorleader
#commaster
#nametype 123
#awe 4
#unique
#fastcast 50
#allrange 2
#fixedname "Lord Mazdamundi"
#trample
#reinvigoration 4
#heal
#poisonarmor
#fear 8
#slashres
#inspiringres 1
#montag 1022 -- Slann of any kind
#unsurr 1
#warning 12
#end


---- Slann (2nd Generation - Spheres - awake)

#newmonster 7365
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Second Yucatetl.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Slann Second Yucatetl2.tga"
#name "One Who Guided The Spheres"
#descr "Only five Slann of the Second Generation are still alive and they are becoming harder and harder to raise from their meditation, sometimes remaining dormant for decades. The Second Generation helped the Old Ones shape the world itself and they are truly godlike in their magical power. Yucatetl is truly blessed, for he alone of his generation was permitted audience with the Old Ones, though the experience blinded him to the material world. Yucatetl helped the First Generation guide the world through the heavens and set the four winds in motion. Even before the coming of Chaos Yucatetl sat motionless, staring into the void with blind unblinking eyes, but now he is awakened and narrowing his eyes to a pinprick of light, sees all that must be done. Yucatetl can cast rituals into even the most distant lands.

[50% casting speed increase]"
#hp 60
#size 6
#prot 14
#mor 30
#mr 23
#enc 8
#str 8
#att 3
#def 2
#prec 0
#mapmove 10
#ap 6
#gcost 1
#rcost 1
#nobadevents 30
#weapon 92 -- fist
#weapon 834 -- contemplate
#maxage 100000
#forestsurvival
#magicskill 8 5
#magicskill 4 7
#magicskill 6 1
#magicskill 1 5
#magicskill 2 1
#magicskill 3 1
#blind
#spreaddom 2
#gemprod 4 2
#shockres 5
#coldres 5
#poisonres 5
#holy
#itemslots 323712 -- four misc slots, crown only headslot
#poorleader
#commaster
#nametype 123
#unique
#magicboost 7 -4
#fastcast 50
#fixedname "Yucatetl"
#float
#allrange 3
#inspiringres 1
#montag 1022 -- Slann of any kind
#warning 12
#end




-------- PRETENDERS


-------- NATIONAL HEROES


---- Nakai the Wanderer

#newmonster 7356
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Hero Nakai.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Hero Nakai2.tga"
#name "Kroxigor of the First Spawning"
#descr "The ancient Kroxigor known as Nakai the Wanderer is a sacred, almost mythical figure amogst the Lizardmen, particularly the Skinks. Nakai bears the marking of the Old Ones and albino colouration. His gnarled scales and spined ridges are crisscrossed with the scars of a thousand battles and his demise has been reported numerous times, but the Old Ones have a special plan for Nakai and he always returns to aid his people. It is believed Nakai was one of the first Kroxigor to spawn in Itza; he fought in numerous battles in the Great War against Chaos, reputedly slaying a Greater Daemon in single combat. Nakai's appearance at a temple city often precedes an invasion, but no city has fallen under his watch and he is considered one of the clearest signs that the Old Ones still favour their children. Nakai carries a great Daemon slaying obsinite club of incredible power and wears a pair of twinned bracers which grant him immunity to fire and cold."
#hp 55
#size 4
#prot 19
#mor 30
#mr 16 -- tier 4
#enc 3
#str 23
#att 13
#def 12
#prec 5
#mapmove 22
#ap 17
#gcost 1
#rcost 1
#weapon 833 -- End of Daemons
#armor 371 -- Ceremonial Plates
#weapon 20 -- basic bite
#poisonres 5
#maxage 99999
#swampsurvival
#forestsurvival
#nametype 123
#immortal
#fireres 30
#coldres 30
#itemslots 7296 -- head, body, feet, 1 misc
#nobadevents 20
#holy
#fixedname "Nakai the Wanderer"
#unsurr 4 -- tier 4
#end


---- Tiktaqto, Master of Skies

#newmonster 7309
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Hero Tiktaqto.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Hero Tiktaqto2.tga"
#name "Master of Skies"
#descr "Tiktaqto is Master of Skies, one of the greatest of the Skink Chiefs and answers only to the Slann themselves. He is a master of strategy and has never been defeated in battle, seemingly instinctually aware of the perfect time and place to strike with his Terradon riders. Tiktaqto swoops into battle mounted on his particularly large and fearsome Terradon, Zwup, the two fighting as one in perfct harmony. The Master of Skies is granted two powerful artifacts by the Mage Priests; the Mask of Heavens and the Blade of Ancient Skies. The Mask grants Tiktaqto power over the air itself and provides protection against both enemy missiles and hostile magic. The Blade is constructed from the jawbone of an ancient aerial predator and has been enchanted to bite deep through almost any armour."
#hp 35 -- extra from his mount
#size 3
#prot 11
#mor 14
#mr 14 -- tier 3
#enc 3
#str 11
#att 12
#def 12
#prec 10
#mapmove 32
#flying
#ap 8
#gcost 0
#rcost 1
#weapon 823 -- Terradon Talon
#weapon 823 -- Terradon Talon
#weapon 822 -- Terradon Bite
#weapon 818 -- Blade of Ancient Skies
--armor 374 -- Mask of Heavens -- granted by the item
#maxage 700
#startage 300
#forestsurvival
#coldblood
#poisonres 7
#mounted
#nametype 123
#stealthy 10
#airshield 70
#magicskill 1 2
#superiorleader
#itemslots 29824 -- body, 3 misc, head (filled with item)
#fixedname "Tiktaqto"
#unsurr 3 -- tier 3
#startitem 920 -- mask of heavens
#end



---- Chakax, Eternity Warden

#newmonster 7352
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Hero Chakax.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Hero Chakax2.tga"
#name "Eternity Warden"
#descr "Chakax is the Eternity Warden, greatest of the Temple Guard. It is he that protects the most powerful of the Slann while they meditate, often for decades or even centuries, in the Eternity Chamber of the First City. Chakax is the last surviving member of his spawning and possibly the oldest of all Temple Guard. His skills are commensurate with his age and he has destroyed both lone assassins and entire regiments in his countless years of vigil, not once losing a Slann under his protection. He wields the Star Stone Mace, a weapon of material not quarried on this world which can negate magical forces with ease. The Helm of the Prime Guardian sits on his head, granting him visions of any who would dare attempt to harm his charges and around his muscled neck hangs the Eternity Key, an artefact that grants Chakax incredible, tireless speed in battle."
#hp 45 -- bumped up to lord level because he's a hero
#size 3
#prot 14
#mor 30
#mr 16
#enc 1
#str 16
#att 13
#def 12
#prec 11
#mapmove 24
#ap 10
#gcost 0
#rcost 1
#weapon 820 -- Star Stone Mace
--armor 375 -- Helm of the Prime Guardian -- gets it from item
#armor 371 -- Ceremonial Plates
#weapon 20 -- basic bite
#castledef 15
#patrolbonus 20
#maxage 10000
#startage 6000
#forestsurvival
#coldblood
#poisonres 3
#holy
#fixedname "Chakax"
#itemslots 7296 -- feet, body, 1 misc, head (filled)
#unsurr 4 -- tier 4
#startitem 921 -- prime guardian helm
#end


---- Gor Rok, Great White Lizard

#newmonster 7357
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Hero Gor Rok.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Hero Gor Rok2.tga"
#name "Great White Lizard"
#descr "When Gor Rok emerged from the spawning pool his size, albino colouring and lone arrival marked him as a future champion. And so it has been , for Gor Rok, known as the Great White Lizard, has battled the enemies of the Great Plan for thousands of years. He is the rock upon which the enemy break, an immovable warrior immune to fear or doubt, covered with thick scales and corded muscle. Gor Rok is blessed by all the Old Ones and so fated for great things, granted great fortune in battle and held as sacred by the Lizardmen. As befits a sacred champion Gor Rok is equipped with the finest artefacts available, smiting his foes with the unerring Mace of Ulumak and halting even charging daemons with the Shield of Aeons. This solid obsidian shield was forged by Adohi Tegha himself in the heart of a volcano and for any other creature would be far too heavy to lift."
#hp 45
#size 3
#prot 17
#mor 30
#mr 16
#enc 3
#str 19
#att 13
#def 12
#prec 9
#mapmove 18
#ap 10
#gcost 0
#rcost 1
#armor 372 -- Crest Plate
#armor 371 -- Ceremonial Plates
#armor 376 -- Shield of Aeons
#weapon 835 -- Mace of Ulumak
#weapon 20 -- basic bite
#maxage 10000
#startage 6000
#forestsurvival
#coldblood
#poisonres 5
#shockres 5
#fireres 5
#coldres 5
#pierceres
#slashres
#bluntres
#woundfend 3 -- a third as likely to be wounded
#holy
#fixedname "Gor Rok"
#itemslots 15488 - head, body, feet, 2 misc
#goodleader
#inspirational 1
#unsurr 4 -- tier 4
#end

---- Tehenhauin, Prophet of Sotek

#newmonster 7358
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Hero Tehenhauin.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Hero Tehenhauin2.tga"
#name "Prophet of Sotek"
#descr "The story of Tehenhauin is in many ways the story of Sotek. Tehenhauin began his life as a Priest in the city of Chaqua, but the arrival of the Skaven clan Pestilens changed all that. The vile ratmen somehow overcame the disease, flora and fauna of Lustria and became agents of corruption, releasing plagues which devastated the Lizardman population. Cahqua and her resident Slann were ravaged by pestilence and Tehenhauin, sensing the city was doomed, gathered the sacred golden plaques and led the survivors into the jungle. These plaques spoke of the arrival of vengeful Sotek and Tehenhauin, sacrificing thousands of captured ratmen with his serpent blade, acted as his herald. As Prophet of Sotek Tehenhauin is able to unleash wave after wave of poisonous blood red snakes in battle."
#hp 20 -- big for a skink!
#size 2
#prot 7
#mor 14
#mr 16
#enc 3
#str 16
#att 14
#def 14
#prec 12
#mapmove 18
#ap 16
#gcost 0
#rcost 1
#armor 371 -- Ceremonial Plates
#weapon 297 -- Serpent Kryss
#maxage 10000
#startage 6000
#forestsurvival
#swampsurvival
#stealthy 20
#coldblood
#poisonres 25
#berserk 3
#fixedname "Tehenhauin"
#itemslots 15490 - head, body, feet, 2 misc, 1 hand
#douse 2
#magicskill 7 3
#magicskill 0 1
#magicskill 6 2
#battlesum5 7343 -- red snakes
#batstartsum2d6 7343 -- red snakes
#bloodvengeance 2
#beastmaster 1
#goodleader
#inspirational 1
#shockres 5
#fireres 5
#coldres 5
#unsurr 3 -- tier 3
#end


---- Oxyotl the unseen

#newmonster 7361
#spr1 "./Sombre_Warhammer/Warhammer_Lizardmen/Hero Oxyotl.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Lizardmen/Hero Oxyotl2.tga"
#name "One That Hunts Unseen"
#descr "One of the rare breed of Chameleon Skink, Oxyotl was already an accomplished hunter when Chaos came to the world. As the great temple city of Pahuax fell, Oxyotl fought bravely to defend his Lord the Slann Mage-Priest Pocaxalan who unleashed an incantation supposed to blast the daemons back to their realm. Unfortunately even the great Slann could not control such magical power and the centre of the city vanished in a blinding flash of light. Oxyotl awoke to find himself in the nightmarish Realm of Chaos, scant paces away from daemons feasting on the remains of his Lord. None know how Oxyotl survived his daemonic pursuers, but he found his way back to Lustria only to realise over seven thousand years had passed. His return coincided with the first spawning of Chameleon Skins in memory and with his golden blowpipe he once again began to hunt those who would disrupt the Great Plan."
#hp 14 -- hero, but still fragile
#size 1
#prot 2
#mor 30
#mr 15
#enc 2
#str 9
#att 9
#def 11
#prec 18
#mapmove 22
#ap 16
#gcost 0
#rcost 1
#weapon 839 -- Golden Blowpipe
#weapon 20 -- basic bite
#maxage 500
#startage 100
#forestsurvival
#swampsurvival
#coldblood
#poisonres 10
#stealthy 80
#nametype 123
#illusion
#fixedname "Oxyotl"
#assassin
#itemslots 31872 -- no hands, everything else + 3 misc
#allret 100 -- chance to return from void, inferno etc
#darkvision 100
#unsurr 2 -- not really a melee dude, but a hero still
#patience 9 -- the most patient imaginable assassin, 90% chance to avoid bodyguards
#scalewalls -- well he's a chameleon after all
#end



-------- SPELLS


---- Call Terradons

#newspell
#name "Call Terradons"
#descr "Invoking both Huanchi and Tepok, the caster summons a flight of Terradons and binds them to his will. Terradons are lethal winged predators that strike down through the Lustrian canopy like bolts of green lightning. The more powerful the caster, the more Terradons will respond to his call." 
#school 0
#restricted 145
#researchlevel 3
#path 0 6
#path 1 1
#pathlevel 0 2
#pathlevel 1 1
#effect 10001
#fatiguecost 600
#damage 7337
#nreff 2003
#end


---- Flood of serpents

#newspell
#name "Flood of Serpents"
#descr "Spilling blood in the name of Sotek, the great serpent god of vengeance, the caster causes a flood of blood red serpents to boil up from the ground and attack everything in sight. The serpents have no loyalty to the Lizardmen and they will fade along with the magic, but they are capable of wreaking considerable havoc far behind enemy lines."
#restricted 145
#researchlevel 4
#school 6
#path 0 7
#pathlevel 0 1
#fatiguecost 1500
#nreff 35
#damage 7343
#effect 10038
#end



---- Jungle Serpent

#newspell
#name "Jungle Serpent"
#descr "Jungle Serpent"
#restricted 145
#researchlevel 0
#school -1
#path 0 6
#pathlevel 0 1
#fatiguecost 100
#effect 1
#nreff 1
#damage 7344
#explspr 10044 -- rising green mist
#sound 50
#end


---- Rain of Snakes

#newspell
#copyspell "Vine Arrow"
#name "Rain of Snakes"
#descr "Hurling forward a handful of sticks from the depths of the Lustrian jungle, the caster hisses in a forgotten language, turning them to twisting jungle serpents mid-flight. As they fall like arrows amongst the enemy ranks, they will attack with their poisonous fangs."
#restricted 145
#researchlevel 6
#school 0
#path 0 6
#pathlevel 0 3
#nreff 2000
#damage 2
#fatiguecost 60
#nextspell "Jungle Serpent"
#end


---- Serpents of Sotek

#newspell
#name "Serpents of Sotek"
#descr "Spilling sacrificial blood on the ground and invoking the terrible serpent god of vengeance, Sotek, the priest calls forth manifestations of his spite. The serpents of Sotek are mindless manifestations of vengeance with a powerful venom. Though they are easily dispatched in melee, in sufficient numbers they can overwhelm many foes."
#restricted 145
#researchlevel 2
#school 6
#path 0 7
#pathlevel 0 1
#fatiguecost 100
#effect 1
#nreff 9
#damage 7343
#explspr 10144 -- some blood
#sound 50
#end


---- Bloodscale of Sotek

#newspell
#name "Bloodscale of Sotek"
#descr "Bloodscale of Sotek" 
#school -1
#restricted 145
#researchlevel 5
#path 0 2
#pathlevel 0 2
#effect 10021
#fatiguecost 1400
#damage 7342
#nreff 1
#end

---- Spawning of Sotek

#newspell
#name "Spawning of Sotek"
#descr "By spilling blood on the altar of Sotek, the Serpent, the Wrathful One, the Nemesis, Skavenbane, the priests of Sotek spread his influence to yet another a spawning of Saurus, led by a frenzied Bloodscale."
#details "Summons 13 troops and a commander. They do have gold upkeep like your recruitables."
#school 6
#restricted 145
#researchlevel 5
#path 0 7
#pathlevel 0 2
#effect 10001
#fatiguecost 3300
#damage 7329
#nreff 13
#nextspell "Bloodscale of Sotek"
#end

---- Deepscale of Tzunki

#newspell
#name "Deepscale of Tzunki"
#descr "Deepscale of Tzunki" 
#school -1
#restricted 145
#researchlevel 5
#path 0 2
#pathlevel 0 2
#effect 10021
#fatiguecost 1400
#damage 7339
#nreff 1
#end

---- Spawning of Tzunki

#newspell
#name "Sacred Spawning of Tzunki"
#descr "The will of Tzunki, Watcher of Water, the Deep One, the Terror from Below, Devourer of Corsairs is revealed! Careful interpretation of calls from the watery depths of the world issued by Tzunki has allowed the Slann to precisely predict the spawning of sacred saurus bearing his mark, led by a fearsome Deepscale."
#details "Summons 12 troops and a commander. They do have gold upkeep like your recruitables."
#school 0
#restricted 145
#researchlevel 5
#path 0 2
#pathlevel 0 2
#path 1 8
#pathlevel 1 3
#effect 10001
#fatiguecost 2000
#damage 7330
#nreff 12
#nextspell "Deepscale of Tzunki"
#end


---- Nightscale of Huanchi

#newspell
#name "Nightscale of Huanchi"
#descr "Nightscale of Huanchi" 
#school -1
#restricted 145
#researchlevel 5
#path 0 2
#pathlevel 0 2
#effect 10021
#fatiguecost 1400
#damage 7341
#nreff 1
#end

---- Spawning of Huanchi

#newspell
#name "Sacred Spawning of Huanchi"
#descr "The will of Huanchi, the Jaguar, the Stalker, Silent Death, Teeth in the Dark is revealed! Careful observation of creatures from the primordial jungles once stalked by Huanchi has allowed the Slann to precisely predict the spawning of sacred saurus bearing his mark, led by a deadly Nightscale."
#details "Summons 12 troops and a commander. They do have gold upkeep like your recruitables."
#school 0
#restricted 145
#researchlevel 5
#path 0 6
#pathlevel 0 2
#path 1 8
#pathlevel 1 3
#effect 10001
#fatiguecost 2000
#damage 7331
#nreff 12
#nextspell "Nightscale of Huanchi"
#end


---- Nullscale of Tlazcotl

#newspell
#name "Nullscale of Tlazcotl"
#descr "Nullscale of Tlazcotl" 
#school -1
#restricted 145
#researchlevel 5
#path 0 2
#pathlevel 0 2
#effect 10021
#fatiguecost 2000
#damage 7351
#nreff 1
#end


---- Spawning of Tlazcotl

#newspell
#name "Sacred Spawning of Tlazcotl"
#descr "The will of Tlazcotl, the Cold One, the Impassable, Mirror of Calm is revealed! Careful study of the ancient temple cities laid out across the continents by Tlazcotl has allowed the Slann to precisely predict the spawning of sacred saurus bearing his mark, led by an implacable Nullscale."
#details "Summons 12 troops and a commander. They do have gold upkeep like your recruitables."
#school 3
#restricted 145
#researchlevel 5
#path 0 4
#pathlevel 0 2
#path 1 8
#pathlevel 1 3
#effect 10001
#fatiguecost 2000
#damage 7332
#nreff 12
#nextspell "Nullscale of Tlazcotl"
#end


---- Lorescale of Tepok

#newspell
#name "Lorescale of Tepok"
#descr "Lorescale of Tepok" 
#school -1
#restricted 145
#researchlevel 5
#path 0 2
#pathlevel 0 2
#effect 10021
#fatiguecost 1400
#damage 7354
#nreff 1
#end

---- Spawning of Tepok

#newspell
#name "Sacred Spawning of Tepok"
#descr "By observing the rites of Tepok, the Inscrutable, the Ineffable, the Maze of Minds, Master of the Winds, a sacred spawning of his chosen Saurus are summoned, led by a cerebral Lorescale."
#details "Summons 12 troops and a commander. They do have gold upkeep like your recruitables."
#school 5
#restricted 145
#researchlevel 5
#path 0 1
#pathlevel 0 2
#path 1 8
#pathlevel 1 3
#effect 10001
#fatiguecost 2000
#damage 7333
#nreff 12
#nextspell "Lorescale of Tepok"
#end


---- Sunscale of Chotec

#newspell
#name "Sunscale of Chotec"
#descr "Sunscale of Chotec" 
#school -1
#restricted 145
#researchlevel 5
#path 0 2
#pathlevel 0 2
#effect 10021
#fatiguecost 1400
#damage 7346
#nreff 1
#end


---- Spawning of Chotec

#newspell
#name "Sacred Spawning of Chotec"
#descr "The will of Chotec, the Burning Sun, the Heat of Life, the Searer of Unlife, Light of Truth is revealed! Careful experimentation with the energy gifted to the world by Chotec has allowed the Slann to precisely predict the spawning of sacred saurus bearing his mark, led by a brilliant Sunscale."
#details "Summons 14 troops and a commander. They do have gold upkeep like your recruitables."
#school 2
#restricted 145
#researchlevel 5
#path 0 0
#pathlevel 0 2
#path 1 8
#pathlevel 1 3
#effect 10001
#fatiguecost 1800
#damage 7334
#nreff 14
#nextspell "Sunscale of Chotec"
#end


---- Spinescale of Quetzl

#newspell
#name "Spinescale of Quetzl"
#descr "Spinescale of Quetzl" 
#school -1
#restricted 145
#researchlevel 5
#path 0 2
#pathlevel 0 2
#effect 10021
#fatiguecost 2000
#damage 7353
#nreff 1
#end


---- Spawning of Quetzl

#newspell
#name "Sacred Spawning of Quetzl"
#descr "The will of Quetzl, the Protector, the Rock, the Guardian, He Who Breaks Blades is revealed! Careful analysis of the matter knit together by Quetzl to birth the world itself has allowed the Slann to precisely predict the spawning of sacred saurus bearing his mark, led by an unstoppable Spinescale."
#details "Summons 12 troops and a commander. They do have gold upkeep like your recruitables."
#school 1
#restricted 145
#researchlevel 5
#path 0 3
#pathlevel 0 2
#path 1 8
#pathlevel 1 3
#effect 10001
#fatiguecost 2000
#damage 7335
#nreff 12
#nextspell "Spinescale of Quetzl"
#end



---- Wardscale of Xhotl

#newspell
#name "Wardscale of Xhotl"
#descr "Wardscale of Xhotl" 
#school -1
#restricted 145
#researchlevel 5
#path 0 2
#pathlevel 0 2
#effect 10021
#fatiguecost 1400
#damage 7349
#nreff 1
#end


---- Spawning of Xhotl

#newspell
#name "Sacred Spawning of Xhotl"
#descr "The will of Xhotl, the Infinite Shield, Bane of Magic, Barrier of Woe, Painter of All is revealed! Careful interpretation of the enchantments laid upon the world by Xhotl to keep Chaos at bay has allowed the Slann to precisely predict the spawning of sacred saurus bearing his mark, led by a vibrant Wardscale."
#details "Summons 12 troops and a commander. They do have gold upkeep like your recruitables."
#school 4
#restricted 145
#researchlevel 5
#path 0 4
#pathlevel 0 2
#path 1 8
#pathlevel 1 3
#effect 10001
#fatiguecost 2000
#damage 7347
#nreff 12
#nextspell "Wardscale of Xhotl"
#end


---- Awaken Third Generation Slann

#newspell
#name "Awaken Third Generation Slann"
#descr "In times of dire need, Slann of the Third Generation will awaken to guide the Lizardmen according to the prophecies handed down by the Old Ones. They are beings of incredible power, almost gods in their own right, with mental faculties that dwarf even those of their fellow Slann. The Third Generation assisted the Second in shaping the world itself and had a hand in the aspects of most living creatures native to their lands. Such a powerful Slann requires a considerable Temple Guard for physical protection, though his magical abilities are unmatched even by the greatest mages of the younger races." 
#school 0
#restricted 145
#researchlevel 7
#path 0 4
#pathlevel 0 5
#effect 10021
#fatiguecost 5000
#damage 7301
#nreff 1
#end

---- Awaken Second Generation Slann of the Seas

#newspell
#name "Awaken One Who Fathomed The Depths"
#descr "The Second Generation of Slann were directly responsible for shaping the world to the will of the Old Ones. Only five now remain to guide the Lizardmen in this time of strife and awakening one from his decades of slumber is no small matter. Zlatlan, One Who Fathomed The Depths is unmatched in the elemental magic of water, protected from harm by Xhotl and, like his four brothers, a symbol of the Old Ones' will."
#details "This summons a unique commander. Because the commander is unique if you cast this spell again, it will bring the commander back to where you summoned them, even if they've been killed. Doing so while they are still alive is probably a waste of gems."
#school 0
#restricted 145
#researchlevel 8
#path 0 4
#pathlevel 0 5
#effect 10021
#fatiguecost 7000
#damage 7303
#nreff 1
#end


---- Awaken Second Generation Slann of Fire

#newspell
#name "Awaken One Who Fired The Earth"
#descr "The Second Generation of Slann were directly responsible for shaping the world to the will of the Old Ones. Only five now remain to guide the Lizardmen in this time of strife and awakening one from his decades of slumber is no small matter. Adohi-Tehga, One Who Fired The Earth is an unequalled pyromancer, blessed of Chotec, an embodiment of the wrath of the Slann visited upon those who corrupt the Great Plan and, like his four brothers, a symbol of the Old Ones' will." 
#details "This summons a unique commander. Because the commander is unique if you cast this spell again, it will bring the commander back to where you summoned them, even if they've been killed. Doing so while they are still alive is probably a waste of gems."
#school 0
#restricted 145
#researchlevel 8
#path 0 4
#pathlevel 0 5
#effect 10021
#fatiguecost 7000
#damage 7289
#nreff 1
#end


---- Awaken Second Generation Slann of Earth

#newspell
#name "Awaken One Who Shaped The Mountains"
#descr "The Second Generation of Slann were directly responsible for shaping the world to the will of the Old Ones. Only five now remain to guide the Lizardmen in this time of strife and awakening one from his decades of slumber is no small matter. Lord Mazdamundi, One Who Shaped The Mountains is a peerless geomancer, blessed of Quetzl, the most active and powerful of his generation and, like his four brothers, a symbol of the Old Ones' will. Mazdamundi has proclaimed no progress may be made in the Great Plan until the forces of Chaos and unplanned lesser races have been eradicated." 
#details "This summons a unique commander. Because the commander is unique if you cast this spell again, it will bring the commander back to where you summoned them, even if they've been killed. Doing so while they are still alive is probably a waste of gems."
#school 0
#restricted 145
#researchlevel 8
#path 0 4
#pathlevel 0 5
#effect 10021
#fatiguecost 7000
#damage 7363 -- mazdamundi
#nreff 1
#end


---- Awaken Second Generation Slann of Spheres

#newspell
#name "Awaken One Who Guided The Spheres"
#descr "The Second Generation of Slann were directly responsible for shaping the world to the will of the Old Ones. Only five now remain to guide the Lizardmen in this time of strife and awakening one from his decades of slumber is no small matter. Yucatetl, One Who Guided The Spheres, blessed of Tepok and Tlazcotl, the blind unblinking eye that sees all, the only living creature to have been given audience with the Old Ones. Yucatetl is a master of the magic of the countless stars and the four winds who can cast rituals across unheard of distances."
#details "This summons a unique commander. Because the commander is unique if you cast this spell again, it will bring the commander back to where you summoned them, even if they've been killed. Doing so while they are still alive is probably a waste of gems."
#school 0
#restricted 145
#researchlevel 8
#path 0 4
#pathlevel 0 5
#effect 10021
#fatiguecost 7000
#damage 7365
#nreff 1
#end


-- short range touch of madness used by skavenpelt banner

#newspell
#copyspell 1006 -- touch of madness
#name "Touch of madness short"
#school -1 -- cannot be researched
#end



-------- SITES


#newsite 1510
#name "Spawning Pools"
#path 6
#level 0
#rarity 5
#gems 6 1
#gems 2 1
#end

#newsite 1511
#name "The Great Pyramid"
#path 8
#level 0
#rarity 5
#gems 4 3
#homecom 7298 -- Fourth Generation Slann
#end


------- FUTURESITES

#newsite 1597
#name "Spawnings of the Old Ones"
#path 6 -- nature
#level 0
#rarity 5
#homecom 7342 ---- Bloodscale of Sotek
#homemon 7329 ---- Spawning of Sotek
#homecom 7339 ---- Deepscale of Tzunki
#homemon 7330 ---- Spawning of Tzunki
#homecom 7341 ---- Nightscale of Huanchi
#homemon 7331 ---- Spawning of Huanchi
#homecom 7351 ---- Nullscale of Tlazcotl
#homemon 7332 ---- Spawning of Tlazcotl
#homecom 7354 ---- Lorescale of Tepok
#homemon 7333 ---- Spawning of Tepok
#homecom 7346 ---- Sunscale of Chotec
#homemon 7334 ---- Spawning of Chotec
#homecom 7353 ---- Spinescale of Quetzl
#homemon 7335 ---- Spawning of Quetzl
#homecom 7349 ---- Wardscale of Xhotl
#homemon 7347 ---- Spawning of Xhotl
#end

#newsite 1600
#name "Second Generation Slann"
#path 4 -- astral
#level 0
#rarity 5
#homecom 7289 -- Adohi
#homecom 7363 -- mazdamundi
#homecom 7365 -- yucatetl
#homecom 7303 -- Zlatlan
#homecom 7304 -- Zlatlan without bubble
#end

#newsite 1605
#name "Lizardmen Summons"
#path 6 -- nature
#level 0
#rarity 5
#homecom 7301 -- 3rd gen slann
#homemon 7343 -- serpent of sotek
#homemon 7344 -- jungle serpent
#end

#newsite 1598
#name "Lizardmen Multiheroes"
#path 4 -- astral
#level 0
#rarity 5
#homecom 7298 -- 4th gen slann
#end

#newsite 1599
#name "Lizardmen Luck-independent Heroes"
#path 0 -- fire
#level 0
#rarity 5
#homecom 7309 -- Tiktaqto
#homecom 7361 -- Oxyotl
#homecom 7358 -- Tehenhauin
#homecom 7357 -- Gor Rok
#homecom 7352 -- Chakax
#homecom 7356 -- Nakai
#end




-------- ITEMS

-- Piranha Blade --

#selectitem 917
#spr "./Sombre_Warhammer/Warhammer_Lizardmen/Item_Piranha.tga"
#constlevel 2
#mainpath 6 -- nature
#mainlevel 2
--secondarypath
--secondarylevel
#name "Piranha Blade"
#descr "Piranha Blades gained their name for their ability to shred victims to bloody tatters. Like its namesake, this weapon has thousands of tiny barbed teeth that rip and tear anything they touch. Just as the many-toothed fish is able to saw through the hide of a Stegadon, so too will a Piranha Blade rasp through armour and carve up an opponent."
#type 1 -- one handed weapon
#restricted 145
#weapon 838 -- piranha blade
#end


-- Blade of Realities --

#selectitem 918
#spr "./Sombre_Warhammer/Warhammer_Lizardmen/Item_Reality.tga"
#constlevel 8
#mainpath 4 -- astral
#mainlevel 2
--secondarypath
--secondarylevel
#name "The Blade of Realities"
#descr "Brought to the world by the Old Ones, this weapon shimmers with unnatural power. Legends carved on ancient stone claim the blade exists on every plane of reality simultaneously, and that its edge can sever a creature's soul. No earthly force can stop this deadly blade - it penetrates granite and steel as easily as it slices through flesh and bone."
#type 1 -- one handed weapon
#restricted 145
#weapon 840 -- blade of realities
#end


-- Skavenpelt Banner --

#selectitem 919
#spr "./Sombre_Warhammer/Warhammer_Lizardmen/Item_Skavenpelt.tga"
#constlevel 2
#mainpath 6 -- nature
#mainlevel 1
#secondarypath 7 -- blood
#secondarylevel 1
#name "Skavenpelt Banner"
#descr "Throughout the tumultuous Age of Strife, the armies of Tehenhauin, Prophet of Sotek, marched against the hordes of Clan Pestilens. During the war the followers of Sotek raised a great many banners of vengeance against the ratmen, fashioned from their skin and skulls and daubed with their blood. These banners cast waves of magic over nearby friendly troops driving them into a killing frenzy. The bearer of the banner will be rendered immune to poison and inspire fear in foes and courage in allies."
#type 2 -- two handed weapon
#restricted 145
#weapon 100 -- Standard
#fear 5
#autospell "Touch of Madness short"
#autospellrepeat 1
#inspirational 1
#poisonres 25
#end

-- mask of heavens

#selectitem 920
#name "Mask of Heavens"
#descr "A powerful artifact granted to the Master of Skies by the Slann Mage Priests themselves. Tiktaqto's Mask grants him power of air itself and provides protection against both enemy missiles and hostile magic."
#spr "./Sombre_Warhammer/Warhammer_Lizardmen/Item_Mask.tga"
#type 6
#cursed
#nofind
#armor 374 -- Mask of Heavens
#airshield 70
#mr 3
#end

-- helm of the prime guardian

#selectitem 921
#name "Helm of the Prime Guardian"
#descr "The enchanted helm of the Prime Guardian Chakax the Eternity Warden."
#spr "./Sombre_Warhammer/Warhammer_Lizardmen/Item_Prime.tga"
#type 6
#cursed
#nofind
#armor 375 -- Helm of the Prime Guardian
#quickness
#end



--------- EVENTS

---- SPAWN HERO Nakai

#newevent
#msg "The mighty hero Nakai the Wanderer, Kroxigor of the First Spawning has joined your cause, a sure sign of great fortune for your nation."
#req_owncapital 1
#req_fornation 145
#nation 145
#com 7356 -- Nakai
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance, he's pretty good
#decscale3 4 -- increase luck by 3
#req_turn 6
#end

---- SPAWN HERO Tiktaqto

#newevent
#msg "The mighty hero Tiktaqto the Master of Skies has joined your cause mounted on his mighty Terradon Zwup and accompanied by a handpicked force Terradon and Ripperdactyl Riders."
#req_owncapital 1
#req_fornation 145
#nation 145
#com 7309
#req_unique 1
#rarity 5
#req_rare 3 -- 3% chance, pretty basic hero
#3d3units 7336 -- Terradon Rider
#3d3units 7359 -- Ripperdactyl Rider
#req_turn 4
#end

---- SPAWN HERO Chakax

#newevent
#msg "The mighty hero Chakax the Eternity Warden has joined your cause, accompanied by a small force of Temple Guard."
#req_owncapital 1
#req_fornation 145
#nation 145
#com 7352 -- Chakax
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance
#4d3units 7318 -- Temple Guard
#req_turn 6
#end


---- SPAWN HERO Gor Rok

#newevent
#msg "The mighty hero Gor Rok the Great White Lizard has joined your cause, accompanied by a force of Saurus Warriors."
#req_owncapital 1
#req_fornation 145
#nation 145
#com 7357 -- Gor Rok
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance
#4d3units 7311 -- Saurus Warrior (spear)
#4d3units 7310 -- Saurus Warrior (sword)
#req_turn 6
#end


---- SPAWN HERO Oxyotl

#newevent
#msg "The mighty hero Oxyotl the One That Hunts Unseen has joined your cause, accompanied by a troop of Chameleon Skinks."
#req_owncapital 1
#req_fornation 145
#nation 145
#com 7361 -- Oxyotl
#req_unique 1
#rarity 5
#req_rare 3 -- 3% chance
#4d3units 7321 -- Chameleon Skink
#req_turn 6
#end


---- SPAWN HERO Tehenhauin

#newevent
#msg "The mighty hero Tehenhauin the Prophet of Sotek has joined your cause, accompanied by a squad of aggressive Red Crested Skinks."
#req_owncapital 1
#req_fornation 145
#nation 145
#com 7358
#req_unique 1
#rarity 5
#req_rare 3 -- 3% chance
#3d6units 7315 -- Red Crested Skink
#3d6units 7315 -- Red Crested Skink
#req_turn 6
#end



-------- NATION

#selectnation 145
#clearnation
#clearsites
#name "Itza"
#epithet "Servants of the Old Ones"
#era 2
#brief "The Lizardmen were created by the Old Ones, divine interstellar beings of unimaginable power. For thousands of years they have tended to the will of these beings and protected the world from Chaos."
#descr "The Lizardmen are a race of reptillian servants created by the Old Ones thousands of years ago. A servant race, they exist only to enact the Great Plan of the Old Ones. The Old Ones brought with them the First Generation of Slann and spawned four more generations to rule over the warlike Saurus, nimble Skinks and mighty Kroxigor. However a Great Catastrophe struck the world and heralded the arrival of Chaos at the poles; since that time the Old Ones have been absent. In their stead, the Lizardmen stand as guardians against Chaos and shape the world according to the Great Plan. Largely isolated in Lustria, the Lizardmen have watched and waited for a time when Chaos might be defeated and the world restored for the glorious return of their masters. Countless years of divination and consultation with the stars has revealed that time to be now and with the Awakening God the lizardmen shall set the world right once again."
#summary "Race: Cold blooded lizard people ruled by ancient Slann. Prefer heat scale +2.
Military: Skink skirmishers, savage Saurus warriors, and large jungle creatures. Sacred Temple Guard only recruitable in the presence of a Slann.
Magic: Extremely powerful Astral, Nature and Elemental magic with a separate path into Blood.
Priests: Very Powerful."
#flag "./Sombre_Warhammer/Warhammer_Lizardmen/flag.tga"
#templepic 14
#startsite "The Great Pyramid"
#startsite "Spawning Pools"

#futuresite 1597
#futuresite 1600
#futuresite 1605
#futuresite 1598
#futuresite 1599

#addgod 109 -- Dagon
#addgod 138 -- gorgon
#addgod 157 -- Mother of Monsters
#addgod 158 -- Oracle
#addgod 216 -- Dragon (red)
#addgod 266 -- green dragon
#addgod 269 -- Wyrm
#addgod 472 -- statue of order
#addgod 603 -- teotl of rain
#addgod 606 -- great mother
#addgod 653 -- serpent king
#addgod 657 -- monolith
#addgod 779 -- ram headed serpent
#addgod 961 -- titan of the sea
#addgod 1231 -- draikana
#addgod 1232 -- old man of the sea
#addgod 1233 -- lord of the waves
#addgod 1896 -- lawgiver
#addgod 1348 -- titan of serpents and healing
#addgod 1896 -- lawgiver
#addgod 2205 -- great sauromancer
#addgod 2434 -- teteo inan
#addgod 2442 -- teotl of war
#addgod 2443 -- teotl of the sky
#addgod 2444 -- teotl of the underworld
#addgod 2450 -- horned one
#addgod 2461 -- statue of bloody mother
#addgod 2696 -- stone huaca
#addgod 2783 -- drakon
#addgod 2791 -- earth serpent
#addgod 2792 -- solar serpent
#addgod 2799 -- wadjet
#addgod 2800 -- Ormr
#addgod 2801 -- linnormr
#addgod 2849 -- Father of Monsters



--Sets what forts they will use.

#homefort 13 -- fortified city - only +1 cp but otherwise very good. They can't upgrade it.

#fortera 2 -- normal 2 commander point forts
#fortcost 50 -- all forts 50% more expensive

------- Add soldiers

#addrecunit 7312 -- Skink (blowpipe)
#forestrec 7312 -- Skink (blowpipe)
#swamprec 7312 -- Skink (blowpipe)
#addrecunit 7313 -- Skink Skirmisher (jav and shield)
#forestrec 7313 -- Skink Skirmisher (jav and shield)
#addrecunit 7314 -- Skink Archer
#forestrec 7314 -- Skink Archer
#swamprec 7314 -- Skink Archer
#addrecunit 7315 -- Red Crested Skink
#addrecunit 7321 -- Chameleon Skink
#addrecunit 7319 -- Skink Cavalry
#addrecunit 7336 -- Terradon Rider
#forestrec 7336 -- Terradon Rider
#addrecunit 7359 -- Ripperdactyl Rider
#mountainrec 7359 -- Ripperdactyl Rider
#addrecunit 7311 -- Saurus Warrior (spear)
#addrecunit 7310 -- Saurus Warrior (sword)
#addrecunit 7318 -- Temple Guard
#addrecunit 7327 -- Saurus Cavalry
#addrecunit 7316 -- Kroxigor
#swamprec 7316 -- Kroxigor
#addrecunit 7317 -- Salamander
#addrecunit 7320 -- Razordon
#addrecunit 7345 -- Stegadon


------- Add leaders


#addreccom 7294 -- Chameleon Scout
#swampcom 7294 -- Chameleon Scout
#forestcom 7294 -- Chameleon Scout
#addreccom 7295 -- Skink Warchief
#forestcom 7295 -- Skink Warchief
#addreccom 7290 -- Saurus Scar Veteran
#addreccom 7293 -- Saurus Oldblood on Cold One
#addreccom 7291 -- Skink Priest
#addreccom 7292 -- Priest of Sotek
#forestcom 7292 -- Priest of Sotek
#swampcom 7292 -- Priest of Sotek
#addreccom 7296 -- Fifth Generation Slann

#forestcom 7300 -- Skink Shaman
#swampcom 7300 -- Skink Shaman


--addreccom 7298 -- Fourth Generation Slann (cap only)
--addreccom 7301 -- third gen slann
--addreccom 7341 -- nightscale of huanchi
--addreccom 7339 -- deepscale of tzunki
--addreccom 7342 -- Bloodscale of Sotek
--addreccom 7346 -- sunscale chotec
--addreccom 7354 -- lorescale tepok
--addreccom 7353 -- spinescale quetzl
--addreccom 7349 -- wardscale xhotl
--addreccom 7351 -- nullscale of tlazcotl
--addreccom 7356 -- Nakai
--addreccom 7309 -- Tiktaqto
--addreccom 7352 -- Chakax
--addreccom 7358 -- Tehenhauin
--addreccom 7357 -- Gor Rok
--addreccom 7361 -- Oxyotl

#addforeigncom 7294 -- Chameleon Scout


------- Province Defence

--Sets the units to be used in province defense.

#defcom1 7290 -- Saurus Scar Veteran
#defcom2 7291 -- Skink Priest
#defunit1 7311 -- saurus warrior spear
#defunit1b 7312 -- Skink blowpipes
#defunit2 7314 -- Skink Archer
#defunit2b 7316 -- Kroxigor


--Sets how many of the units to appear per ten points.

#defmult1 10
#defmult1b 20
#defmult2 20
#defmult2b 5


-- set units to be used in fort defence

#wallunit 7312 -- Skink blowpipes
#wallmult 20 -- double standard
#wallcom 7295 -- Skink Warchief


------- Hero Settings

#multihero1 7298 -- Fourth Generation Slann (cap only)


#idealcold -2
#color 0.3 0.3 0.8
#templecost 600


#startcom 7290 -- Saurus Scar Veteran
#startunittype1 7310 -- saurus warrior sword
#startunitnbrs1 10
#startunittype2 7311 -- saurus warrior spear
#startunitnbrs2 10
#startscout 7294 -- Chameleon Scout
#end

-- @@@@ Ogre Kingdoms

-------- ITEMS

-- crown of the overtyrant

#selectitem 938
#name "Crown of the Overtyrant"
#descr "This crown worn by Overtyratn Greasus Goldtooth increases his already impressive (for an Ogre) intellect and provides him with elemental resistances."
#spr "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Item_Crown.tga"
#constlevel 12
#type 6
#cursed
#nofind
#armor 281 -- crown of the overtyrant
#mr 1
#fireres 5
#shockres 5
#coldres 5
#poisonres 5
#end

#selectitem 902
#name "Skrag's Meatpot"
#descr "Skrag's meatpot has been fed with all manner of ogres, greenskins, men, beasts, and reputedly even Daemons. Over time it has become a channel to the maw itself and hungers constantly, driving the already unhinged and violent Skrag into an endless frenzy that he might constantly offer it more flesh."
#spr "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Item_Meatpot.tga"
#constlevel 12
#type 8 -- misc item
#bers
#nofind
#cursed
#autospell "Divine Blessing"
#end



-------- New Weapons


-- Trapper dagger

#newweapon 1089
#copyweapon 9 -- dagger
#name "Trapper Dagger"
#secondaryeffect 263 -- net
#end

-- Mournfang Tusks

#newweapon 1013
#copyweapon 614 -- tusk
#name "Mournfang Tusks"
#charge
#dmg 22
#att 1
#nostr
#bonus
#end

-- Mournfang Bite

#newweapon 1088
#copyweapon 20 -- bite
#name "Mournfang Bite"
#dmg 22
#att 1
#nostr
#bonus
#end

--- Long choppa

#newweapon 1006
#copyweapon 8 -- broad sword
#name "Long Choppa"
#def 0 -- -1 from normal broad sword
#att 0 -- -1 from normal broad sword
#dmg 5 -- broad sword level -1
#charge -- added charge bonus common to all choppa weapons
#len 3 -- it's basically a spear
#rcost 2 -- long handle
#end


-- Tusks

#newweapon 1000
#copyweapon 614 -- tusk
#name "Tusks"
#charge
#dmg 2 -- +2
#end


-- Shield Spike used by Southern Maneater

#newweapon 999
#copyweapon 9 -- dagger
#name "Shield Spike"
#att 0
#def 0
#rcost 1
#end

-- Great Gutgouger

#newweapon 998
#copyweapon 108 -- greatsword of sharpness
#name "Great Gutgouger"
#att 3 -- -1
#def 2 -- -2
#flail
#dmg 12 -- -2
#len 4 -- +2 -- long spear length
#nratt 2
#armorpiercing
#secondaryeffect 255 -- area fear
#end

-- Dark Chains (Braugh's weapon)

#newweapon 928
#copyweapon 15 -- morningstar
#name "Dark Chains"
#dmg 0
#dt_stun
#att 0
#def -1
#magic
#len 2 -- +1
#secondaryeffect 274 -- enslave mind (mr negates)
#end

-- Fleshflayer (Braugh weapon)

#newweapon 929
#name "Fleshflayer"
#slash
#dmg 13
#nostr
#att 1
#def 1
#flail
#len 4 -- normal for whips
#sound 9
#nratt 2
#dt_raise
#magic
#secondaryeffect 285 -- additional weakness
#end

-- Crude Taper (deathbelcher melee)

#newweapon 943
#copyweapon 666 -- torch
#name "Crude Taper"
#dmg -1 -- -4
#end

-- Stumpblade

#newweapon 944
#copyweapon 8 -- broad sword
#name "Stumpblade"
#dmg 5 -- -1
#att 0 -- -1
#def 0 -- -1
#rcost 2 -- -1
#end


#newweapon 945
#name "Heavy Chains"
#dmg 0
#att 0
#def 0
#flail
#aoe 2
#sound 11
#nratt 2
#len 5
#blunt
#ironweapon
#end


#newweapon 947
#name "Scrap Barrage"
#dmg 11
#nostr
#att -2
#def 0
#ammo 10
#range 40
#nratt 20
#flyspr 304 4
#sound 9
#rcost 6
#slash
#pierce
#end


#newweapon 948
#copyweapon 378 -- katana
#name "Cathayan Longsword"
#att 2 -- -1
#def 2 -- same
-- now two handed of course
#end

-- Yhetee Ice Club

#newweapon 950
#copyweapon 44 -- ice mace
#name "Yhetee Ice Club"
#dmg 5 -- same
#att 1 -- -1
#def 0 -- same
#len 1 -- will be 2 because size 4
#rcost 2 -- same
#end

-- Hunter Harpoon

#newweapon 927
#copyweapon 452 -- harpoon
#name "Hunter Harpoon"
#dmg 5 -- +2
#att 1 -- +3
#ammo 4 -- +3
#secondaryeffect 995 -- hunter harpooning
#ironweapon
#end

-- Hunter Harpooning

#newweapon 995
#name "Hunter Harpooning"
#nostr
#dmg 3
#dt_large
#armornegating
#secondaryeffect 263 -- net
#end

-- Ogre Smash

#newweapon 930
#name "Ogre Smash"
#dmg -1
#att -1
#def -1
#len 0
#rcost 0
#bonus
#charge
#blunt
#end

-- Ogre Club

#newweapon 931
#copyweapon 252 -- club
#name "Ogre Club"
#dmg 6 -- +3
#end

-- Ogre Great Club

#newweapon 949
#copyweapon 165 -- great club
#name "Ogre Great Club"
#dmg 8 -- +1
#end

-- Ironfist Strike

#newweapon 932
#copyweapon 637 -- tool
#name "Ironfist Strike"
#dmg 2
#att -1
#def 0
#len 0 -- -1
#rcost 1
#end

-- Ogre Choppa

#newweapon 933
#copyweapon 10 -- falchion
#name "Ogre Choppa"
#dmg 7 -- -1
#rcost 2 -- -2
#end

-- Big Ogre Choppa

#newweapon 934
#copyweapon 11 -- great sword
#name "Big Ogre Choppa"
#att 0 -- -1
#def 1 -- -1
#end

-- Deathbelcher

#newweapon 935
#name "Deathbelcher"
--ammo 3
#ammo 1
#att 1
#armorpiercing
#dmg 11
#nostr
#nratt 8
#range 10
#rcost 14
#sound 25
#flyspr 111 1
#pierce
#end

--- flung scrap

#newweapon 939
#name "Flung Scrap"
#dmg -3
#att -2
#ammo 30
#range -1
#nratt 1
#flyspr 111 1
#rcost 0
#pierce
#slash
#ironweapon
#end

-- Legloss

#newweapon 997
#copyweapon 125 -- leg chop
#hardmrneg
#end

-- Skrag's Stumpblade

#newweapon 940
#copyweapon 10 -- falchion
#name "Skrag's Stumpblade"
#dmg 5 -- -3
#att 0 -- same
#def 0 -- same
#len 1
#secondaryeffect 997 -- leg chop
#slash
#end

-- Armloss

#newweapon 996
#copyweapon 335 -- armloss
#hardmrneg
#end

-- Skrag's Meathook

#newweapon 941
#copyweapon 10 -- falchion
#name "Skrag's Meathook"
#dmg 7 -- -1
#att 0 -- same
#def -1 -- -1
#len 1 -- same
#secondaryeffect 996 -- armloss
#slash
#pierce
#end

-- Sky Giant Bone club

#newweapon 942
#copyweapon 252 -- club
#name "Sky Giant Bone"
#dmg 4 -- +1
#att 1 -- +2
#def 1 -- +2
#magic
#secondaryeffect 118 -- Curse
#len 1
#rcost 4 -- +4
#end


-- Greasus' Sceptre of Titans

#newweapon 1210
#copyweapon 172 -- magic sceptre
#name "Sceptre of Titans"
#dmg 20
#twohanded
#att 1
#def 1
#len 2
#pierce
#bonus
#end

--- Rhinox (used by greasus)

#newweapon 1211
#name "Rhinox"
#bonus
#nostr
#len -1
#pierce
#slash
#blunt
#dmg 22
#att -2
#def 0
#end



-------- New Armour

--- Ironfist

#newarmor 280
#copyarmor 1 -- buckler
#name "Ironfist"
#ironarmor
#end

--- gutplate

#newarmor 270
#copyarmor 7 -- scale mail cuirass
#name "Gutplate"
#prot 9 -- -1
#rcost 4 -- -2
#end

-- gutplate that isn't iron (for hunter, firebelly)

#newarmor 279
#copyarmor 142 -- bronze scale cuirass
#name "Gutplate"
#prot 9 -- same
#rcost 4
#end

-- Gutplate n Bits

#newarmor 271
#copyarmor 8 -- chain mail cuirass
#name "Gutplate n Bits"
#prot 11 -- -1
#rcost 7 -- -2
#end

-- Irongut Plate

#newarmor 272
#copyarmor 9 -- plate cuirass
#name "Irongut Plate"
#prot 13 -- -1
#rcost 13 -- -2
#ironarmor
#end

-- Tyrant Plate

#newarmor 273
#copyarmor 9 -- plate cuirass
#name "Tyrant Plate"
#prot 14 -- same
#rcost 16 -- +1
#end

-- Crown of the Overtyrant

#newarmor 281
#copyarmor 212 -- magic crown
#name "Crown of the Overtyrant"
#prot 14 -- +5
#end


----------------- MONSTERS


-------- Recruits


---- Ogre Template

#newmonster 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Bull Club.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Bull Club2.tga"
#name "Ogre Template"
#descr "Ogre Template"
#hp 30 -- was 34
#size 3
#prot 5
#mor 11
#mr 11
#enc 3
#str 15 -- was 14, now same as enkidu
#att 10
#def 9
#prec 8 -- was 7
#mapmove 18 -- was 16, now same as enkidu
#ap 16
#gcost 0
#rpcost 9
#rcost 1
#maxage 60
#mountainsurvival
#wastesurvival
#snow
#coldres 3
#supplybonus -2
#ambidextrous 2
#pillagebonus 2
#darkvision 25
#nametype 193 -- ogre
#end

----Ogre Bull (Club)

#newmonster 5500
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Bull Club.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Bull Club2.tga"
#name "Ogre Bull"
#descr "The term Bull is used for any adult male Ogre. Bulls make up the majority of any Ogre Kingdom, an unwashed mass of muscle and fat that can flatten almost any enemy when they gather in sufficient numbers. Big, brutish and extremely violent, Ogre Bulls are far taller than humans and are extraordinarily thick, boasting a unique muscular gut that allows them to digest virtually anything. Furthermore the gut houses the majority of their vital organs and is itself a great status symbol; thus an Ogre will protect their paunch with a metal gutplate. All ogres are highly dangerous on the charge, whether armed with a traditional hunting club or a combination of a crude 'choppa' and the more defensive ironfist."
#gcost 25
#rpcost 9
#armor 270 -- Gutplate
#weapon 931 -- Ogre Club
#weapon 930 -- ogre smash
#end


----Ogre Bull (Ironfist)

#newmonster 5501
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Bull Ironfist.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Bull Ironfist2.tga"
#name "Ogre Ironfist"
#descr "The term Bull is used for any adult male Ogre. Bulls make up the majority of any Ogre Kingdom, an unwashed mass of muscle and fat that can flatten almost any enemy when they gather in sufficient numbers. Big, brutish and extremely violent, Ogre Bulls are far taller than humans and are extraordinarily thick, boasting a unique muscular gut that allows them to digest virtually anything. Furthermore the gut houses the majority of their vital organs and is itself a great status symbol; thus an Ogre will protect their paunch with a metal gutplate. All ogres are highly dangerous on the charge, whether armed with a traditional hunting club or a combination of a large 'choppa' and the more defensive ironfist."
#gcost 25
#rpcost 9
#armor 271 -- Gutplate n Bits
#armor 280 -- ironfist (a buckler basically)
#weapon 933 -- Ogre Choppa
#weapon 932 -- Ironfist strike
#end


----Ogre Irongut

#newmonster 5502
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Irongut.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Irongut2.tga"
#name "Ogre Irongut"
#descr "Ogre Ironguts are the Ogres of any given tribe that have the most status and the best weaponry. Although not markedly superior in strength to their fellows, Ironguts are afforded great respect, as they are usually hand picked by the Tyrant himself. For this reason, a unit of Ironguts may well include the Tyrant's immediate family, or his drinking cronies. Ironguts go into battle armed with massive two handed 'choppas' and protected by an assortment of armour cobbled together over the years. Ironguts are champions of countless eating competitions and this has granted them a powerful sense of superiority."
#hp 32 -- +2
#mor 12 -- +1
#str 16 -- +1
#gcost 30
#rpcost 15
#armor 272 -- Irongut Plate
#armor 118 -- half helmet
#weapon 934 -- Big Ogre Choppa
#weapon 930 -- ogre smash
#bodyguard 1
#end


----Gnoblar Fighter

#newmonster 5503
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Gnoblar Fighter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Gnoblar Fighter2.tga"
#name "Gnoblar Fighter"
#descr "The larger members of Gnoblar society have a tendency towards independence. These Gnoblars forsake their baggage-carrying brethren and band together into mobs that swarm across the battlefield, stabbing at downed foes and stealing choice shiny things before the Ogres feast on the dead. Gnoblar fighters are armed with an assortment of sharp bits of scrap metal, sticks, stones and rusty weapons - anything they can lay their grasping hands on. They are not expecting to do anything other than die horribly or run away in battle, but can help their masters by acting as a distraction or tiring out and overwhelming troublesome enemies. Nothing seems to satisfy a Gnoblar more than hurling a jagged piece of rock or metal into an unprotected face."
#hp 6 -- -1
#size 1
#prot 0
#mor 6
#mr 9
#enc 3
#str 7
#att 8
#def 9
#prec 9
#mapmove 12
#ap 12
#gcost 3
#rpcost 3
#rcost 1
#armor 5 -- leather cuirass
#weapon 9 -- dagger
#weapon 939 -- flung scrap x1
#maxage 20
#darkvision 50
#mountainsurvival
#undisciplined
#slave
#end


----Gnoblar Trapper

#newmonster 5511
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Gnoblar Trapper.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Gnoblar Trapper2.tga"
#name "Gnoblar Trapper"
#descr "These outgoing but vindictive Gnoblars are the most intrepid of their kind, and delight in catching and torturing the small ferocious mammals that populate the foothills of the Ogre Kingdoms. Once they have finished 'playing' with their prey and eaten a few of the tastiest bits, they take what's left back to their Ogre masters. Trappers garb themselves in the furs of the animals they have killed and like the Fighters will join the Ogres on the battlefield in the hope of finding new things to 'play' with, jabbing at their foes with sharp objects and hurling jagged stones."
#hp 6
#size 1
#prot 0
#mor 6
#mr 9
#enc 3
#str 7
#att 8
#def 9
#prec 10 -- slightly better
#mapmove 14
#ap 12
#gcost 5
#rpcost 4
#rcost 1
#armor 44 -- furs
#weapon 1089 -- trapper dagger
#weapon 939 -- flung scrap x1
#supplybonus 1
#forestsurvival
#stealthy 0
#maxage 20
#darkvision 50
#mountainsurvival
#snow
#undisciplined
#slave
#end


---- Ogre Deathbelcher

#newmonster 5507
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Deathbelcher.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Deathbelcher2.tga"
#name "Ogre Deathbelcher"
#descr "The filthy and scorched Deathbelchers are a relatively recent addition to the Ogre forces, armed with powerful but crude magical weapons from the forges of the Chaos Dwarfs. The Deathbelcher weapon itself is effectively a large iron barrel packed with highly explosive and flammable material invented by the Sorcerers of Hashut, then loaded with scrap metal and pieces of jagged rock. In the hands of the Ogres they are inaccurate but devastating close range missile weapons which are so destructive that they are considered worth the risk of a few missing fingers or a lost eye. Each Deathbelcher can only be fired once per battle, but they can have a devastating impact.

[Recruitment limited to 3 per turn]"
#ap 14 -- -2 for carrying big deathbelcher
#gcost 40
#rpcost 14
#armor 271 -- Gutplate n Bits
#weapon 943 -- Crude Taper
#weapon 930 -- ogre smash
#weapon 935 -- Deathbelcher
#reclimit 3
#end


--- Gorger

#newmonster 5508
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Gorger.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Gorger2.tga"
#name "Gorger"
#descr "Gorgers are stinking, pale and degenerate Ogre-kin that have been condemned to the warpstone-laced labyrinths below each tribe's territory. More gorgers are constantly created as the tribe casts their weak or deformed young into their Mawpit, trusting the Great Maw to bless only the strongest with survival. In a sense this is accurate, as in the darkness below a constant struggle for survival and food rages with the end result being the twisted monstrosities known as Gorgers. Gorgers are summoned by the bloodfeasts of the Butchers or simply trapped and beaten into temporary submission by a tribe, then set upon the enemy; in battle there are few creatures that can match them for ferocity, hunger, or sheer violence.

[Requires no gold upkeep. Recruitment limited to 1 per turn]"
#hp 44
#size 4
#prot 10
#mor 18
#mr 11
#enc 3
#str 18
#att 10
#def 9
#prec 5
#mapmove 18
#ap 18
#rpcost 9
#rcost 1
#berserk 3
#weapon 20 -- Bite
#weapon 33 -- Claws
#maxage 30
#supplybonus -3
#darkvision 75
#nametype 193
#undisciplined
#reclimit 1
#gcost 45
#addupkeep -45 -- no upkeep at all
#end


--- Mournfang Cavalry

#newmonster 5490
#copystats 5506 -- ogre template
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Mournfang_Cavalry.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Mournfang_Cavalry2.tga"
#name "Ogre Mournfang Cavalry"
#descr "High up the slopes of the Mountains of Mourn lives a beast that has always attracted the attention of the Ogres, a creature they named the Mournfang. Aggressive predators that resemble a blend between the shaggy Rhinoxen and the ferocious Sabretusk, Mournfang packs are capable of hunting and killing anything that lives in their domain, including hulking Stonehorns and Thundertusks. In addition to their great size and strength, Mournfangs are known for their incredible tenacity and resilience, being capable of fighting on even with fatal wounds. The Ogres find such stubborn commitment to violence and territoriality deeply impressive and covet Mournfangs as pets and mounts, though they are notoriously hard to break in. Those rare Ogres foolhardy, lucky, or simply mean enough to beat and capture a juvenile Mournfang and train it as a riding beast benefit from one of the most powerful mounts in the world and make for extremely heavy cavalry which can demand high status within any Ogre force. Should the rider be slain the Mournfang will fight on until the end of the battle before returning to his old territory.

[Recruitment limited to 1 per turn]"
#size 5
#hp 32 -- +2
#mor 13 -- +2
#prot 7 -- +2 for how tough the mournfang is
#enc 3
#str 16 -- +1
#mapmove 20 -- sabretusk
#ap 22 -- sabretusk
#gcost 75
#rpcost 42 -- mushushu chariot -18
#rcost 8
#mounted
#armor 271 -- Gutplate n Bits
#armor 118 -- half helmet
#weapon 1006 -- Long Choppa
#weapon 1013 -- mournfang tusks
#weapon 1088 -- mournfang bite
#maxage 20
#mountainsurvival
#forestsurvival
#snow
#coldres 3
#darkvision 50
#snow
#cleanshape
#secondtmpshape 5491 -- mournfang
#reclimit 1
#end


--- Mournfang (tmpshape from rider)

#newmonster 5491
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Mournfang_Unridden.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Mournfang_Unridden2.tga"
#name "Mournfang"
#descr "High up the slopes of the Mountains of Mourn lives a beast that has always attracted the attention of the Ogres, a creature they named the Mournfang. Aggressive predators that resemble a blend between the shaggy Rhinoxen and the ferocious Sabretusk, Mournfang packs are capable of hunting and killing anything that lives in their domain, including hulking Stonehorns and Thundertusks. In addition to their great size and strength, Mournfangs are known for their incredible tenacity and resilience, being capable of fighting on even with fatal wounds. The Ogres find such stubborn commitment to violence and territoriality deeply impressive and covet Mournfangs as pets and mounts, though they are notoriously hard to break in. This Mournfang has lost his rider and will fight on until the end of the battle before returning to his old territory."
#hp 42 -- sabretusk +18, bear +2
#size 4 -- bear size
#prot 8 -- sabretusk +4, same as bear
#mor 14 -- sabretusk +2
#mr 8 -- sabretusk +1
#enc 3
#str 20 -- sabretusk +5, same as bear
#att 11 -- sabretusk
#def 11 -- sabretusk -1
#prec 6 -- sabretusk
#mapmove 20 -- sabretusk
#ap 22 -- sabretusk
#gcost 0
#rcost 1
#weapon 1000 -- tusks
#weapon 322 -- Bite
#maxage 20
#mountainsurvival
#forestsurvival
#snow
#coldres 3
#animal
#stealthy 0
#darkvision 50
#snow
#woundfend 1 -- because of their great resilience
#cleanshape
#xploss 100
#end




--- Mournfang

#newmonster 5492
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Mournfang.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Mournfang2.tga"
#name "Mournfang"
#descr "High up the slopes of the Mountains of Mourn lives a beast that has always attracted the attention of the Ogres, a creature they named the Mournfang. Aggressive predators that resemble a blend between the shaggy Rhinoxen and the ferocious Sabretusk, Mournfang packs are capable of hunting and killing anything that lives in their domain, including hulking Stonehorns and Thundertusks. In addition to their great size and strength, Mournfangs are known for their incredible tenacity and resilience, being capable of fighting on even with fatal wounds. The Ogres find such stubborn commitment to violence and territoriality deeply impressive and covet Mournfangs as pets and mounts, though they are notoriously hard to break in. Unlike Sabretusks Mournfangs cannot be fully trained and will simply charge at the foe in battle."
#hp 42 -- sabretusk +18, bear +2
#size 4 -- bear size
#prot 8 -- sabretusk +4, same as bear
#mor 14 -- sabretusk +2
#mr 8 -- sabretusk +1
#enc 3
#str 20 -- sabretusk +5, same as bear
#att 11 -- sabretusk
#def 11 -- sabretusk -1
#prec 6 -- sabretusk
#mapmove 20 -- sabretusk
#ap 22 -- sabretusk
#gcost 0
#rcost 1
#weapon 1000 -- tusks
#weapon 322 -- Bite
#maxage 20
#mountainsurvival
#forestsurvival
#snow
#coldres 3
#animal
#stealthy 0
#darkvision 50
#snow
#woundfend 1 -- because of their great resilience
#undisciplined
#end




--- Sabretusk

#newmonster 5509
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Sabretusk.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Sabretusk2.tga"
#name "Sabretusk"
#descr "Sabretusks are mountainous cats the size of a warhorse who track Rhinox herds across ice capped peaks and dark snow forests. These giant, agile felines often have tusks jutting from their lower jaws, for ripping out the guts of beasts far larger than they. Ogre Hunters have a special connection with these creatures and they are usually found together, whether cooperating or fighting. Sabretusks seem to have an almost instinctual understanding of what the Hunters want them to do and will not simply charge forward like dumb beasts."
#hp 24 -- lion +4
#size 3
#prot 4
#mor 12 -- lion -1
#mr 7 -- lion +2
#enc 3
#str 15
#att 11
#def 12
#prec 6 -- lion +1
#mapmove 20
#ap 22 -- lion +2
#gcost 0
#rcost 1
#weapon 322 -- Bite
#weapon 29 -- Claw
#maxage 20
#mountainsurvival
#forestsurvival
#snow
#coldres 3
#supplybonus 4
#animal
#stealthy 0
#darkvision 50
#snow
#end


--- Yhetee

#newmonster 5510
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Yhetee.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Yhetee2.tga"
#name "Yhetee"
#descr "Yhetee packs can generally be found ekeing out a sub-tribal existence at the peaks of mountains, but following some ancestral call, will join the Ogres in their wars and migrations. None know for sure, but it is speculated that Yhetees are a remote offshoot of the Ogre race dating back to the time of the first Great Migration. These ferocious creatures arm themselves with lethal ice clubs formed by turning the natural magic of their freezing breath on simple tree branches. The speed and agility of the Yhetee is almost without rival; they may easily outflank foes, scale sheer surfaces and hurtle through and over rough terrain. Yhetees are constantly surrounded by a chilling aura which tires and weakens their prey, ready for the kill. All Yhetee are stronger in cold provinces and can only be recruited from mountains in the grip of severe cold.

[Requires a Cold 2 Mountain province to recruit]"
#hp 34
#size 4
#prot 5
#mor 11
#mr 12
#enc 3
#str 16
#att 10
#def 11
#prec 4
#mapmove 18
#forestsurvival
#mountainsurvival
#coldres 25
#fireres -5
#ap 20
#gcost 60
#rpcost 18
#rcost 1
#weapon 950 -- yhetee ice weapon
#weapon 950 -- yhetee ice weapon
#ambidextrous 4
#cold 5
#iceprot 2
#coldpower 1
#siegebonus 2 -- wall climber
#maxage 30
#darkvision 25
#nametype 194
#coldrec 2
#snow
#end


--- Ogre Maneater (Western)

#newmonster 5515
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Maneater West.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Maneater West2.tga"
#name "Ogre Western Maneater"
#descr "Maneaters are Ogres who have travelled much of the known world as freebooters either individually or in small units. Collectively they have seen almost everything there is to see and survived to tell the tale of how they ate it. When they return to the Ogre Kingdoms, Maneaters have been exposed to all manner of diseases, dangers, cultures and experiences and as such are profoundly different from their rather backward kin. Despite this Maneaters are still Ogres at heart and with their newfound skill, equipment and and experience backing their natural physical prowess and taste for violence, the tribes have little choice but to accept them. Tyrants of wealth and power have learned to covet and treasure these 'eccentric' fighters as an utterly fearless elite. This Maneater has primarily been active West of the Ogre Kingdoms, participating in conflicts across The Border Princes, The Empire, Bretonnia, Estalia, and beyond."
#hp 32 -- +2
#mor 16
#mr 12
#str 16 -- +1
#att 12 -- +2
#def 10 -- +1
#prec 9
#gcost 60
#rpcost 1
#rcost 1
#armor 119 -- Reinforced leather cap
#armor 271 -- Gutplate n Bits
#weapon 8 -- broad sword
#weapon 8 -- broad sword
#maxage 85
#mountainsurvival
#wastesurvival
#forestsurvival
#swampsurvival
#snow
#coldres 3
#supplybonus -3
#ressize 1 -- merc
#pillagebonus 3
#darkvision 25
#nametype 193
#montag 3206
#end


--- Ogre Maneater (Northern)

#newmonster 5489
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Maneater_Northern.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Maneater_Northern2.tga"
#name "Ogre Northern Maneater"
#descr "Maneaters are Ogres who have travelled much of the known world as freebooters either individually or in small units. Collectively they have seen almost everything there is to see and survived to tell the tale of how they ate it. When they return to the Ogre Kingdoms, Maneaters have been exposed to all manner of diseases, dangers, cultures and experiences and as such are profoundly different from their rather backward kin. Despite this Maneaters are still Ogres at heart and with their newfound skill, equipment and and experience backing their natural physical prowess and taste for violence, the tribes have little choice but to accept them. Tyrants of wealth and power have learned to covet and treasure these 'eccentric' fighters as an utterly fearless elite. This Maneater has primarily been active in the lands North of the Ogre Kingdoms, fighting through Norsca, the tribal lands of the Marauders, and perhaps even the Chaos Wastes. They have not succumbed to the full influence of Chaos, but certainly bear the marks of one tainted by its malign presence."
#hp 32 -- +2
#mor 16
#mr 13 -- +1 for chaos influence
#str 16 -- +1
#att 12 -- +2
#def 10 -- +1
#prec 9
#gcost 60
#rpcost 1
#rcost 1
#armor 21 -- full helmet
#armor 272 -- irongut plate
#weapon 934 -- Big Ogre Choppa
#weapon 930 -- ogre smash
#maxage 85
#mountainsurvival
#wastesurvival
#forestsurvival
#swampsurvival
#snow
#coldres 3
#supplybonus -3
#ressize 1 -- merc
#pillagebonus 3
#darkvision 25
#nametype 193
#montag 3206
#end


--- Ogre Maneater (Southern)

#newmonster 5493
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Maneater_South.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Maneater_South2.tga"
#name "Ogre Southern Maneater"
#descr "Maneaters are Ogres who have travelled much of the known world as freebooters either individually or in small units. Collectively they have seen almost everything there is to see and survived to tell the tale of how they ate it. When they return to the Ogre Kingdoms, Maneaters have been exposed to all manner of diseases, dangers, cultures and experiences and as such are profoundly different from their rather backward kin. Despite this Maneaters are still Ogres at heart and with their newfound skill, equipment and and experience backing their natural physical prowess and taste for violence, the tribes have little choice but to accept them. Tyrants of wealth and power have learned to covet and treasure these 'eccentric' fighters as an utterly fearless elite. This Maneater has primarily been active South of the Ogre Kingdoms; alternately serving and raiding the wealthy cities of Araby, adventuring in the sweltering Southlands, perhaps even visiting the distant continent of Lustria."
#hp 32 -- +2
#mor 16
#mr 12
#str 16 -- +1
#att 12 -- +2
#def 10 -- +1
#prec 9
#gcost 60
#rpcost 1
#rcost 1
#armor 20 -- iron cap
#armor 12 -- Scale Mail Hauberk
#armor 2 -- buckler
#weapon 746 -- scimitar
#weapon 999 -- shield spike
#maxage 85
#mountainsurvival
#wastesurvival
#forestsurvival
#swampsurvival
#snow
#coldres 3
#supplybonus -3
#ressize 1 -- merc
#pillagebonus 3
#darkvision 25
#nametype 193
#montag 3206
#end


--- Ogre Maneater (Eastern)

#newmonster 5516
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Maneater East.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Maneater East2.tga"
#name "Ogre Eastern Maneater"
#descr "Maneaters are Ogres who have travelled much of the known world as freebooters either individually or in small units. Collectively they have seen almost everything there is to see and survived to tell the tale of how they ate it. When they return to the Ogre Kingdoms, Maneaters have been exposed to all manner of diseases, dangers, cultures and experiences and as such are profoundly different from their rather backward kin. Despite this Maneaters are still Ogres at heart and with their newfound skill, equipment and and experience backing their natural physical prowess and taste for violence, the tribes have little choice but to accept them. Tyrants of wealth and power have learned to covet and treasure these 'eccentric' fighters as an utterly fearless elite. This Maneater travelled East of the Ogre Kingdoms, slaughtering his way across Grand Cathay, the dense jungles of Ind and the hinterlands of Khuresh before reaching fabled Ippon and adopting some of their superior equipment."
#hp 32 -- +2
#mor 16
#mr 12
#str 16 -- +1
#att 12 -- +2
#def 10 -- +1
#prec 9
#gcost 60
#rpcost 1
#rcost 1
#armor 132 -- Kabuto
#armor 129 -- Samurai Armor
#weapon 948 -- Cathayan Longsword
#weapon 930 -- ogre smash
#maxage 85
#mountainsurvival
#wastesurvival
#forestsurvival
#swampsurvival
#snow
#coldres 3
#supplybonus -3
#ressize 1 -- merc
#pillagebonus 3
#darkvision 25
#nametype 193
#montag 3206
#end


--- Ogre Maneater (Recruitment form)

#newmonster 5512
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Maneater West.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Maneater West2.tga"
#name "Ogre Maneater"
#descr "Maneaters are Ogres who have travelled much of the known world as freebooters either individually or in small units. Collectively they have seen almost everything there is to see and survived to tell the tale of how they ate it. When they return to the Ogre Kingdoms, Maneaters have been exposed to all manner of diseases, dangers, cultures and experiences and as such are profoundly different from their rather backward kin. Despite this Maneaters are still Ogres at heart and with their newfound skill, equipment and and experience backing their natural physical prowess and taste for violence, the tribes have little choice but to accept them. Tyrants of wealth and power have learned to covet and treasure these 'eccentric' fighters as an utterly fearless elite.

[When recruited will be either a Northern, Western, Eastern, or Southern variant. Recruiment limited to 2 per turn]"
#hp 32 -- +2
#mor 16
#mr 12
#str 16 -- +1
#att 12 -- +2
#def 10 -- +1
#prec 9
#gcost 60
#rpcost 1
#rcost 1
#armor 119 -- Reinforced leather cap
#armor 271 -- Gutplate n Bits
#weapon 8 -- broad sword
#weapon 8 -- broad sword
#maxage 85
#mountainsurvival
#wastesurvival
#forestsurvival
#swampsurvival
#snow
#coldres 3
#supplybonus -3
#ressize 1 -- merc
#pillagebonus 3
#darkvision 25
#nametype 193
#reclimit 2
#firstshape -3206 -- maneater montag
#end



--- Mawtribe Ogre

#newmonster 5517
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Mawtribe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Mawtribe2.tga"
#name "Mawtribe Ogre"
#descr "Anointed with 'warpaint' made from a foul mixture of blood and bile, this Ogre Bull is part of a Mawtribe, a group of ferocious fighters that are sacred to their kind. Mawtribe Ogres shun the trappings of civilisation, favouring the traditional club and gutplate. Driven by the hunger of the Great Maw they are known to enter a state of berserker rage and feasting on the flesh of their foes even in the midst of pitched battle. Mawtribe Ogres require no payment beyond the opportunity to fight and feed and are regarded as a sacred representation of The Great Maw by the tribes of the Ogre Kingdoms."
#mr 12
#gcost 0
#armor 270 -- Gutplate
#weapon 931 -- Ogre Club
#weapon 930 -- ogre smash
#berserk 2
#holy
#supplybonus -3 -- 1 worse than normal ogres
#end


--- Scraplauncher

#newmonster 5518
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Scrap Launcher.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Scrap Launcher2.tga"
#name "Gnoblar Scraplauncher"
#descr "Ogres don't have much use for the weapons of smaller humanoids like Orcs, Elves, Dwarfs and Men, so they allow scrounging Gnoblars to squabble over their possessions. A particularly crafty Gnoblar proclaiming himself King of Scrap recently pioneered a crude war machine based on the Stone Throwers of Dwarf clans which gives all these weapons back, pointy end first. The Scraplauncher does what the name implies: it launches bundles of weapons and other scrap metal across the battlefield to rain down on the heads of the enemy. It is crewed by bickering Gnoblars and hauled by a foul tempered but somewhat oblivious Rhinox. While the Gnoblar crews and thir ill-tempered mount are as fractious and undisciplined as you might expect, the King of Scrap has appointed a Gnoblar of uncommon intelligence to captain each Scraplauncher and as such they can be relied upon to obey orders. Should the Rhinox be badly hurt, it will undoubtedly shake off the ramshackle Scraplauncher and stampede over friend and foe.

[Recruitment limited to 1 per turn]"
#size 6
#hp 20
#prot 11
#mor 10
#mr 9
#enc 3
#str 20
#att 9
#def 8
#prec 7
#mapmove 10
#ap 10
#gcost 100
#rpcost 60
#rcost 30
#weapon 947 -- Scrap Barrage
#weapon 331 -- Gore
#maxage 40
#siegebonus 4
#mountainsurvival
#snow
#coldres 8
#secondtmpshape 5519
#darkvision 50
#reclimit 1
#xploss 100
#cleanshape
#end


---- Pissed Off Rhinox

#newmonster 5519
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Rhinox.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Rhinox2.tga"
#name "Rhinox"
#descr "This extremely foul-tempered Rhinox has just smashed the Scraplauncher to pieces and either eaten, chased off or squashed the crew. It is now looking for some other way to vent its not inconsiderable fury."
#size 4
#hp 55
#prot 11
#mor 10
#mr 8
#enc 3
#str 20
#att 9
#def 8
#prec 7
#mapmove 16
#ap 18
#gcost 150
#rcost 20
#trample
#weapon 331 -- gore
#maxage 40
#mountainsurvival
#coldres 8
#animal
#xploss 100
#cleanshape
#snow
#end


---- Ogre Pitfighter

#newmonster 5526
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Pitfighter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Pitfighter2.tga"
#name "Ogre Pitfighter"
#descr "Even the smallest Ogre tribe will organise itself around a Maw Pit. Usually little more than a hole in the ground surrounded by jagged rocks and stakes, to the Ogres the Pit is an embodiment of the Great Maw itself and must be regularly fed raw meat. It is only in the largest Maw Pits that the Ogres' most prominent ritual, the pitfight, may take place. Pitfighters are young Bulls whose bloodlust could not be contained by the tribe and were handed over to the Butchers. As the Pitfighters live only to kill, the Butchers replace their arms with brutal Stumpblades and hammer an assortment armour directly into their flesh. Pitfighters live their short lives only to honour and feed the Maw and as such are sacred to the Ogre Kingdoms."
#hp 34 -- +4
#prot 6 -- +1
#mor 13
#str 16 -- +1
#att 11 -- +1
#def 10 -- +1
#gcost 90
#rpcost 24
#armor 21 -- Full Helmet
#armor 273 -- Tyrant Plate
#weapon 944 -- Stumpblade
#weapon 944 -- Stumpblade
#berserk 3
#holy
#end



---- Slave giant - (this is the recruitment version with the smaller sprite)

#newmonster 5505
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Slavegiant_small.tga"
#name "Slave Giant"
#descr "Unlike the Giants that accompany other races into battle, who pick fights as and when they choose, the Slave Giants of the Ogre Kingdoms live a life of forced servitude. Ownership of a Slave Giant is a great status symbol for a Tyrant and there is little that motivates them more than a report of an unclaimed Giant in their territory. Many are the Tyrants who have perished trying to subdue one of these behemoths, but occasioanlly a particularly powerful Ogre may manage to capture one and brand it with his mark. Slavegiants are goaded into battle with pointed stakes, but usually it doesn't take much goading, as the Giant is all too willing to take out the humiliation of being enslaved on any creature smaller than himself. In battle Slave Giants attack by stomping, whipping their heavy chains about and generally causing utter chaos and carnage.

[This troop uses a smaller sprite on the recruitment screen for ease of use. Recruitment limited to 1 per turn]"
#hp 95
#size 6
#prot 9
#mor 14
#mr 9
#enc 4
#str 25
#att 10
#def 9
#prec 4
#mapmove 16
#ap 16
#gcost 200
#rpcost 60
#rcost 10
#armor 21 -- Full Helmet
#weapon 945 -- Heavy Chains
#weapon 1087 -- giant stomp
#maxage 140
#mountainsurvival
#snow
#coldres 8
#supplybonus -1
#ambidextrous 3
#fear 5
#nametype 193
#noleader
#siegebonus 5
#reclimit 1
#undisciplined
#slave
#firstshape 5525 -- slave giant
#end


---- Slave giant

#newmonster 5525
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Slavegiant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Slavegiant2.tga"
#name "Slave Giant"
#descr "Unlike the Giants that accompany other races into battle, who pick fights as and when they choose, the Slave Giants of the Ogre Kingdoms live a life of forced servitude. Ownership of a Slave Giant is a great status symbol for a Tyrant and there is little that motivates them more than a report of an unclaimed Giant in their territory. Many are the Tyrants who have perished trying to subdue one of these behemoths, but occasioanlly a particularly powerful Ogre may manage to capture one and brand it with his mark. Slavegiants are goaded into battle with pointed stakes, but usually it doesn't take much goading, as the Giant is all too willing to take out the humiliation of being enslaved on any creature smaller than himself. In battle Slave Giants attack by stomping, whipping their heavy chains about and generally causing utter chaos and carnage."
#hp 95
#size 6
#prot 9
#mor 14
#mr 9
#enc 4
#str 25
#att 10
#def 9
#prec 4
#mapmove 16
#ap 16
#gcost 200
#rpcost 60
#rcost 10
#armor 21 -- Full Helmet
#weapon 945 -- Heavy Chains
#weapon 1087 -- giant stomp
#maxage 140
#mountainsurvival
#snow
#coldres 8
#supplybonus -1
#ambidextrous 3
#fear 5
#nametype 193
#noleader
#siegebonus 5
#reclimit 1
#undisciplined
#slave
#end



-------- Commanders


----Gnoblar Scout

#newmonster 5527
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Gnoblar Trapper.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Gnoblar Trapper2.tga"
#name "Gnoblar Scout"
#descr "Gnoblar Trappers with an independent streak and enough cunning are, in times of war, considered more useful as a scout than as a snack. Hence this position, though dangerous, is coveted by the cowardly Gnoblars."
#hp 6
#size 1
#prot 0
#mor 6
#mr 9
#enc 3
#str 7
#att 8
#def 9
#prec 9
#mapmove 14
#ap 12
#gcost 20
#rpcost 1
#rcost 1
#armor 44 -- furs
#weapon 9 -- dagger
#weapon 939 -- flung scrap x1
#supplybonus 1
#forestsurvival
#mountainsurvival
#snow
#stealthy 0
#maxage 20
#noleader
#darkvision 50
#end


----Ogre Bruiser

#newmonster 5520
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Bruiser.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Bruiser2.tga"
#name "Ogre Bruiser"
#descr "A Bruiser is second only to the Tyrant in terms of strength and aggression and they are often related to the kingdom's ruler. Bruisers are chieftains of a sort, but generally act as enforcers who keep order rather than actual leaders. Bruisers are without exception physically more powerful than the common Bulls of the tribe and are often champions of the Ogre games that help define their social organisation. Unlike champions and leaders of other races, Bruisers are not hard to replace; if a Bruiser within the tribe is slain he will be replaced almost instantly by the next strongest Ogre, who will get first dibs on his stuff. As Ogres of some status, Bruisers wear heavy fur cloaks and a patchwork of stolen armour, however they favour crude clubs over choppas or ironfists, as they are better for keeping the Bulls in line. Ogres are not an especially cunning race, but they seem to have an innate talent when it comes to tracking and collecting 'protection' money from the local population."
#hp 45 -- T5W4
#prot 6 -- +1
#mor 13
#mr 12 -- tier 1
#str 17 -- +2
#att 12
#def 11
#prec 8
#gcost 55
#rpcost 1
#armor 13 -- Chain Mail Hauberk
#armor 20 -- iron cap
#weapon 949 -- Ogre Great Club
#weapon 930 -- ogre smash
#maxage 60
#supplybonus -4
#ambidextrous 3
#okleader
#command 20
#pillagebonus 5
#taxcollector
#unsurr 1 -- tier 1 commander
#taskmaster 1
#end


----Ogre Butcher

#newmonster 5521
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Butcher.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Butcher2.tga"
#name "Ogre Butcher"
#descr "Butchers are immense, corpulent hulks covered in offal and dried blood. Hideous and mean, Butchers are essentially the Ogre equivalent of a tribal shaman. They have a direct link to the Great Maw and can channel a small portion of the Ogre deity's insatiable thirst for gluttony and violence through a process known as Gut Magic. Smaller tribes will only have one Butcher, but larger ones may have several practicing under the supervision of a powerful Slaughtermaster. Rarely, some Butchers show an inclination toward the fire magic of the wastes or a connection to the earth magic of the mountains."
#mr 14
#gcost 110
#rpcost 2
#holy
#magicskill 8 1
#magicskill 7 2
#custommagic 1152 20 -- FE
#researchbonus -2
#adeptsacr 1
#weapon 933 -- Ogre Choppa
#weapon 930 -- ogre smash
#armor 270 -- Gutplate
#maxage 60
#poisonres 15
#poorleader
#older -15
#end


----Ogre Slaughtermaster

#newmonster 5522
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Slaughtermaster.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Slaughtermaster2.tga"
#name "Ogre Slaughtermaster"
#descr "Slaughtermasters are the fattest, filthiest and oldest of the Butchers, recognisable by their ceremonial masks fashioned from the skin of men, dwarfs and elves. Slaughtermasters perform the bloody rituals that summon Gorgers to battle. Upon devouring another butcher and thus becoming a Slaughtermaster, a powerful instinct overtakes the ogre's simple mind, setting him wandering for a few years. Those Slaughtermasters who travel the burned wastes surround the Great Maw return with some knowledge of fire magic, while those who roam through caves and mountain ranges develop a powerful connection to the hunger of the peaks and the subterranean depths of the Great Maw."
#hp 34 -- +4
#prot 6 -- +1
#mor 13
#mr 15
#gcost 240
#rpcost 2
#holy
#magicskill 8 2
#magicskill 7 3
#custommagic 1152 100 -- FE
#researchbonus -2
#adeptsacr 1
#weapon 933 -- Ogre Choppa
#weapon 930 -- ogre smash
#armor 119 -- reinforced Leather Cap
#armor 270 -- Gutplate
#maxage 60
#supplybonus -6
#poisonres 20
#okleader
#older -15
#end


----Ogre Firebelly

#newmonster 5504
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Firebelly.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Firebelly2.tga"
#name "Ogre Firebelly"
#descr "Firebellies are the roaring, blazing priests of the Ogre deity known as the Fire Mouth, a massive active volcano which draws thousands of pilgrims each year. Fire Bellies are the product of the Flame Trial, a gruelling challenge which ends in the swallowing of molten lava, an act that only an ogre blessed by the Fire Mouth can survive. Covered in complex glowing tattoos and garbed in a ceremonial brass mask and gutplate, the Fire Belly is a charismatic figure and popular in any tribe for their theatrical appearance and ability to unleash devastation on the battlefield. In addition to being highly resistant to fire all Fire Bellies are capable of belching forth torrents of flame at will. Though the Fire Mouth is often worshipped alongside the Great Maw, Fire Bellies are not considered sacred."
#mr 15
#gcost 100
#rpcost 2
#rcost 1
#magicskill 0 2
#researchbonus -2
#weapon 229 -- flame strike
#weapon 930 -- ogre smash
#weapon 61 -- str based fire breath
#armor 145 -- mask
#armor 279 -- Gutplate (non iron)
#maxage 60
#coldres 3
#fireres 10
#supplybonus -4
#poorleader
#older -15
#end


---- Ogre Tyrant

#newmonster 5523
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant2.tga"
#name "Ogre Tyrant"
#descr "Tyrants are the dominant males of each Ogre tribe. As with many of the less civilised races, the Tyrant is the biggest, strongest, fiercest and most commanding of the Ogres in a given area. The largest Tyrants often boast of their ability to wrestle giants to the ground or smash through fortified gates with their bare fists. The only way to become a Tyrant is to defeat the previous Tyrant in a brutal rule free pit fight and devour his entire body. Tyrants are almost always Ogres who have travelled as mercenaries, as this experience and the wargear they accumulate give them a considerable advantage over even the largest and meanest tribal rulers. Whether because of their freebooting past, numerous successful pit fights or simply evolutionary process, Tyrants are surprisingly skilled fighters and this, coupled with their sheer strength and cunning, makes them some of the most dangerous creatures in the known world. Ogres are not an especially cunning race, but they seem to have an innate talent when it comes to tracking and collecting 'protection' money from the local population. Only Tyrants have the force of will and martial authority to get the typically nomadic Ogres to construct proper fortifications. Though they have reached the pinnacle of power and status within their own tribe, Tyrants seek to constantly prove their might to others and to gain a Big Name; a title which marks them out as an Ogre of note in what passes for the history of their kind.

[Once promoted this Tyrant will be given a Big Name, though it will take an extra turn]"
#hp 65 -- T5W5 size 4
#size 4
#prot 7 -- +2
#mor 15
#mr 14 -- tier 3
#str 18
#att 13 -- WS6
#def 12
#prec 9
#gcost 95
#rpcost 2
#armor 273 -- Tyrant Plate
#armor 118 -- Half Helmet
#weapon 933 -- Ogre Choppa
#weapon 13 -- Hammer
#weapon 930 -- ogre smash
#maxage 100
#supplybonus -6
#ambidextrous 3
#goodleader
#pillagebonus 10
#taxcollector
#taskmaster 2
#unsurr 3 -- tier 3
#mason
#mapmove 18 -- +2
#xpshape 35 -- turns into the version that can get the big name
#end


---- Ogre Tyrant (XP shape)

#newmonster 5524
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant2.tga"
#name "Ogre Tyrant"
#descr "Tyrants are the dominant males of each Ogre tribe. As with many of the less civilised races, the Tyrant is the biggest, strongest, fiercest and most commanding of the Ogres in a given area. The largest Tyrants often boast of their ability to wrestle giants to the ground or smash through fortified gates with their bare fists. The only way to become a Tyrant is to defeat the previous Tyrant in a brutal rule free pit fight and devour his entire body. Tyrants are almost always Ogres who have travelled as mercenaries, as this experience and the wargear they accumulate give them a considerable advantage over even the largest and meanest tribal rulers. Whether because of their freebooting past, numerous successful pit fights or simply evolutionary process, Tyrants are surprisingly skilled fighters and this, coupled with their sheer strength and cunning, makes them some of the most dangerous creatures in the known world. Ogres are not an especially cunning race, but they seem to have an innate talent when it comes to tracking and collecting 'protection' money from the local population. Only Tyrants have the force of will and martial authority to get the typically nomadic Ogres to construct proper fortifications.

[This Tyrant has earned enough experience to gain a Big Name and is awaiting the next turn, when he will gain one]"
#hp 65 -- T5W5 size 4
#size 4
#prot 7 -- +2
#mor 15
#mr 14 -- tier 3
#str 18
#att 13 -- WS6
#def 12
#prec 9
#gcost 95
#rpcost 2
#armor 273 -- Tyrant Plate
#armor 118 -- Half Helmet
#weapon 933 -- Ogre Choppa
#weapon 13 -- Hammer
#weapon 930 -- ogre smash
#maxage 100
#supplybonus -6
#ambidextrous 3
#goodleader
#pillagebonus 10
#taxcollector
#taskmaster 2
#unsurr 3 -- tier 3
#mason
#mapmove 18 -- +2
#firstshape -3207
#end

---- Ogre Mawseeker Tyrant

#newmonster 5499
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant2.tga"
#name "Mawseeker Tyrant"
#descr "Tyrants are the dominant males of each Ogre tribe. As with many of the less civilised races, the Tyrant is the biggest, strongest, fiercest and most commanding of the Ogres in a given area. The largest Tyrants often boast of their ability to wrestle giants to the ground or smash through fortified gates with their bare fists. The only way to become a Tyrant is to defeat the previous Tyrant in a brutal rule free pit fight and devour his entire body. Tyrants are almost always Ogres who have travelled as mercenaries, as this experience and the wargear they accumulate give them a considerable advantage over even the largest and meanest tribal rulers. Whether because of their freebooting past, numerous successful pit fights or simply evolutionary process, Tyrants are surprisingly skilled fighters and this, coupled with their sheer strength and cunning, makes them some of the most dangerous creatures in the known world. Ogres are not an especially cunning race, but they seem to have an innate talent when it comes to tracking and collecting 'protection' money from the local population. Only Tyrants have the force of will and martial authority to get the typically nomadic Ogres to construct proper fortifications. Though they have reached the pinnacle of power and status within their own tribe, Tyrants seek to constantly prove their might to others and to gain a Big Name; a title which marks them out as an Ogre of note in what passes for the history of their kind.

This Tyrant is known for his connection to the Great Maw, having personally made the pilgrimage there and returned with a portion of its ravenous hunger.

[+sacred, +3 berserk, unsurroundability +1]"
#hp 65 -- T5W5 size 4
#size 4
#prot 7 -- +2
#mor 15
#mr 14 -- tier 3
#str 18
#att 13 -- WS6
#def 12
#prec 9
#gcost 95
#rpcost 2
#armor 273 -- Tyrant Plate
#armor 118 -- Half Helmet
#weapon 933 -- Ogre Choppa
#weapon 13 -- Hammer
#weapon 930 -- ogre smash
#maxage 100
#supplybonus -6
#ambidextrous 3
#goodleader
#pillagebonus 10
#taxcollector
#taskmaster 2
#unsurr 4 -- +1
#mason
#mapmove 18 -- +2
#holy
#berserk 3
#montag 3207
#end


---- Ogre Longstrider Tyrant

#newmonster 5536
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant2.tga"
#name "Longstrider Tyrant"
#descr "Tyrants are the dominant males of each Ogre tribe. As with many of the less civilised races, the Tyrant is the biggest, strongest, fiercest and most commanding of the Ogres in a given area. The largest Tyrants often boast of their ability to wrestle giants to the ground or smash through fortified gates with their bare fists. The only way to become a Tyrant is to defeat the previous Tyrant in a brutal rule free pit fight and devour his entire body. Tyrants are almost always Ogres who have travelled as mercenaries, as this experience and the wargear they accumulate give them a considerable advantage over even the largest and meanest tribal rulers. Whether because of their freebooting past, numerous successful pit fights or simply evolutionary process, Tyrants are surprisingly skilled fighters and this, coupled with their sheer strength and cunning, makes them some of the most dangerous creatures in the known world. Ogres are not an especially cunning race, but they seem to have an innate talent when it comes to tracking and collecting 'protection' money from the local population. Only Tyrants have the force of will and martial authority to get the typically nomadic Ogres to construct proper fortifications. Though they have reached the pinnacle of power and status within their own tribe, Tyrants seek to constantly prove their might to others and to gain a Big Name; a title which marks them out as an Ogre of note in what passes for the history of their kind.

This Tyrant is known for his extensive travels across the world seeking out worthy challenges no matter the terrain.

[+survivals, +snowmove, +6 mapmove, unsurroundability +1]"
#hp 65 -- T5W5 size 4
#size 4
#prot 7 -- +2
#mor 15
#mr 14 -- tier 3
#str 18
#att 13 -- WS6
#def 12
#prec 9
#gcost 95
#rpcost 2
#armor 273 -- Tyrant Plate
#armor 118 -- Half Helmet
#weapon 933 -- Ogre Choppa
#weapon 13 -- Hammer
#weapon 930 -- ogre smash
#maxage 100
#supplybonus -6
#ambidextrous 3
#goodleader
#pillagebonus 10
#taxcollector
#taskmaster 2
#unsurr 4 -- +1
#mason
#mapmove 24
#swampsurvival
#snow
#forestsurvival
#montag 3207
#end


---- Ogre Wallcrusher Tyrant

#newmonster 5537
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant2.tga"
#name "Wallcrusher Tyrant"
#descr "Tyrants are the dominant males of each Ogre tribe. As with many of the less civilised races, the Tyrant is the biggest, strongest, fiercest and most commanding of the Ogres in a given area. The largest Tyrants often boast of their ability to wrestle giants to the ground or smash through fortified gates with their bare fists. The only way to become a Tyrant is to defeat the previous Tyrant in a brutal rule free pit fight and devour his entire body. Tyrants are almost always Ogres who have travelled as mercenaries, as this experience and the wargear they accumulate give them a considerable advantage over even the largest and meanest tribal rulers. Whether because of their freebooting past, numerous successful pit fights or simply evolutionary process, Tyrants are surprisingly skilled fighters and this, coupled with their sheer strength and cunning, makes them some of the most dangerous creatures in the known world. Ogres are not an especially cunning race, but they seem to have an innate talent when it comes to tracking and collecting 'protection' money from the local population. Only Tyrants have the force of will and martial authority to get the typically nomadic Ogres to construct proper fortifications. Though they have reached the pinnacle of power and status within their own tribe, Tyrants seek to constantly prove their might to others and to gain a Big Name; a title which marks them out as an Ogre of note in what passes for the history of their kind.

This Tyrant is known for his great strength and singleminded dedication to tearing down the fortifications of those who would cower behind their walls.

[+4 strength, +20 siegebonus, unsurroundability +1]"
#hp 65 -- T5W5 size 4
#size 4
#prot 7 -- +2
#mor 15
#mr 14 -- tier 3
#str 22
#att 13 -- WS6
#def 12
#prec 9
#gcost 95
#rpcost 2
#armor 273 -- Tyrant Plate
#armor 118 -- Half Helmet
#weapon 933 -- Ogre Choppa
#weapon 13 -- Hammer
#weapon 930 -- ogre smash
#maxage 100
#supplybonus -6
#ambidextrous 3
#goodleader
#pillagebonus 10
#taxcollector
#taskmaster 2
#unsurr 4 -- +1
#mason
#mapmove 18 -- +2
#siegebonus 20
#montag 3207
#end


---- Ogre Giantbreaker Tyrant

#newmonster 5538
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant2.tga"
#name "Giantbreaker Tyrant"
#descr "Tyrants are the dominant males of each Ogre tribe. As with many of the less civilised races, the Tyrant is the biggest, strongest, fiercest and most commanding of the Ogres in a given area. The largest Tyrants often boast of their ability to wrestle giants to the ground or smash through fortified gates with their bare fists. The only way to become a Tyrant is to defeat the previous Tyrant in a brutal rule free pit fight and devour his entire body. Tyrants are almost always Ogres who have travelled as mercenaries, as this experience and the wargear they accumulate give them a considerable advantage over even the largest and meanest tribal rulers. Whether because of their freebooting past, numerous successful pit fights or simply evolutionary process, Tyrants are surprisingly skilled fighters and this, coupled with their sheer strength and cunning, makes them some of the most dangerous creatures in the known world. Ogres are not an especially cunning race, but they seem to have an innate talent when it comes to tracking and collecting 'protection' money from the local population. Only Tyrants have the force of will and martial authority to get the typically nomadic Ogres to construct proper fortifications. Though they have reached the pinnacle of power and status within their own tribe, Tyrants seek to constantly prove their might to others and to gain a Big Name; a title which marks them out as an Ogre of note in what passes for the history of their kind.

This Tyrant is known for his skill at breaking in giants through sheer physical might and willpower.

[+2 strength, +1 taskmaster, +1 mr, +2 morale, unsurroundability +1]"
#hp 65 -- T5W5 size 4
#size 4
#prot 7 -- +2
#mor 17
#mr 15 -- tier 3
#str 20
#att 13 -- WS6
#def 12
#prec 9
#gcost 95
#rpcost 2
#armor 273 -- Tyrant Plate
#armor 118 -- Half Helmet
#weapon 933 -- Ogre Choppa
#weapon 13 -- Hammer
#weapon 930 -- ogre smash
#maxage 100
#supplybonus -6
#ambidextrous 3
#goodleader
#pillagebonus 10
#taxcollector
#taskmaster 3 -- +1 for being a giantbreaker
#unsurr 4 -- +1
#mason
#mapmove 18 -- +2
#montag 3207
#end


---- Ogre Beastkiller Tyrant

#newmonster 5514
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant2.tga"
#name "Beastkiller Tyrant"
#descr "Tyrants are the dominant males of each Ogre tribe. As with many of the less civilised races, the Tyrant is the biggest, strongest, fiercest and most commanding of the Ogres in a given area. The largest Tyrants often boast of their ability to wrestle giants to the ground or smash through fortified gates with their bare fists. The only way to become a Tyrant is to defeat the previous Tyrant in a brutal rule free pit fight and devour his entire body. Tyrants are almost always Ogres who have travelled as mercenaries, as this experience and the wargear they accumulate give them a considerable advantage over even the largest and meanest tribal rulers. Whether because of their freebooting past, numerous successful pit fights or simply evolutionary process, Tyrants are surprisingly skilled fighters and this, coupled with their sheer strength and cunning, makes them some of the most dangerous creatures in the known world. Ogres are not an especially cunning race, but they seem to have an innate talent when it comes to tracking and collecting 'protection' money from the local population. Only Tyrants have the force of will and martial authority to get the typically nomadic Ogres to construct proper fortifications. Though they have reached the pinnacle of power and status within their own tribe, Tyrants seek to constantly prove their might to others and to gain a Big Name; a title which marks them out as an Ogre of note in what passes for the history of their kind.

This Tyrant is known for his slaughter of dangerous wild beasts and knowledge of the hunt.

[+sabretusk retinue, +snowmove, +2 animal awe, +2 beastmaster, unsurroundability +1]"
#hp 65 -- T5W5 size 4
#size 4
#prot 7 -- +2
#mor 15
#mr 14 -- tier 3
#str 18
#att 13 -- WS6
#def 12
#prec 9
#gcost 95
#rpcost 2
#armor 273 -- Tyrant Plate
#armor 118 -- Half Helmet
#weapon 933 -- Ogre Choppa
#weapon 13 -- Hammer
#weapon 930 -- ogre smash
#maxage 100
#supplybonus -6
#ambidextrous 3
#goodleader
#pillagebonus 10
#taxcollector
#taskmaster 2
#unsurr 4 -- +1
#mason
#mapmove 18 -- +2
#animalawe 2
#beastmaster 2
#snow
#batstartsum2 5509 -- sabretusks
#montag 3207
#end


---- Ogre Brawlerguts Tyrant

#newmonster 5498
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant2.tga"
#name "Brawlerguts Tyrant"
#descr "Tyrants are the dominant males of each Ogre tribe. As with many of the less civilised races, the Tyrant is the biggest, strongest, fiercest and most commanding of the Ogres in a given area. The largest Tyrants often boast of their ability to wrestle giants to the ground or smash through fortified gates with their bare fists. The only way to become a Tyrant is to defeat the previous Tyrant in a brutal rule free pit fight and devour his entire body. Tyrants are almost always Ogres who have travelled as mercenaries, as this experience and the wargear they accumulate give them a considerable advantage over even the largest and meanest tribal rulers. Whether because of their freebooting past, numerous successful pit fights or simply evolutionary process, Tyrants are surprisingly skilled fighters and this, coupled with their sheer strength and cunning, makes them some of the most dangerous creatures in the known world. Ogres are not an especially cunning race, but they seem to have an innate talent when it comes to tracking and collecting 'protection' money from the local population. Only Tyrants have the force of will and martial authority to get the typically nomadic Ogres to construct proper fortifications. Though they have reached the pinnacle of power and status within their own tribe, Tyrants seek to constantly prove their might to others and to gain a Big Name; a title which marks them out as an Ogre of note in what passes for the history of their kind.

This Tyrant is known for his prodigious size and willingness to throw his weight around to crush competitors.

[+10 hp, +2 str, +ogre smash, unsurroundability +1]"
#hp 75 -- T5W5 size 4
#size 4
#prot 7 -- +2
#mor 15
#mr 14 -- tier 3
#str 20
#att 13 -- WS6
#def 12
#prec 9
#gcost 95
#rpcost 2
#armor 273 -- Tyrant Plate
#armor 118 -- Half Helmet
#weapon 933 -- Ogre Choppa
#weapon 13 -- Hammer
#weapon 930 -- ogre smash
#weapon 930 -- ogre smash
#maxage 100
#supplybonus -6
#ambidextrous 3
#goodleader
#pillagebonus 10
#taxcollector
#taskmaster 2
#unsurr 4 -- +1
#mason
#mapmove 18 -- +2
#montag 3207
#end



---- Ogre Kineater Tyrant

#newmonster 5497
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant2.tga"
#name "Kineater Tyrant"
#descr "Tyrants are the dominant males of each Ogre tribe. As with many of the less civilised races, the Tyrant is the biggest, strongest, fiercest and most commanding of the Ogres in a given area. The largest Tyrants often boast of their ability to wrestle giants to the ground or smash through fortified gates with their bare fists. The only way to become a Tyrant is to defeat the previous Tyrant in a brutal rule free pit fight and devour his entire body. Tyrants are almost always Ogres who have travelled as mercenaries, as this experience and the wargear they accumulate give them a considerable advantage over even the largest and meanest tribal rulers. Whether because of their freebooting past, numerous successful pit fights or simply evolutionary process, Tyrants are surprisingly skilled fighters and this, coupled with their sheer strength and cunning, makes them some of the most dangerous creatures in the known world. Ogres are not an especially cunning race, but they seem to have an innate talent when it comes to tracking and collecting 'protection' money from the local population. Only Tyrants have the force of will and martial authority to get the typically nomadic Ogres to construct proper fortifications. Though they have reached the pinnacle of power and status within their own tribe, Tyrants seek to constantly prove their might to others and to gain a Big Name; a title which marks them out as an Ogre of note in what passes for the history of their kind.

This Tyrant is known for having slaughtered and eaten all of his closest kin lest they challenge his authority; a commendable act amongst Ogre kind that shores up his position as a leader to be obeyed.

[+1 inspirational, +1 morale, unsurroundability +1]"
#hp 65 -- T5W5 size 4
#size 4
#prot 7 -- +2
#mor 16
#mr 14 -- tier 3
#str 18
#att 13 -- WS6
#def 12
#prec 9
#gcost 95
#rpcost 2
#armor 273 -- Tyrant Plate
#armor 118 -- Half Helmet
#weapon 933 -- Ogre Choppa
#weapon 13 -- Hammer
#weapon 930 -- ogre smash
#maxage 100
#supplybonus -6
#ambidextrous 3
#goodleader
#pillagebonus 10
#taxcollector
#taskmaster 2
#unsurr 4 -- +1
#mason
#mapmove 18 -- +2
#inspirational 1
#montag 3207
#end


---- Ogre Mountaineater Tyrant

#newmonster 5496
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant2.tga"
#name "Mountaineater Tyrant"
#descr "Tyrants are the dominant males of each Ogre tribe. As with many of the less civilised races, the Tyrant is the biggest, strongest, fiercest and most commanding of the Ogres in a given area. The largest Tyrants often boast of their ability to wrestle giants to the ground or smash through fortified gates with their bare fists. The only way to become a Tyrant is to defeat the previous Tyrant in a brutal rule free pit fight and devour his entire body. Tyrants are almost always Ogres who have travelled as mercenaries, as this experience and the wargear they accumulate give them a considerable advantage over even the largest and meanest tribal rulers. Whether because of their freebooting past, numerous successful pit fights or simply evolutionary process, Tyrants are surprisingly skilled fighters and this, coupled with their sheer strength and cunning, makes them some of the most dangerous creatures in the known world. Ogres are not an especially cunning race, but they seem to have an innate talent when it comes to tracking and collecting 'protection' money from the local population. Only Tyrants have the force of will and martial authority to get the typically nomadic Ogres to construct proper fortifications. Though they have reached the pinnacle of power and status within their own tribe, Tyrants seek to constantly prove their might to others and to gain a Big Name; a title which marks them out as an Ogre of note in what passes for the history of their kind.

This Tyrant is known for his incredible toughness and the resilience of his gut, having literally eaten chunks of mountain rock.

[+2 prot, +5 hp, +affliction resistance, unsurroundability +1]"
#hp 70 -- T5W5 size 4
#size 4
#prot 9 -- +2
#mor 15
#mr 14 -- tier 3
#str 18
#att 13 -- WS6
#def 12
#prec 9
#gcost 95
#rpcost 2
#armor 273 -- Tyrant Plate
#armor 118 -- Half Helmet
#weapon 933 -- Ogre Choppa
#weapon 13 -- Hammer
#weapon 930 -- ogre smash
#maxage 100
#supplybonus -6
#ambidextrous 3
#goodleader
#pillagebonus 10
#taxcollector
#taskmaster 2
#unsurr 4 -- +1
#mason
#mapmove 18 -- +2
#woundfend 1
#montag 3207
#end



---- Ogre Deathcheater Tyrant

#newmonster 5495
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Tyrant2.tga"
#name "Deathcheater Tyrant"
#descr "Tyrants are the dominant males of each Ogre tribe. As with many of the less civilised races, the Tyrant is the biggest, strongest, fiercest and most commanding of the Ogres in a given area. The largest Tyrants often boast of their ability to wrestle giants to the ground or smash through fortified gates with their bare fists. The only way to become a Tyrant is to defeat the previous Tyrant in a brutal rule free pit fight and devour his entire body. Tyrants are almost always Ogres who have travelled as mercenaries, as this experience and the wargear they accumulate give them a considerable advantage over even the largest and meanest tribal rulers. Whether because of their freebooting past, numerous successful pit fights or simply evolutionary process, Tyrants are surprisingly skilled fighters and this, coupled with their sheer strength and cunning, makes them some of the most dangerous creatures in the known world. Ogres are not an especially cunning race, but they seem to have an innate talent when it comes to tracking and collecting 'protection' money from the local population. Only Tyrants have the force of will and martial authority to get the typically nomadic Ogres to construct proper fortifications. Though they have reached the pinnacle of power and status within their own tribe, Tyrants seek to constantly prove their might to others and to gain a Big Name; a title which marks them out as an Ogre of note in what passes for the history of their kind.

This Tyrant is known for having survived apparently fatal wounds on more than one occasion.

[+affliction resistance, if slain in battle the Tyrant has a 1 in 3 chance to immediately spring back to life, unsurroundability +1]"
#hp 65 -- T5W5 size 4
#size 4
#prot 7 -- +2
#mor 15
#mr 14 -- tier 3
#str 18
#att 13 -- WS6
#def 12
#prec 9
#gcost 95
#rpcost 2
#armor 273 -- Tyrant Plate
#armor 118 -- Half Helmet
#weapon 933 -- Ogre Choppa
#weapon 13 -- Hammer
#weapon 930 -- ogre smash
#maxage 100
#supplybonus -6
#ambidextrous 3
#goodleader
#pillagebonus 10
#taxcollector
#taskmaster 2
#unsurr 4 -- +1
#mason
#mapmove 18 -- +2
#reform 33
#woundfend 1
#montag 3207
#end


---- Ogre Hunter

#newmonster 5513
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Hunter.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Ogre Hunter2.tga"
#name "Ogre Hunter"
#descr "Hunters are Ogre outcasts, either exiled from their tribe or simply seeking to sate an ancestral wanderlust. Despite their independant nature, Hunters retain some ties to their kin and will provide a constant supply of large kills, furs and the like, especially in times of migration or war when they become truly invaluable to the locust like Ogre hordes. Hunters clothe themselves in a pathwork of fur and other material and typically replace their gutplates with the skull from some great beast. They arm themselves not only with the traditional club but with a deadly harpoon, suitable for hunting their massive prey. Such is the Hunter's connection with the wilderness and the stark rock of the mountains that they are effectively shamanic figures able to manipulate the Winds of Magic, though they have absolutely no interest in magical research."
#hp 45 -- T5W4
#prot 6 -- +1
#mor 14
#mr 14 -- mage sort of
#str 16
#att 12
#def 11
#prec 11
#gcost 100
#rpcost 2
#armor 279 -- gutplate (non-iron)
#weapon 931 -- Ogre Club
#weapon 930 -- ogre smash
#weapon 927 -- Hunter Harpoon
#maxage 60
#mountainsurvival
#wastesurvival
#forestsurvival
#coldres 5
#supplybonus 10
#ambidextrous 2
#poorleader
#stealthy 0
#magicskill 6 1 -- N1
#custommagic 9216 100 -- EN random
#researchbonus -4
#stealthy 0
#darkvision 25
#nametype 193
#beastmaster 3
#noreqlab -- don't require a lab to hire
#snow
#unsurr 1 -- tier 1 melee
#patrolbonus 5
#end


---- Henchfiend

#newmonster 5532
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Henchfiend.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Henchfiend2.tga"
#name "Henchfiend"
#descr "The wastelands surrounding the Great Maw are blasted hellscapes awash with the chaotic influence of the warp, unleashed when the Maw impacted. Increasingly, Slaughtermasters are tapping into this energy to augment the gutmagic gifted to their kind, thanks in no small part to the influence of their Henchfiends. These malign lesser Daemons have latched on to the Ogres as a source of power that might be put to use in the service of Chaos, taking on the traits of their servants, the gnoblars. Unlike gnoblars, Henchfiends are extremely intelligent, magically gifted and, most importantly, completely inedible. They provide the Slaughtermasters with access to dark lore and unknown magic, all the time subtly influencing the path of their race."
#hp 9
#size 2
#prot 5
#mor 9
#mr 15
#enc 1
#str 10
#att 11
#def 14
#prec 11
#mapmove 20
#flying
#ap 8
#gcost 0
#rpcost 1
#rcost 1
#weapon 308 -- Glaive
#maxage 666
#wastesurvival
#fireres 15
#nametype 140
#noleader
#neednoteat
#demon
#poisonres 15
#stealthy 10
#poisonarmor 5 -- same as coral armour guys
#custommagic 4224 100 -- FD
#custommagic 4224 100 -- FD
#end


--- Yhetee Shaman

#newmonster 5534
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Yhetee Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Yhetee Shaman2.tga"
#name "Yhetee Shaman"
#descr "Shamans are at the heart of largest Yhetee packs, connecting the feral creatures to their past, predicting the weather and sending the pack on hunts. Possessing intelligence and patience beyond that of their kin, Shamans communicate with ogre hunters who have earned their respect and can be highly useful allies. Shamans commune with the spirits of the mountains and wilds daily and speak with the wisdom of the ogre's new home. All Shamans wield magic of the peaks, wild and ice and some the darker magic of bone, though their ability varies greatly. They carry at all times the bones of Sky Giants slain ages ago, inscribed with the history of their race. Though quite apart from the Great Maw, the Yhetee Shamans are treated with great respect and even savage Tyrants will give heed when they speak. All Yhetee are stronger in cold provinces and can only be recruited from mountains in the grip of severe cold.

[Requires a Cold 2 Mountain province to recruit]"
#hp 36
#size 4
#prot 5
#mor 13
#mr 15
#enc 3
#str 16
#att 10
#def 11
#prec 4
#mapmove 18
#forestsurvival
#mountainsurvival
#coldres 25
#fireres -10
#ap 20
#gcost 250
#rpcost 4 -- not many of them
#rcost 1
#weapon 942 -- Sky Giant Bone
#weapon 942 -- Sky Giant Bone
#ambidextrous 4
#cold 8
#iceprot 2
#coldpower 1
#siegebonus 3
#maxage 30
#darkvision 25
#nametype 194
#magicskill 6 1 -- N1
#magicskill 3 1 -- E1
#magicskill 2 1 -- W1
#researchbonus 2
#custommagic 13824 100 -- WEDN
#coldrec 2
#snow
#older -20
#end


---- Mawgut Summon

#newmonster 5535
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Mawgut.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Mawgut2.tga"
#name "Mawgut"
#descr "Mawguts are corpulent hulks, former Slaughtermasters who took in the flesh of the Great Maw and became host to one of its infinite mouths. The guts of these bloated creatures have split asunder, revealing a ravenous maw full of jagged teeth. The maw will violently consume anything within reach, be it a fully armoured soldier, a warhorse, a bull ogre or even the hands of its host body. Beyond the ring of teeth and crushing muscle lies a hellish portal that leads to the impossible depths of the Great Maw itself. Smaller enemies are thus easily devoured one after another, while larger foes face being eaten a chunk at a time. These terrifying, mindless eating machines will devour eighty men a month and cause widespread panic until slain; no easy task given the regenerative abilities they have gained from the mawflesh. Near tireless in battle and protected by fetid layers of condensed fat, Mawguts can even devour hostile magic."
#hp 85
#size 4
#prot 14 -- tough blubber, but not THAT tough
#mor 50
#mr 18
#enc 3
#str 21
#att 11
#def 9
#prec 8
#mapmove 12 -- slow
#ap 12
#gcost 0
#rpcost 1
#rcost 1
#holy
#magicboost 53 -5 -- all -5
#magicboost 8 -5 -- priest -5
#weapon 461 -- swallow, aoe 1 which eats if smaller damages if not
#weapon 511 -- Stump
#weapon 511 -- Stump
#incorporate 10
#maxage 60
#startage 35
#mountainsurvival
#wastesurvival
#coldres 5
#supplybonus -30 -- 10 hungrier than melqart
#poisonres 15
#noleader
#fear 5 -- standard
#blind
#spiritsight
#neednoteat
#nametype 193
#reinvigoration 4
#regeneration 10
#itemslots 14464 -- head, feet, 2 misc
#incunrest 80 -- same as melqart
#pillagebonus 10 -- double that of a dai oni
#popkill 8 -- same as melqart
#hpoverflow
#incorporate 10 -- very quickly eats stuff, double previous value
#end


---- Mawfiend

#newmonster 5539
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Mawfiend.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Mawfiend2.tga"
#name "Mawfiend"
#descr "The wastelands surrounding the Great Maw are blasted hellscapes awash with the chaotic influence of the warp, unleashed when the Maw impacted. The Mawfiends, as they are known, are the undisputed rulers of these lands, surveying them with cruel detachment through four compound eyes. Their claws and hooves, at all times covered in gore, are strong enough to tear through armour, bone and muscle with ease. In addition to their physical prowess Mawfiends are also gifted in the dark arts, particularly magic of fire and blood. Bound to Slaughtermasters with complex bloodpacts, Mawfiends are nonetheless agents of Chaos and true Daemons. Despite their calculating minds, Mawfiends are still connected in some way to the Great Maw and if injured may be unable to contain their rage and hunger."
#hp 65
#size 3
#prot 9
#mor 18
#mr 17
#enc 1
#str 22
#att 15
#def 15
#prec 13
#mapmove 16
#ap 15
#gcost 0
#rpcost 1
#rcost 1
#weapon 29 -- Claw
#weapon 55 -- Hoof
#weapon 68 -- Barbed Tail
#maxage 666
#wastesurvival
#fear 5 -- normal value
#fireres 15
#nametype 140
#goodleader
#goodundeadleader
#neednoteat
#demon
#poisonres 15
#magicskill 0 1
#magicskill 5 1
#magicskill 7 2
#custommagic 4224 100
#custommagic 4224 100
#eyes 4
#berserk 3 -- standard value
#end


-------- PRETENDERS



-------- NATIONAL HEROES


---- Skrag the Slaughterer

#newmonster 5533
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Hero Skrag.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Hero Skrag2.tga"
#name "Prophet of the Great Maw"
#descr "Skrag the Slaughterer was formerly a promising Butcher who made the mistake of cooking his Tyrant's favourite pet gnoblar. For this mistake he was hurled into the Gorger caverns with his hands severed and meatpot chained to his flesh. Incredibly, Skrag emerged two years later at the head of a pack of Gorgers, devoured the Tyrant and slaughtered the entire tribe as an offering to the Maw. Now the Prophet of the Maw, Skrag is an embodiment of hunger and destruction; the meat-pot he drags behind him has become a mobile mawpit into which he tosses severed chunks of butchered foes. Skrag is unable to restrain himself in battle, dismembering enemy after enemy, constantly feeding the meatpot and growing ever more gorged on the Maw's favour. Ever since leaving the caverns, Skrag's mere presence in battle has attracted Gorgers who charge forward to attack their terrified prey and can even appear from the flanks, bursting from cover or simply erupting from the ground. As a Prophet of the Great Maw, Skrag spreads the ravenous dominion of his god and calls the blessings of the maw on the entire army by his mere presence.

[Self berserks, gives Divine Blessing and summons 4 Gorgers from the edges of the battlefield at the start of each battle]"
#hp 80 -- T6W5
#size 6
#prot 12
#mor 30
#mr 17
#enc 3
#str 18
#att 13 -- Ws5 I3, but I made him unable to use magic in battle
#def 12
#prec 8
#mapmove 12
#ap 12
#gcost 0
#rpcost 1
#rcost 1
#holy
#adeptsacr 2
#magicskill 8 3
#magicskill 7 4
#magicskill 3 1
#researchbonus -8
#weapon 941 -- Skrag's Meathook
#weapon 940 -- Skrag's Stumpblade
#weapon 63 -- life drain
#maxage 140
#startage 34
#mountainsurvival
#wastesurvival
#snow
#coldres 3
#supplybonus -6
#ambidextrous 3
#poisonres 20
#poorleader
#command 10 -- so 20
#fear 5
#darkvision 75
#nametype 193
#regeneration 10
#heal
#berserk 4 -- normal +1
#spreaddom 1
#itemslots 15488 -- head, 2 misc (one taken), feet, body
#fixedname "Skrag the Slaughterer"
#onebattlespell 370 -- summons 4 gorgers at edge of battlefield
#startitem 902 -- skrag's meat pot
#older -20
#end


---- Groth Onefinger, First Prophet of the Wastes

#newmonster 5531
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Hero Onefinger.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Hero Onefinger2.tga"
#name "First Prophet of the Wastes"
#descr "Groth Onefinger was the first ogre to set eyes upon the Great Maw. Considered mad due to his insistence that the Maw was coming, he was both proven correct and severely wounded by its impact. Groth lost his nose, lips, ears and all but one of his digits in the resultant firestorm, but rose from the ashes to become the First Prophet of the Great Maw and leader of the savage Mawtribes. Despite his badly damaged body his stature as the first ever Butcher is undisputed and Groth's powerful connection to the fiery wastes left him with a great many fiends bound to him."
#hp 60
#size 3
#prot 7
#mor 20
#mr 16
#enc 4
#str 14
#att 11
#def 11
#prec 11
#mapmove 16
#ap 14
#gcost 0
#rpcost 1
#rcost 1
#holy
#adeptsacr 2
#magicskill 8 3
#magicskill 7 3
#magicskill 0 2
#magicskill 5 1
#weapon 511 -- Stump
#weapon 930 -- ogre smash
#armor 270 -- Gutplate
#maxage 300
#older -110
#mountainsurvival
#wastesurvival
#fireres 15
#coldres 3
#supplybonus -6
#ambidextrous 3
#poisonres 15
#expertleader
#fear 5
#darkvision 25
#nametype 193
#itemslots 15488 -- head, 2 misc, feet, body (cos he only got the one finger)
#spreaddom 1
#fixedname "Groth Onefinger"
#end

---- Slavelord Braugh

#newmonster 5528
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Hero Slavelord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Hero Slavelord2.tga"
#name "Slavelord"
#descr "Known to the Chaos Dwarfs as Ghrask Dragh, literally 'corpse-slaver', Slavelord Braugh is a legend even amongst his merciless peers. Ogre Slavers aren't uncommon in the Old World, but only one can claim to enslave the dead as well as the living. Some years ago Braugh was imprisoned by a necromancer, but being an Ogre of impressive size and strength he managed to rip the enchanted chains that bound him from the walls. He then proceeded to beat the necromancer to death with them and drag the other prisoners away with him as slaves. Somehow the power of the necromancer was trapped in the chains and when one of the slaves died from exhaustion Braugh was amused to find the corpse still bound by dark magic. Years of close contact with the dark chains has altered Braugh into something not quite living and armed with his terrible Fleshflayer he is a terrifying sight.

[Automatic monthly spawns: 5 Living Slaves, 4 Soulless Slaves]"
#hp 70 -- +5
#size 4
#prot 8 -- +1
#mor 14
#mr 16
#enc 3
#str 18
#att 13
#def 12
#prec 10
#mapmove 18
#ap 16
#gcost 0
#armor 273 -- Tyrant Plate
#armor 118 -- Half Helmet
#weapon 929 -- Fleshflayer
#weapon 928 -- Dark Chains
#weapon 930 -- ogre smash
#maxage 100
#mountainsurvival
#wastesurvival
#snow
#coldres 3
#supplybonus -5
#ambidextrous 4
#magicskill 5 2 -- D2
#goodleader
#goodundeadleader
#fear 6
#pillagebonus 10
#nametype 193
#summon5 5529
#summon4 5530
#undead
#itemslots 15488 -- heady, body, feet, 2 misc, no hands
#taxcollector
#taskmaster 4
#fixedname "Braugh"
#unsurr 3 -- tier 3
#mason
#end


--- Living slave

#newmonster 5529
#copystats 720
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Enslaved.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Enslaved2.tga"
#name "Enslaved"
#descr "An unfortunate captive of the infamous Corpse Slaver Braugh this human's mind has been destroyed and upon his death his corpse will continue to serve the Slavelord."
#mor 50
#gcost 0
#secondshape 5530
#weapon 29 -- claw
#att 8
#def 8
#str 10
#hp 13
#slave
#montag 1019 -- so they aren't in any other montags
#end

--- Soulless Slave

#newmonster 5530
#copyspr 197
#copystats 197
#name "Enslaved Corpse"
#descr "When Braugh's slaves die, usually sooner rather than later, their corpses continue to serve the Slavelord, bound by the dark power of his necromantic chains."
#weapon 29 -- Claw
#slave
#montag 1019 -- so they aren't in any other montags
#end



---- Bragg the Gutsman

#newmonster 5494
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Hero_Bragg.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Hero_Bragg2.tga"
#name "Gutsman"
#descr "Ogres are a battle hardened race well used to conflict and unlikely to flinch from the prospect of pain or violence, but there is one amongst their number who is held in dread by his fellows. Even veteran Maneaters shudder at the thought of finding themselves across the field of battle from him, for the Gutsman is known for inflicting the most gruesome kind of death the simple mind of an Ogre can imagine. Bragg was once a rank and file Bull notable for little more than a particular knack for lopping off heads and limbs with his choppa, spending much of his youth fighting with Black Orcs in the lands around Fire Mouth. But all that changed when he broke his blade and found a replacement in the great axe of a fallen Black Orc Big Boss, reforging the enchanted metal in the magma of Fire Mouth itself and in a moment of inspiration, fashioning the Great Gutgouger, a hook bladed flail of vicious design. Bragg and the Gutgouger were a perfect match and he soon grew famous for personally slaying Orc Bosses, Skaven Warlords, even Champions of Chaos; but it was the effect of this weapon in inter-tribal warfare that truly made Bragg infamous. He discovered that the bladed hook could strike around a gutplate and slice open the vulnerable Ogre gut, sending his entrails spilling onto the ground and so soon became known as the Gutsman, a high-executioner of Ogre kind. Though Bragg has proven himself in battle many times and is greatly feared, no Ogre will follow him, for none wish to imagine themselves falling prey to the Gutgouger."
#hp 60 -- tyrant -5
#size 3 -- smaller than tyrant
#prot 7 -- tyrant
#mor 17 -- fearless
#mr 15 -- tier 3 +1
#str 18
#att 13 -- WS5 but I'm leaving him at tyrant levels
#def 12
#prec 10
#gcost 0
#armor 271 -- Gutplate n Bits
#armor 119 -- reinforced leather cap
#weapon 998 -- great gutgouger
#weapon 930 -- ogre smash
#maxage 100
#supplybonus -6
#noleader
#pillagebonus 10
#unsurr 3 -- tier 3 fighter
#mapmove 18 -- +2
#fear 6
#itemslots 15488 -- 2 misc, feet, head, body, no hands
#end


---- Jhared the Red

#newmonster 5488
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Hero_Jhared.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Hero_Jhared2.tga"
#name "Great Hunter"
#descr "Jhared the Red, sometimes known as Jhared Longstrider, was born an undersized runt to a mid level Bruiser with a mop of highly unusual red hair. His father, seeing this mewling and aberrant creature as a curse, simply abandoned him in the wilds to perish at the hand of nature, but Jhared was found and raised by Sabretusks, creatures with whom he shared a supernatural bond. Over time Jhared grew to be a large and ferocious hunter who commanded a large pack of Sabretusks and had long since shaken off the stigma of his abandonment. He is now known as the greatest living Hunter and revered by his kind.

[Summons 5 Sabretusks on battle start and automatically summons 2 Sabretusks per month]"
#hp 55
#prot 8
#mor 16
#mr 17
#str 20
#att 14
#def 13
#prec 18
#gcost 0
#rpcost 2
#armor 192 -- magic furs
#weapon 931 -- Ogre Club
#weapon 930 -- ogre smash
#weapon 927 -- Hunter Harpoon
#maxage 60
#mountainsurvival
#wastesurvival
#forestsurvival
#coldres 10
#supplybonus 20
#ambidextrous 2
#goodleader
#command -40
#magicskill 6 1 -- N2
#magicskill 3 1 -- E1
#researchbonus -4
#stealthy 20
#darkvision 50
#fixedname "Jhared the Red"
#beastmaster 4
#patrolbonus 20
#batstartsum5 5509 -- sabretusks
#snow
#unsurr 3
#summon2 5509 -- Sabretusks
#end





---- Greasus Goldtooth

#newmonster 5487
#copystats 5506
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Hero_Greasus.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Hero_Greasus2.tga"
#name "Overtyrant"
#descr "Greasus Goldtooth, formally known as Overtyrant Greasus Tribestealer Drakecrush Gatecrasher Hoardmaster Goldtooth the Obese, is the fattest, richest, and most powerful ruler in all the Ogre Kingdoms. Greasus took over the Goldtooth Tribe by killing and eating his own father and quickly beat down all other challengers before turning his attention to neighbouring tribes. At that time the Goldtooth Tribe was wealthy but didn't have the reputation to match Greasus' ambitions so the canny new Tyrant set about challenging and killing a series of tribal leaders, each time having studied and exploited their weaknessess and making a name, or rather several Big Names for himself. Eventually Greasus extracted respect and tribute from each of the tribes and so became Overtyrant of the Ogre Kingdoms and organised his kind to greatly increase the wealth they extorted from traders and neighbouring powers, with all paying tithes to Greasus himself, now by far the wealthiest Ogre that had ever lived. Greasus is far too rich to walk and so rides into battle atop a Rhinox mount, armed with the ensorcelled and jewel-encrusted Sceptre of the Titans and sporting the magically protective and intelligence enhancing Overtyrant's Crown on his head. Greasus is so confident in his abilities and his reputation and so pleased to display his hard won obesity that he does the unthinkable and forgoes a protective gutplate, an act which only enhances his aura of invincibility."
#hp 80
#size 6
#prot 9
#mor 16
#mr 16
#enc 4
#str 21
#att 13
#def 12
#prec 10
#mapmove 24
#ap 22
#gcost 0
#rpcost 2
#weapon 1210 -- sceptre of titans
#weapon 1211 -- rhinox
#weapon 930 -- ogre smash
#armor 281 -- crown of the overtyrant
#maxage 90
#mountainsurvival
#wastesurvival
#coldres 5
#supplybonus -15
#ambidextrous 4
#darkvision 25
#fixedname "Greasus Goldtooth"
#snow
#unsurr 4
#mason
#taxcollector
#taskmaster 3
#expertleader
#inspirational 1
#pillagebonus 10
#itemslots 29824 -- head, body, 3 misc, no hands
#startitem 938 -- crown of the overtyrant
#secondtmpshape 5486 -- pissed of rhinox
#end



---- Greasus' Rhinox

#newmonster 5486
#spr1 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Hero_Greasus_Mount.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/Hero_Greasus_Mount2.tga"
#name "Rhinox"
#descr "This extremely foul-tempered Rhinox has survived the slaying of its former master Greasus Goldtooth. It is now looking for some way to vent its not inconsiderable fury."
#size 4
#hp 55
#prot 11
#mor 10
#mr 8
#enc 3
#str 20
#att 9
#def 8
#prec 7
#mapmove 16
#ap 18
#gcost 150
#rcost 20
#trample
#weapon 331 -- gore
#maxage 40
#mountainsurvival
#coldres 8
#animal
#xploss 100
#cleanshape
#snow
#itemslots 0
#quadruped
#end








-------- SPELLS


-- Copy call Jahi

#newspell
#copyspell 370 -- Call Jahi
#end

-- Skrag's Gorger Summon

#selectspell 370 -- call jahi slot
#name "Skrag Gorgers"
#descr "descr"
#restricted 121
#researchlevel 0
#path 0 7
#path 1 8
#pathlevel 0 2
#pathlevel 1 1
#effect 43 -- battlefield edge summon
#school -1 -- cannot be researched
#damage 5508 -- gorger
#fatiguecost 0
#nreff 4 -- 4 gorgers
#end


---- Become as Mawflesh

#newspell
#name "Become as Mawflesh"
#descr "Swallowing a hunk of rancid, squirming flesh harvested from the edge of the Great Maw itself, the Slaughtermaster surrenders his body to become a Mawgut. Within hours the Slaughtermaster collapses to the ground, clutching his gut in agonising pain. With a final convulsion his abdomen splits and his entrails spill out as a maw full of jagged teeth emerges. The Slaughtermaster's mind and all vestiges of his former life are devoured and he becomes a vessel of the Great Maw's endless hunger, a terrifying and near unstoppable eating machine."
#details "Can only be cast by a Slaughtermaster. Transforms them into a Mawgut, which involves losing both hand slots and their torso slot, as well as losing all magic and holy paths permanently."
#school 6
#restricted 121
#researchlevel 3
#path 0 7
#path 1 8
#pathlevel 0 3
#pathlevel 1 2
#effect 10130 -- transform
#damage 5535 -- mawgut
#spec 537395200
#aoe 0
#range 0
#nreff 1
#precision 0
#fatiguecost 1200
#onlymnr 5522 -- can only be cast by a slaughtermaster
#end



---- Contact Mawfiend

#newspell
#name "Contact Mawfiend"
#descr "Burning the bodies of many slaves and spilling the blood of more in a complex ritual taught by the Henchfiends, the Slaughtermaster contacts a powerful Mawfiend. Entering into a blood oath with this creature, the Slaughtermaster brings an extremely powerful ally to his tribe, but potentially also their doom. Mawfiends are true Daemons capable of besting even Tyrants physically and with a cruel intellect to match. They have been known to take over entire tribes, leading them against the forces of order and good, furthering the cause of Chaos." 
#school 6
#restricted 121
#researchlevel 5
#path 0 7
#path 1 0
#pathlevel 0 5
#pathlevel 1 1
#effect 10021
#fatiguecost 6600
#damage 5539
#nreff 1
#end


---- Bind Henchfiend

#newspell
#name "Bind Henchfiend"
#descr "Burning the bodies of several slaves, the Slaughtermaster calls a Henchfiend from the wastes surrounding the Great Maw. The Henchfiend will make a blood oath to the Slaughtermaster, offering magic of death and fire as well as access to dark lore. Seeming to serve, these cunning lesser Daemons are actually drawing the ogres closer and closer to Chaos." 
#school 6
#restricted 121
#researchlevel 0
#path 0 7
#path 1 0
#pathlevel 0 3
#pathlevel 1 1
#effect 10021
#fatiguecost 2200
#damage 5532
#nreff 1
#end


---- Gorger Summon

#newspell
#name "Bind Gorgers"
#descr "By ritually slaughtering a handful of captured slaves and scattering their dismembered body parts around the entrance to the warpstone tainted labyrinths, the Slaughtermaster attracts a pair of Gorgers. He then binds them to his service through powerful gut magic, though when not in combat they are still chained and caged." 
#school 6
#restricted 121
#researchlevel 2
#path 0 7
#path 1 8
#pathlevel 0 3
#pathlevel 1 2
#effect 10001
#fatiguecost 1200
#damage 5508
#nreff 2
#end



---- Big Gorger Summon

#newspell
#name "Bind Gorger Pack"
#descr "By ritually slaughtering a handful of captured slaves and scattering their dismembered body parts around the entrance to one of the deepest caverns beneath the world, the Slaughtermaster can lure a large pack of Gorgers. He then binds them to his service through powerful gut magic, though when not in combat they are still chained and caged. This ritual may only be performed in a cave province."
#details "This is more mage-turn and blood slave efficient than Bind Gorgers but requires that you have a cast it in a cave province."
#school 6
#restricted 121
#researchlevel 2
#path 0 7
#path 1 8
#pathlevel 0 3
#pathlevel 1 2
#effect 10001
#fatiguecost 2800
#damage 5508
#nreff 6
#onlygeosrc 4096
#end



---- Anoint Mawtribe

#newspell
#name "Anoint Mawtribe"
#descr "Having filled a cauldron with the mangled remains of captive slaves, the Slaughtermaster crushes and grinds them with a sacred boulder known as a Mawtooth, mixing them with his own bile and vomit. The resulting mixture is then applied as crude 'warpaint' to a number of young Bull Ogres. These Bulls are filled with the hunger of the Great Maw and bonded together as a Mawtribe; a band of sacred warriors on a spiritual journey of sheer carnage." 
#school 6
#restricted 121
#researchlevel 3
#path 0 7
#path 1 8
#pathlevel 0 3
#pathlevel 1 2
#effect 10001
#fatiguecost 3300
#damage 5517
#nreff 7
#end



---- Contact Yhetee Shaman

#newspell
#name "Contact Yhetee Shaman"
#descr "By making an offering to the wilds and the peaks which gave the ogres refuge after the great migration, a Yhetee Shaman of great wisdom can be contacted to aid the ogres in finding their new path. These sacred figures represent a possible alternative to the hunger of the Maw or the taint of chaos, bringing magic of stone, ice and the wilds, with some rare Shaman holding considerable elemental power. This ritual will only work in a mountainous or highland province."
#details "Because this is the same Yhetee Shaman you can recruit, they will cost gold upkeep. Can only be cast in a mountain or highland province."
#school 0
#restricted 121
#researchlevel 2
#path 0 6
#pathlevel 0 2
#effect 10021
#fatiguecost 2000
#damage 5534
#nreff 1
#onlygeosrc 4194320 -- 16 mountain + 4194304 highland
#end


---- Yhetee Summon

#newspell
#name "Call Yhetee Pair"
#descr "Through a great hollowed tusk from the largest snow mammoth killed by the tribe, the caster sends a blast of magically imbued sound echoing across Yhetee territory. Soon after, a pair of Yhetees enter the Ogre Kingdoms, crashing down from the wilds on a wave of snow. This ritual will only work in a mountain or highland province."
#details "Because these are the same Yhetee you can recruit, they will cost gold upkeep."
#school 0
#restricted 121
#researchlevel 2
#path 0 6
#pathlevel 0 1
#effect 10001
#fatiguecost 500
#damage 5510
#nreff 2
#onlygeosrc 4194320 -- 16 mountain + 4194304 highland
#end


---- Call Sabretusks

#newspell
#name "Call Sabretusks"
#descr "Rubbing himself with foul smelling Rhinox dung, the Hunter attempts to commune with the wilds, drawing a small pack of Sabretusks to his location. Having soundly beaten and possibly eaten the leader of the pack, he assumes control of these dangerous beasts. This ritual may only be performed by a Hunter."
#school 0
#restricted 121
#researchlevel 0
#path 0 6
#pathlevel 0 1
#effect 10001
#fatiguecost 500
#damage 5509
#nreff 7
#onlymnr 5513 -- Ogre Hunter
#end



---- Call Mournfangs

#newspell
#name "Call Mournfangs"
#descr "Steeling himself for a contest of will and might, the Hunter draws upon his connection to the wilds to call a small pack of Mournfangs, predatory beasts far larger than Sabretusks and greatly admired amongst the Ogres for their tenacity and stubborn commitment to violence. After repeatedly outwitting, trapping, and beating the strongest of their number into submission the Hunter assumes control of these apex predators. This ritual may only be performed by a Hunter."
#school 0
#restricted 121
#researchlevel 4
#path 0 6
#pathlevel 0 2
#effect 10001
#fatiguecost 700
#damage 5492 -- mournfang
#nreff 5
#onlymnr 5513 -- Ogre Hunter
#end


---- Braingobbler

#newspell
#copyspell 998 -- Panic
#name "Braingobbler"
#descr "Selecting a choice severed head from his 'collection', the Slaughtermaster scoops out and gobbles down a helping of fresh brains. As grey matter drips from his flabby jowls the Slaughtermaster projects the darkest thoughts and worst nightmares from his victim's cranium into the minds of his foes."
#details "Identical to Panic other than the paths, +10 fatigue, and much better precision."
#restricted 121
#researchlevel 2 -- -1
#path 0 7
#path 1 8
#pathlevel 0 3
#pathlevel 1 2
#school 6
#precision 15 -- +14
#fatiguecost 30 -- +10
#end


---- Bloodgruel

#newspell
#copyspell 640 -- Elemental Fortitude
#name "Bloodgruel"
#descr "The Butcher lifts a freshly severed limb to his mouth and sucks out all of the blood, fluid and marrow in one titanic intake before casting the husk aside. Gulping down this vile cocktail of juices, his gut gurgles violently and he is able to grant his allies protection against the elements."
#details "Grants +5 resistance to fire, shock, cold."
#restricted 121
#researchlevel 3 -- 2 less than the various resistance spells
#aoe 5 -- one third of e.g. fire resistance
#range 15 -- same as e.g. fire resistance
#spec 4194304
#path 0 7
#path 1 8
#pathlevel 0 3
#pathlevel 1 1
#school 6
#range 10 -- 5 less than e.g. fire resistance
#explspr 10003
#fatiguecost 50 -- quite high, but not a gem
#end


---- Bullgorger

#newspell
#copyspell 891 -- strength of Giants
#name "Bullgorger"
#descr "The Butcher greedily devours the heart of a Bull Rhinox, no doubt enjoying the feast of healthy blood and muscle whilst he imbues his fellows with the strength of a charging Rhinox."
#details "Identical to Strength of Giants other than paths, +10 fatigue, -5 range, -15 aoe."
#restricted 121
#researchlevel 2 -- -1 from SoG
#path 0 7
#path 1 8
#pathlevel 0 2
#pathlevel 1 1
#school 6
#explspr 10003
#range 10 -- -5 from SoG
#fatiguecost 50 -- +10 over SoG
#aoe 10 -- -15 from SoG
#end


---- Trollguts

#newspell
#copyspell 895 -- Regeneration
#name "Trollguts"
#descr "The Slaughtermaster forces down the toxic guts of a Stone Troll, great quantities of acid and bile ravaging his much-abused gut as he transfers the supernatural regenerative abilities of the Troll onto his companions. This Gut Magic is highly draining for the Slaughtermaster."
#details "Identical to the nature Regeneration spell other than the paths, double fatigue, +3 aoe, and -5 range."
#restricted 121
#researchlevel 4 -- +1
#path 0 7
#path 1 8
#pathlevel 0 3
#pathlevel 1 2
#aoe 4 -- +3
#school 6
#range 10
#fatiguecost 80 -- double
#explspr 10004
#end


---- Toothcracker

#newspell
#copyspell 685 -- Marble Warriors
#name "Toothcracker"
#descr "The Slaughtermaster grinds his way through a lump of earth-encrusted bedrock taken from the peak of a mountain, imbuing a small number of his fellows with stoney resilience, but by channeling the nature of the frozen peaks, also making them vulnerable to cold.  This Gut Magic is highly draining for the Slaughtermaster."
#details "Identical to Marble Warriors but with different paths, fatigue, range, aoe."
#restricted 121
#researchlevel 4 -- -3
#path 0 7
#path 1 8
#pathlevel 0 3
#pathlevel 1 2
#aoe 5 -- -20
#school 6
#range 5
#fatiguecost 90
#explspr 10002
#end


---- could add a maw spell based on maws of the earth - basically just a copy of it in blood magic

---- Bonecrusher

#newspell
#copyspell 653 -- Maws of the Earth
#name "Bonecrusher"
#descr "Snatching up a blood slave and crushing them in a swift movement, the Slaughtermaster calls upon the ravenous Great Maw to reach out through the ground and try to consume his foes. The earth around his enemies splits into a jagged maw which gnashes and crushes at them, leaving those who survive temporarily immobilised. This Gut Magic is highly draining for the Slaughtermaster."
#details "Identical to the Maws of the Earth spell but with different paths, fatigue, range, aoe, precision. May only be cast by a Slaughtermaster, or Groth."
#restricted 121
#researchlevel 5
#path 0 7
#path 1 3 -- earth
#pathlevel 0 3 -- B3
#pathlevel 1 1 -- E1
#aoe 1002 -- 3 less than maws, it ends up as 4+
#school 6
#range 25 -- 5 less and doesn't have the plus that maws has
#fatiguecost 150 -- one slave plus extra
#precision 0 -- -3
#onlymnr 5531 -- groth
#onlymnr 5522 -- Ogre Slaughtermaster
#end



-------- NEW NAMETYPE

#selectnametype 193
#clear
#addname "Thrash Kineater"
#addname "Dog Longstrider"
#addname "Grut Giantbreaker"
#addname "Pab Beastkiller"
#addname "Crash Wallsmasher"
#addname "Mawseeker"
#addname "Gutrot"
#addname "Furgh"
#addname "Lurb"
#addname "Flatulent Scugg"
#addname "Worgrot"
#addname "Stinkbreath"
#addname "Sog Bullsmash"
#addname "Thog"
#addname "Veg"
#addname "Necksnapper"
#addname "Scrott"
#addname "Torgug"
#addname "Gristlespike"
#addname "Tug"
#addname "Gorghall"
#addname "Maneater"
#addname "Bombfist"
#addname "Druk Mountainbiter"
#addname "Gerret"
#addname "Slug"
#addname "Rogg"
#addname "Fats"
#addname "Tripeslicer"
#addname "Fangbuster"
#addname "Tuzargl"
#addname "Zugg"
#addname "Trud"
#addname "Gog"
#addname "Magog"
#addname "Bonechewer"
#addname "Bonesmasher"
#addname "Wallbreaker"
#addname "Grak"
#addname "Negreg Headcracker"
#addname "Pallug Bonegrinder"
#addname "Ropug Slamfeaster"
#addname "Alg Gutpuncher"
#addname "Solid Trog"
#addname "Bigtooth"
#addname "Fatmouth"
#addname "Grutty Slog"
#addname "Smashmouth"
#addname "Clubjaw"
#addname "Flatulent Ogg"
#addname "Stump Bonebelly"
#addname "Rog Gutpunch"
#addname "Lohg"
#addname "Stumpsmash"
#addname "Runteater"
#addname "Nerg"
#addname "Gep the Dull"
#addname "Solek the Violent"
#addname "Angry Moff"
#addname "Goldmaw"
#addname "Stomp Greasepit"
#addname "Smash"
#addname "Crush"
#addname "Stomper Hoff"
#addname "Roggot"
#addname "Gizzardeater"
#addname "Entrailripper"
#addname "Belchfighter"
#addname "Clubby Bang"
#addname "Ruzgrat Skullcrusher"
#addname "Brainbashing Zarg"
#addname "Old Torg"
#addname "Halfhand"
#addname "Varrug Chewtooth"
#addname "Drog"
#addname "Bog"
#addname "Grotcrusher"
#addname "Dogg"
#addname "Lomp"
#addname "Ripper"
#addname "Whort"
#addname "Rug Manblight"
#addname "Blacktooth"
#addname "Kag"
#addname "Gak"
#addname "Manchomper"
#addname "Scog Bigtooth"
#addname "Cank"
#addname "Brosk Facemangler"
#addname "Peg the Rash"
#addname "Lek the Tall"
#addname "Zurret the Scabrous"
#addname "Magrohf the Cunning"
#addname "Nog the Reaver"
#addname "Zeg the Confused"
#addname "Tergh Stormkiller"
#addname "Murgh Friendkiller"
#addname "Choppy Gog"
#addname "Howling Mad Murgh"
#addname "Riptooth"
#addname "Squigface"
#addname "Thog"
#addname "Brot"
#addname "Brom"
#addname "Slom"
#addname "Wugg"
#addname "Vhot"
#addname "Fartbiter"
#addname "Chugg the Drunk"
#addname "Gushnik Redeyes"
#addname "Bogus the Fake"
#addname "Kwontum"
#addname "Mao the Pained"
#addname "Roaring Zutt"
#addname "Buttface"
#addname "Ug the Loud"
#addname "Smashtooth"
#addname "Rock Eater"
#addname "Hesk Treestomper"
#addname "Gom Gutsplinter"
#addname "Robog Bloodmaker"
#addname "Choppa Balfug"
#addname "Skog the Brutal"
#addname "Thudd Stormbiter"
#addname "Bog Thugsmasher"
#addname "Skrut Mountainjaw"
#addname "Golg Bloodclub"
#addname "Larma Beastfang"
#addname "Axe Cutta Krug"
#addname "Bloodchunk"
#addname "Grizzlebiter"
#addname "Slobbo"
#addname "Fatmuncher"
#addname "Grotgobbla"
#addname "Big Ford"
#end

-- Yhetee names

#selectnametype 194
#clear
#addname "Snowfur"
#addname "Snowcrash"
#addname "Giantbreaker"
#addname "Snowbreaker"
#addname "Snowmourner"
#addname "Snowfrost"
#addname "Icefrost"
#addname "Snowhowler"
#addname "Icewalker"
#addname "Peakmourner"
#addname "Peakhowler"
#addname "Bonefur"
#addname "Bonespeaker"
#addname "Bonefeaster"
#addname "Bonecarver"
#addname "Whitefang"
#addname "Blizzard"
#addname "Sleethowler"
#addname "Sleetclaw"
#addname "Sleetspeaker"
#addname "Sleetmourner"
#addname "Sleetfang"
#addname "Sleetrush"
#addname "Sleetfur"
#addname "Avalanche"
#addname "Icehowl"
#addname "Iceclaw"
#addname "Icespeaker"
#addname "Icemourner"
#addname "Icefang"
#addname "Icecrash"
#addname "Icefur"
#addname "Frosthowl"
#addname "Frostclaw"
#addname "Frostspeaker"
#addname "Frostmourner"
#addname "Frostfang"
#addname "Frostcrash"
#addname "Frostfur"
#end

-------- EVENTS


---------------------- WELCOME EVENT

---------------- WELCOME TO OGRE KINGDOMS -----------------

#newevent
#msg "Welcome! Goldtooth Tribe has two mechanics which make this nation a little different from others.

Firstly, your Tyrants are the rulers and core of your nation. They are masons which allows them to upgrade your forts beyond the basic level, because only the biggest and baddest ogres have the authority to force this naturally nomadic species to build proper fortifications. They can also transform, through gaining experience, into Big Name Tyrants. This works by first gaining enough experience with a Tyrant to get promoted, then waiting a turn to see which random Big Name they get.

The full set of Big Names are Mawseeker, Longstrider, Wallcrusher, Giantbreaker, Beastkiller, Brawlerguts, Kineater, Mountaineater, and Deathcheater.

Secondly, all provinces under your Dominion will move towards Turmoil 3 regardless of scales."
#req_owncapital 1
#req_pregame 1 -- only happens before the first turn of the game
#req_fornation 121
#nation 121
#req_unique 1
#rarity 5
#end


---------------- TURMOIL INCREASE FOR OGRES --------------

#newevent
#msg "adding turmoil"
#notext
#nolog
#req_pop0ok
#req_indepok 1 -- can happen in indy prov
#rarity 5
#req_domowner 121
#incscale 0 -- increase Turmoil by 1
#end



--- Spawn hero Skrag

#newevent
#msg "The mighty hero Skrag the Slaughterer has joined your cause, a living embodiment of the will and hunger of the Great Maw."
#req_owncapital 1
#req_fornation 121 -- ogres
#nation 121
#com 5533 -- skrag
#req_unique 1
#rarity 5
#req_rare 2
#req_turn 12 -- he's extremely strong, so not in the first year
#end

--- Spawn hero Braugh

#newevent
#msg "The mighty hero Braugh the Slavelord has joined your cause, a cruel undead master of a throng of slaves cursed to serve even beyond death. He is accompanied by his latest crop of slaves, living and dead."
#req_owncapital 1
#req_fornation 121 -- ogres
#nation 121
#com 5528 -- braugh
#req_unique 1
#rarity 5
#req_rare 2
#req_turn 12 -- he's extremely strong, so not in the first year
#4d6units 5529 -- living slave
#3d6units 5530 -- soulless slave
#end

--- Spawn hero Groth

#newevent
#msg "The mighty hero Groth Onefinger the First Prophet of the Wastes has joined your cause, accompanied by an honour guard of savage Mawtribe Ogres."
#req_owncapital 1
#req_fornation 121 -- ogres
#nation 121
#com 5531 -- groth
#req_unique 1
#rarity 5
#req_rare 2
#req_turn 8 -- he's extremely strong, so not in the first year
#3d3units 5517 -- Mawtribe Ogre
#end


--- Spawn hero Bragg

#newevent
#msg "The mighty hero Bragg the Gutsman has joined your cause, feared by all Ogres save the mightiest of Tyrants, armed with the vicious Great Gutgouger."
#req_owncapital 1
#req_fornation 121 -- ogres
#nation 121
#com 5494 -- bragg
#req_unique 1
#rarity 5
#req_rare 2
#req_turn 6 -- he's extremely strong, so not in the first year
#end


--- Spawn hero Jhared the Red

#newevent
#msg "The mighty hero Jhared the Red the Great Hunter sometimes known as Longstrider has joined your cause, accompanied by a pack of snarling Sabretusks."
#req_owncapital 1
#req_fornation 121 -- ogres
#nation 121
#com 5488 -- jhared
#req_unique 1
#rarity 5
#req_rare 2
#req_turn 6
#4d3units 5509 -- Sabretusks
#end


--- Spawn hero Greasus Goldtooth

#newevent
#msg "The mighty hero Greasus Goldtooth the Overtyrant of the Ogre Kingdoms has joined your cause, bringing with him a substantial contribution of gold to the cause."
#req_owncapital 1
#req_fornation 121 -- ogres
#nation 121
#com 5487 -- greasus
#req_unique 1
#rarity 5
#req_rare 2
#req_turn 12 -- not early
#gold 1000
#end



-------- SITES

#newsite 1988
#name "Great Maw Pit"
#path 7
#level 0
#rarity 5
#gems 7 4 -- 4 slaves
#homemon 5526 -- Pitfighter
#end

#newsite 1989
#name "The Wilds"
#path 6
#level 0
#rarity 5
#gems 0 1 -- fire 1
#gems 6 1 -- nature 1
#gems 3 1 -- earth 1
#homemon 5505 -- Slavegiant (recruitable)
#end


------ Preview sites

-- Tyrant big names

#newsite 1984
#name "Ogre Tyrant Big Names"
#path 3 -- earth
#level 0
#rarity 5
#homecom 5499 ---- Ogre Mawseeker Tyrant
#homecom 5536 ---- Ogre Longstrider Tyrant
#homecom 5537 ---- Ogre Wallcrusher Tyrant
#homecom 5538 ---- Ogre Giantbreaker Tyrant
#homecom 5514 ---- Ogre Beastkiller Tyrant
#homecom 5498 ---- Ogre Brawlerguts Tyrant
#homecom 5497 ---- Ogre Kineater Tyrant
#homecom 5496 ---- Ogre Mountaineater Tyrant
#homecom 5495 ---- Ogre Deathcheater Tyrant
#end

--- Summons

#newsite 1987
#name "Ogre Summons and Other"
#path 7 -- blood
#level 0
#rarity 5
#homemon 5489 -- northern maneater
#homemon 5516 -- eastern maneater
#homemon 5493 -- southern maneater
#homemon 5515 -- western maneater
#homemon 5509 -- Sabretusk
#homemon 5492 -- mournfang
#homemon 5519 -- rhinox
#homemon 5517 -- Mawtribe Ogre
#homemon 5510 -- Yhetee
#homemon 5508 -- Gorger
#homecom 5532 -- Henchfiend
#homecom 5534 -- yhetee shaman
#homecom 5535 -- Mawgut
#homecom 5539 -- Mawfiend
#end

--- Luck based Multiheroes

#newsite 1986
#name "Ogre Luck Based Multiheroes"
#path 4 -- astral looking thing
#level 0
#rarity 5
#homecom 5534 -- yhetee shaman
#end

--- Luck-independent Heroes

#newsite 1985
#name "Ogre Luck-independent Heroes"
#path 0 -- fire
#level 0
#rarity 5
#homecom 5487 -- greasus goldtooth
#homecom 5494 -- Bragg the Gutsman
#homecom 5528 -- Slavelord Braugh
#homecom 5531 -- Groth Onefinger
#homecom 5533 -- Skrag the Slaughterer
#homecom 5488 -- Jhared the Red
#end



-------- NATION

#selectnation 121
#name "Goldtooth Tribe"
#epithet "Gathering of Might"
#era 2
#brief "The Ogre Kingdoms are a loose coalition of Ogre tribes which, if they set their rather simple minds to it, might devour the entire world."
#descr "Long ago the Ogres dwelled far to the East of the Old World, seldom roaming beyond their lands bordering Great Cathay. The impact of the Great Maw, a massive entity fallen from the heavens, wiped out half of their kind and forced the rest into a great migration East. Instilled with the endless hunger of the Great Maw, the Ogres swarmed the mountain homes of the Sky Giants and overcame them with sheer weight of numbers. Quickly adapting to the environment, the Ogres made the mountains their home, dominated the cowardly Gnoblars and spread out, splintering into dozens of smaller Tyrant ruled Kingdoms. For a time the Ogres warred amongst themselves, only leaving their homes to raid or seek employment as mercenaries. In recent years the hunger of the Maw has once again grown overpowering and the tribes, grown to unheard of size, are slowly uniting under the banner of Overtyrant Greasus Goldtooth."
#summary "Race: Ogres, Ogre-kin, Gnoblars. Prefer Cold +2
Military: Powerful Ogre infantry, numerous Gnoblars and specialised creatures
Magic: Blood, Fire, minor Earth and Nature
Priests: Average, cannot preach, but get a bonus when blood sacrificing. Hungry Maw dominion requires constant sacrifice and increases Turmoil regardless of scales"
#flag "./Sombre_Warhammer/Warhammer_Ogre_Kingdoms/flag.tga"
#templepic 11
#templecost 200 -- ogre temples are pits in the ground, extremely low cost
#startsite "Great Maw Pit"
#startsite "The Wilds"
#sacrificedom
#nopreach
#dyingdom
#bloodnation
#aibloodnation -- makes the ai like blood on the pretender
#aiawake 33 -- extra 33% chance of taking an awake pretender
#likesterr 4 -- mountain


#futuresite 1987 -- summons and other
#futuresite 1984 -- big names
#futuresite 1986 -- multihero
#futuresite 1985 -- heroes

#addgod 120 -- moloch
#addgod 157 -- mother of monsters
#addgod 216 -- fire dragon
#addgod 246 -- freak lord
#addgod 265 -- frost dragon
#addgod 266 -- nature dragon
#addgod 269 -- wyrm
#addgod 500 -- skratti
#addgod 605 -- son of niefel
#addgod 606 -- great mother
#addgod 657 -- monolith
#addgod 656 -- fountain of blood
#addgod 812 -- lord of the wild
#addgod 958 -- colossal head
#addgod 978 -- great black bull
#addgod 1229 -- son of fenrer
#addgod 1346 -- colossal fetish
#addgod 1561 -- father of winters
#addgod 2082 -- son of the fallen
#addgod 2315 -- melqart
#addgod 2448 -- idol of beasts
#addgod 2461 -- statue of the bloody mother
#addgod 2608 -- azi
#addgod 2783 -- drakon
#addgod 2788 -- man eater
#addgod 3121 -- eldest cyclops


--Sets what forts they will use.

#fortera 0 -- primitive forts
#homefort 2 -- fortress (normal early era)
#fortcost 25 -- 25% extra cost of forts


------- Add soldiers

#addrecunit 5503 -- Gnoblar Fighter
#addrecunit 5511 -- Gnoblar Trapper
#addrecunit 5500 -- Ogre Bull Club
#addrecunit 5501 -- Ogre Bull Ironfist
#addrecunit 5507 -- Ogre Deathbelcher
#addrecunit 5502 -- Ogre Irongut
--addrecunit 5508 -- Gorger
--addrecunit 5509 -- Sabretusk
#addrecunit 5512 -- Ogre Maneater (random)
#addrecunit 5508 -- gorger -- reclimited to 1 per turn per fort
--addrecunit 5517 -- Mawtribe Ogre
#addrecunit 5518 -- scraplauncher
--addrecunit 5526 -- Pitfighter
#addrecunit 5490 -- Mournfang Cavalry

#addforeignunit 5503 -- Gnoblar Fighter
#forestrec 5511 -- Gnoblar Trapper
#mountainrec 5511 -- Gnoblar Trapper
#addforeignunit 5500 -- Ogre Bull Club
#addforeignunit 5501 -- Ogre Bull Ironfist
#mountainrec 5510 -- Yhetee
#caverec 5508 -- gorger -- still limited to 1 per turn

------- Add leaders

#addreccom 5527 -- Gnoblar Scout
#addreccom 5520 -- Ogre Bruiser
#addreccom 5523 -- Ogre Tyrant
#addreccom 5513 -- Ogre Hunter
#addreccom 5504 -- Ogre Firebelly
#addreccom 5521 -- Ogre Butcher
#addreccom 5522 -- Ogre Slaughtermaster
--addreccom 5528 -- Slavelord Braugh
--addreccom 5531 -- Groth Onefinger
--addreccom 5532 -- Henchfiend
--addreccom 5533 -- Skrag the slaughterer
--addreccom 5539 -- Mawfiend
--addreccom 5487 -- greasus goldtooth

#addforeigncom 5527 -- Gnoblar Scout
#addforeigncom 5520 -- Ogre Bruiser
#mountaincom 5513 -- Ogre Hunter
#addforeigncom 5521 -- Ogre Butcher
#mountaincom 5534 -- yhetee shaman

------- Wall Defenders

#wallcom 5503 -- gnoblar fighter
#wallunit 5503 -- gnoblar fighter
#wallmult 20 -- twice the standard amount of defenders, but they are gnoblars after all



------- Province Defence

--Sets the units to be used in province defense.

#defcom1 5520 -- ogre bruiser
#defcom2 5521 -- ogre butcher
#defunit1 5500 -- ogre bull with club
#defunit1b 5503 -- gnoblar fighter
#defunit2 5501 -- ogre bull with ironfist


--Sets how many of the units to appear per ten points

#defmult1 8
#defmult1b 20
#defmult2 8


------- Hero Settings

#multihero1 5534 -- yhetee shaman

#idealcold 2
#color 0.9 0.9 0.5


#startcom 5520
#startunittype1 5500 -- ogre bull club
#startunitnbrs1 8
#startunittype2 5501 -- ogre bull ironfist
#startunitnbrs2 6
#startscout 5527 -- Gnoblar Scout
#end



-- @@@@ Skaven



-------- New Armor

-- Whirling Blades of Doomflayer

#newarmor 318
#copyarmor 3 -- kite shield
#name "Whirling Blades"
#prot 24
#enc 0
#def 6 -- so final parry is 6, same as kite shield, but without -2 def, so pretty great overall
#end

-- Queek's Warpstone Armour

#newarmor 320
#copyarmor 46 -- rime hauberk
#name "Warpstone Armour"
#prot 22
#end

-- Snikch's Cloak of Shadows

#newarmor 319
#copyarmor 98 -- robe of the sorceress
#name "Cloak of Shadows"
#prot 12 -- -4
#def 2 -- +2, there is precedent for this in the game, in chain mail of displacement which has 3
#end

-- Ikit's Mechanical Frame

#newarmor 321
#copyarmor 8 -- chain mail cuirass, for ferrous, mapmove penalty 1
#name "Mechanical Frame"
#prot 19
#enc 0
#def 0
#end

-- Gas Mask for globadiers etc

#newarmor 322
#copyarmor 123 -- hoplite helm
#name "Gas Mask"
#prot 13
#end

-------- New Weapons

-- Warp Spark weapon to help doomwheels repel stuff

#newweapon 958
#copyweapon 232 -- shock
#name "Warp Spark"
#dmg 1
#armornegating
#nostr
#att 5
#len 4 -- so outranges most stuff
#bonus
#magic
#dt_cap -- max 1 damage
#end

-- Mailed Spikefist for Boneripper

#newweapon 883
#copyweapon 13 -- hammer
#name "Mailed Spikefist"
#att 1
#def 1
#end

-- Warpfire Thrower (reviewed)

#newweapon 891
#name "Warpfire Thrower"
#dmg 15
#att -2
#def 0
#aoe 2
#magic
#fire
#norepel
#ammo 6
#nostr
#armorpiercing
#rcost 18
#nratt 1
#range 13
--flyspr 10073 1 -- long tailed greenish missile (actually seems to be orangey)
#flyspr 10064 1 -- long tailed green missile
--explspr 10114 -- radiating green explosion
#explspr 10124 -- suggested by loggy, rising bright green stuff, looks pretty good to me, will also use for warpfire
#sound 16 -- fire flare
#end

-- Bubonic Sceptre for nurglitch the lord of decay

#newweapon 867
#copyweapon 172 -- magic sceptre
#name "Bubonic Sceptre"
#dmg 5
#secondaryeffectalways 899 -- corruption and incense
#bonus
#end

-- Moulder Packmaster whip (reviewed)

#newweapon 861
#name "Moulder Whip"
#dmg -2
#att 1
#def 0
#len 4
#rcost 1
#sound 9 -- whip
#nratt 1
#slash
#end

-- Throt's whip (reviewed)

#newweapon 862
#name "Dominator Whip"
#dmg 3
#att 1
#def 1
#len 4
#rcost 1
#sound 9 -- whip
#nratt 2
#magic
#slash
#secondaryeffect 440 -- lesser fear
#end

-- Ikit's warp halberd Storm Daemon (one handed)

#newweapon 863
#copyweapon 120 -- enchanted spear
#name "Storm Daemon"
#dmg 10
#def 1 -- -1
#secondaryeffect 869 -- warplightning strike
#slash -- as well as pierce
#end

-- Ikit's Claw (reviewed)

#newweapon 868
#name "Mechanical Claw"
#dmg 4
#att 0
#def 0
#len -1
#bonus
#armorpiercing
#blunt
#slash
#end

-- Thanquol's Staff

#newweapon 864
#copyweapon 172 -- magic scepter (so it is one handed, as he also uses a sword)
#name "Staff of the Horned One"
#att 1
#def 3
#len 2 -- 1 less than staff
#dmg 3 -- +3
#magic
#end

-- Skrolk's Rod of Corruption

#newweapon 865
#copyweapon 15 -- morningstar
#name "Rod of Corruption"
#dmg 9
#att 2
#def 0
#len 2 -- short staff length
#nratt 2
#magic
#secondaryeffectalways 899 -- corruption and incense
#end

-- Corruption and Incense (reviewed)

#newweapon 899
#name "Corruption and Incense"
#secondaryeffectalways 890 -- incense
#dmg 25
#armornegating
#mrnegates
#magic
#nostr
#poison -- poison res allows resistance to this, but it does direct damage, not poison damage
#end

-- Queek's Dwarf Slayer

#newweapon 866
#copyweapon 75 -- enchanted sword
#name "Dwarf Slayer"
#dmg 11
#att 2
#def 1
#end

-- Queek's Gouger

#newweapon 887
#copyweapon 648 -- enchanted hammer
#name "The Gouger"
#dmg 8
#att 2
#def 1
#armorpiercing
#end

-- warplightning strike

#newweapon 869
#copyweapon 232 -- shock
#name "Warplightning strike"
#dmg 8 -- -2
#nostr
#explspr 10246 -- thin green lightning
#end

-- plague bite used by plague rats

#newweapon 870
#copyweapon 20 -- bite used by lions etc
#name "Plague Bite"
#secondaryeffect 900 -- Black Plague
#end

-- Black Plague

#newweapon 900
#copyweapon 98 -- plague
#hardmrneg -- mr negates with difficulty
#secondaryeffectalways 414 -- resistable disease
#end

-- Creature killer used by moulder lords

#newweapon 871
#copyweapon 5 -- halberd
#name "Creature Killer"
#armorpiercing
#att 0
#def 0
#dmg 7
#secondaryeffect 957
#end

-- Cut down to size secondary slaying type effect

#newweapon 957
#name "Cut down to size"
#dt_large
#dmg 4 -- therefore 12AN + DRN vs prot + DRN vs size 3 and up
#nostr
#att 0
#def 0
#rcost 0
#len 1
#bonus
#slash
#pierce
#armorpiercing
#end

-- Whirling Blades

#newweapon 872
#copyweapon 10 -- falchion
#name "Whirling Blades"
#armorpiercing
#nostr
#dt_small
#dmg 6
#att 1
#nratt 4
#len 3 -- to help with repelling
#unrepel -- can't be repelled
#rcost 18
#end

-- Warplash, skweel's whip (reviewed)

#newweapon 873
#name "Warplash"
#dmg 5
#nratt 2
#att 2
#def 1
#len 4 -- standard for whip length
#magic
#slash
#secondaryeffect 51 -- strong poison
#end

-- weeping blade used by eshin guys

#newweapon 874
#copyweapon 10 -- falchion
#name "Weeping Blade"
#dmg 7 -- same as scimitar
#att 1
#def 1
#secondaryeffect 51 -- strong poison
#magic
#rcost 4 -- one more than scimitar
#end

-- plague censer for censer bearers

#newweapon 875
#copyweapon 15 -- morningstar
#name "Plague Censer"
#att 0 -- 1 worse
#def -1 -- 1 better
#rcost 5
#secondaryeffectalways 890 -- incense cloud
#nratt 2 -- same as flail
#twohanded
#len 2
#end

-- Plague Scepter used by pestilens priests

#newweapon 876
#copyweapon 12 -- mace
#name "Plague Scepter"
#ironweapon
#len 2 -- long one handed weapon
#rcost 3
#secondaryeffectalways 890 -- incense cloud
#end

-- Eshin Shuriken

#newweapon 877
#copyweapon 382 -- shuriken
#name "Eshin Shuriken"
#att 1
#ammo 4
#nratt 1
#secondaryeffect 50 -- weak poison
#end

-- Gutter blade for gutter runners

#newweapon 878
#copyweapon 6 -- short sword
#name "Gutter Blade"
#dmg 5
#att 1
#def 1
#secondaryeffect 50 -- weak poison
#rcost 2
#end

-- Pestilent bite for plague monks

#newweapon 879
#copyweapon 20 -- bite
#name "Pestilent Bite"
#secondaryeffect 414 -- mr resistable disease
#end

-- Warp blade for doomwheel, warplightning thrower team

#newweapon 880
#copyweapon 6 -- short sword
#name "Warp Blade"
#len 2
#att 0
#def 0
#secondaryeffect 869 -- warplightning strike
#magic
#bonus
#end

-- Warp halberd used by warlock engineers

#newweapon 881
#copyweapon 5 -- halberd
#name "Warp Halberd"
#dmg 7 -- -3
#rcost 5 -- +1
#secondaryeffect 869 -- warplightning strike
#magic
#end

-- Warplightning thrower

#newweapon 882
#name "Warplightning Thrower"
#shock
#armornegating
#range 18
#sound 24
#dmg 9
#nostr
#ammo 6
#nratt 5
#magic
--flyspr 10095 1 -- medium tailed missile of blinking lights
#flyspr 10148 1 -- Short tail of small light green balls
#explspr 10246 -- thin green lightning
#att -3
#rcost 22
#end


-- Doomwheel warplightning longer range (reviewed)

#newweapon 884
#name "Doomwheel Warplightning"
#shock
#armornegating
#range 20 -- double jav range
#sound 24
#dmg 8 -- standard for warplightning
#nostr
#ammo 2
#nratt 12
#magic
#flyspr 10148 1 -- Short tail of small light green balls
#explspr 10246 -- thin green lightning
#att -3
#end

-- Doomwheel warplightning shorter range (reviewed)

#newweapon 885
#name "Doomwheel Warplightning"
#shock
#armornegating
#range 10 -- javelin range
#sound 24
#dmg 8
#nostr
#ammo 1
#nratt 18
#magic
#flyspr 10148 1 -- Short tail of small light green balls
#explspr 10246 -- thin green lightning
#att -3
#end

-- Fly Swarm used by nurglitch and skrolk (reviewed)

#newweapon 886
#name "Fly Swarm"
#dmg 1
#len 5
#armornegating
#poison -- poison res works, but damage is instant
#dt_cap -- 1 damage only
#att 2
#nostr
#bonus
#unrepel -- you can't repel flies with a sword
#end

-- Incense cloud for pestilens censer weapon (reviewed)

#newweapon 890
#name "Incense Cloud"
#dmg 3
#armornegating
#att 0
#def 0
#len 0
#aoe 3
#poison
#dt_poison
#nostr
#explspr 10059
#end

-- Poison wind globe (reviewed)

#newweapon 888
#name "Poison Wind Globe"
#dmg -3
#att -3
#def 0
#ammo 6
#range 14
#secondaryeffectalways 889 -- poison wind
#flyspr 111 1
#end

-- The explosion effect of the poison wind globe (reviewed)

#newweapon 889
#name "Poison Wind"
#dmg 5
#dt_poison
#armornegating
#poison
#nostr
#explspr 10139
#aoe 2
#end


-- Poison wind mortar (reviewed)

#newweapon 955
#name "Poison Wind Mortar"
#dmg 10
#att -3
#def 0
#ammo 10
#range 40
#secondaryeffectalways 956 -- poison vortex
#flyspr 313 4 -- sticky goo
#nostr
#rcost 25
#end

-- The explosion effect of the poison wind mortar (reviewed)

#newweapon 956
#name "Poison Vortex"
#dmg 6
#dt_poison
#armornegating
#poison
#nostr
#explspr 10139
#aoe 5
#end





------------------ ITEMS ----------------

---- Tretch's Helm

#selectitem 915
#name "Lucky Skullhelm"
#descr "Tretch looted this helm from a defeated rival early in his career and it has granted him exceptional luck ever since. In addition to saving him from death on numerous occasions, the runes on the helm seem to grant the wearer a form of limited invulnerability. Should ever Tretch be 'slain' (in reality a near impossible task) when he inevitably reappears he will no doubt have kept hold of this iconic helm."
#spr "./Sombre_Warhammer/Warhammer_Skaven/Item_Tretch.tga"
#constlevel 12
#type 6 -- helm
#luck -- personal luck
#nofind
#cursed
#armor 227 -- magic helmet
#invulnerable 10
#end


----------------- MONSTERS


-------- Recruits


----Clanrat (sword)

#newmonster 5540
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Clanrat Sword.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Clanrat Sword2.tga"
#name "Clanrat"
#descr "Clanrat warriors form the bulk of every Skaven army. On their own, Clanrats are not exceptional fighters, lacking the discipline, determination and physical strength of other races, however with numbers on their side their superior agility and infamous natural ferocity make them fearsome opponents. These Clanrats are of higher status and are better equipped than their spear carrying brethren."
#hp 9
#size 2
#prot 0
#mor 8
#mr 10
#enc 3
#str 9
#att 10
#def 11
#prec 8
#mapmove 18
#ap 15
#gcost 8
#rpcost 5
#rcost 1
#armor 11 -- ring mail hauberk
#armor 20 -- iron cap
#weapon 10 -- Falchion
#armor 2 -- Shield
#poisonres 2
#diseaseres 25
#stealthy 10
#maxage 30
#siegebonus 1
#nametype 187
#mountainsurvival
#darkvision 75
#end


----Clanrat (spear)

#newmonster 5541
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Clanrat Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Clanrat Spear2.tga"
#name "Clanrat Spear"
#descr "Clanrat warriors form the bulk of every Skaven army. On their own, Clanrats are not exceptional fighters, lacking the discipline, determination and physical strength of other races, however with numbers on their side their superior agility and infamous natural ferocity make them fearsome opponents. These Clanrats are of lower status and have worse equipment than their sword armed brethren."
#hp 9
#size 2
#prot 0
#mor 8
#mr 10
#enc 3
#str 9
#att 10
#def 11
#prec 8
#mapmove 18
#ap 15
#gcost 7
#rpcost 5
#rcost 1
#armor 6 -- ring mail cuirass
#armor 20 -- iron cap
#weapon 1 -- Spear
#armor 2 -- Shield
#poisonres 2
#diseaseres 25
#stealthy 10
#maxage 30
#siegebonus 1
#nametype 187
#mountainsurvival
#darkvision 75
#end

----Skavenslave

#newmonster 5542
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Skavenslave.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Skavenslave2.tga"
#name "Skavenslave"
#descr "Masses of slaves are often pushed at the head of Skaven armies as a screen against missile fire or to test the strength of the enemy. Skaven generals send them to be butchered without the slighest hesitation and other Skaven care little for their fate. Often malnourished and weakened, they are still capable of tiring and overwhelming some enemies."
#hp 8
#size 2
#prot 0
#mor 6
#mr 8
#enc 3
#str 8
#att 8
#def 9
#prec 7
#mapmove 16
#ap 15
#gcost 3
#rpcost 3
#rcost 1
#armor 5 -- leather cuirass
#armor 120 -- leather cap
#weapon 252 -- Club
#poisonres 2
#diseaseres 25
#stealthy 10
#maxage 30
#nametype 187
#mountainsurvival
#darkvision 75
#slave
#end

----Skavenslave Slinger

#newmonster 5551
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Skavenslave_Slinger.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Skavenslave_Slinger2.tga"
#name "Skavenslave Slinger"
#descr "Skaven do not use bows and regard slings as crude weapons unbefitting warriors, but they sometimes equip Skavenslaves with these missile weapons. The slaves are in poor condition and Skaven tend to be rather shortsighted so their effectiveness is limited, but they can be massed in considerable numbers and hurl an absolute storm of small stones at the foe."
#hp 8
#size 2
#prot 0
#mor 6
#mr 8
#enc 3
#str 8
#att 8
#def 9
#prec 7
#mapmove 16
#ap 15
#gcost 5
#rpcost 5
#rcost 1
#armor 5 -- leather cuirass
#weapon 20 -- bite
#weapon 22 -- sling
#poisonres 2
#diseaseres 25
#stealthy 10
#maxage 30
#nametype 187
#mountainsurvival
#darkvision 75
#slave
#end

----Skavenslave Spear and Shield

#newmonster 5587
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Skavenslave_Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Skavenslave_Spear2.tga"
#name "Skavenslave Spear"
#descr "Masses of slaves are often pushed at the head of Skaven armies as a screen against missile fire or to test the strength of the enemy. Skaven generals send them to be butchered without the slighest hesitation and other Skaven care little for their fate. Often malnourished and weakened, they are still capable of tiring and overwhelming some enemies. The strongest amongst the slaves tend to get slightly better equipment, including discarded spears and shields, though they are still little more than fodder on the battlefield."
#hp 9
#size 2
#prot 0
#mor 6
#mr 8
#enc 3
#str 8
#att 8
#def 9
#prec 7
#mapmove 16
#ap 15
#gcost 4
#rpcost 3
#rcost 1
#armor 5 -- leather cuirass
#armor 120 -- leather cap
#armor 168 -- rotten shield
#weapon 1 -- spear
#poisonres 2
#diseaseres 25
#stealthy 10
#maxage 30
#nametype 187
#mountainsurvival
#darkvision 75
#slave
#end

----Stormvermin

#newmonster 5543
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Stormvermin.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Stormvermin2.tga"
#name "Stormvermin"
#descr "The fur of larger Skaven tends to be darker than normal and for this reason black-furred Skaven are respected and feared by their brethren. These stronger, more vicious warriors are normally hand-picked by Warlords or powerful Chiefs to create elite units of Stormvermin. Better equipped than their comrades, Stormvermin on the battlefield are inevitably either safeguarding an important Skaven leader or have been given the task of eliminating their elite opposites amongst enemy ranks, once they have been suitably weakened by slaves, clanrats and various support troops. They are armed with lethal glaives, perfect for cutting down fatigued armoured troops or finishing off larger enemies. They are a little more courageous than Clanrats, but retain the naturally cautious nature of their race."
#hp 11
#size 2
#prot 0
#mor 9
#mr 10
#enc 3
#str 11
#att 11
#def 12
#prec 8
#mapmove 18
#ap 15
#gcost 11
#rpcost 10
#rcost 1
#armor 12 -- Scale mail hauberk
#armor 118 -- half helmet
#weapon 308 -- Glaive
#poisonres 2
#diseaseres 25
#stealthy 10
#maxage 30
#siegebonus 1
#nametype 187
#mountainsurvival
#darkvision 75
#bodyguard 1
#end


----Night Runner

#newmonster 5544
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Night Runner.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Night Runner2.tga"
#name "Night Runner"
#descr "Night Runners are the lowest ranking troops in Clan Eshin and have a notoriously low survival rate, compounded by their lack of armour and role as skirmishers whose task is to neutralise more dangerous enemies. They are armed with nets and short blades and are given basic training in stealth warfare and martial arts by their masters, but only the luckiest, most determined or sneakiest are expected to survive battle; perfect candidates for the ranks of the Gutter Runners."
#hp 9
#size 2
#prot 0
#mor 9
#mr 10
#enc 3
#str 9
#att 10
#def 11
#prec 10
#mapmove 18
#ap 15
#gcost 8
#rpcost 9
#rcost 1
#armor 5 -- leather cuirass
#armor 119 -- reinforced leather cap
#weapon 6 -- Short Sword
#weapon 263 -- Net
#poisonres 2
#diseaseres 25
#stealthy 20
#maxage 30
#siegebonus 1
#nametype 187
#mountainsurvival
#darkvision 75
#end

----Night Runner Slinger

#newmonster 5588
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Night_Runner_Slinger.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Night_Runner_Slinger2.tga"
#name "Night Runner Slinger"
#descr "Night Runners are the lowest ranking troops in Clan Eshin and have a notoriously low survival rate, compounded by their lack of armour and role as skirmishers whose task is to neutralise more dangerous enemies. Some Night Runners make use of paired slings and bucklers and are expected to skirmish with enemy missile troops. They are given basic training in stealth warfare and martial arts by their masters, but only the luckiest, most determined or sneakiest are expected to survive battle; perfect candidates for the ranks of the Gutter Runners."
#hp 9
#size 2
#prot 0
#mor 9
#mr 10
#enc 3
#str 9
#att 10
#def 11
#prec 10
#mapmove 18
#ap 15
#gcost 8
#rpcost 9
#rcost 1
#armor 5 -- leather cuirass
#armor 119 -- reinforced leather cap
#armor 1 -- buckler
#weapon 9 -- Dagger
#weapon 22 -- sling
#poisonres 2
#diseaseres 25
#stealthy 20
#maxage 30
#siegebonus 1
#nametype 187
#mountainsurvival
#darkvision 75
#end

----Gutter Runner

#newmonster 5545
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Gutter Runner.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Gutter Runner2.tga"
#name "Gutter Runner"
#descr "Gutter Runners are feared Eshin troops, well trained in the art of infiltration, ambush and sabotage. They are highly proficient at digging tunnels and are often used when sieging enemy fortifications. They wear light but effective armour under their black robes and have a surprisingly high survival rate for Skaven, due mainly to their ability to pick and choose where and when they will fight. They are armed with both poisoned blades for close combat and also venomous thrown shuriken, making them versatile troops. The recruitment of Gutter Runners is limited by Clan Eshin in order to maintain their mystique and ensure a constant need to seek the favour of the Clan."
#hp 9
#size 2
#prot 0
#mor 10
#mr 10
#enc 3
#str 10 -- strength training
#att 11
#def 13 -- special dodge ability
#prec 11
#mapmove 18
#ap 15
#gcost 18
#rpcost 18
#rcost 1
#armor 7 -- Scale mail cuirass
#armor 119 -- reinforced leather cap
#weapon 878 -- Gutter Blade
#weapon 878 -- Gutter Blade
#weapon 877 -- Eshin Shuriken
#ambidextrous 2
#poisonres 2
#diseaseres 25
#stealthy 30
#maxage 30
#siegebonus 3
#nametype 187
#mountainsurvival
#swimming
#darkvision 75
#reclimit 5 -- avoids them being spammed
#end


----Plague Monk

#newmonster 5546
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Plague Monk.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Plague Monk2.tga"
#name "Plague Monk"
#descr "Plague Monks form the bulk of Clan Pestilens' troops. They wear tattered robes and bandages to cover their disease ridden, sore-covered and horribly scarred bodies. So used are they to constant pain and disease that it appears to affect them not at all, indeed it is taken as a sign of their God's blessing and they must be hacked to pieces before they will cease fighting, such is their fanatical zeal. Plague Monks have been exposed to so many toxins and poisons that they have become quite resistant to them."
#hp 12
#size 2
#prot 3
#mor 10
#mr 9
#enc 3
#str 9
#att 10
#def 11
#prec 8
#mapmove 18
#ap 15
#gcost 9
#rpcost 5
#rcost 1
#weapon 6 -- Short Sword
#weapon 879 -- Pestilent Bite
#armor 158 -- robes
#armor 119 -- reinforced leather cap
#poisonres 4
#diseaseres 50
#stealthy 10
#maxage 30
#berserk 2
#siegebonus 1
#swampsurvival
#nametype 187
#mountainsurvival
#darkvision 75
#end


----Plague Censer Bearer

#newmonster 5547
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Plague Censer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Plague Censer2.tga"
#name "Censer Bearer"
#descr "Only the most deranged and fanatical worshippers of disease are chosen for the honour of carrying a plague censer. These weapons are heavy flails whose spiked heads are filled with burning warpstone incense. The Censer Bearers are fed a special brew laced with warpstone which further enhances their zeal and physical prowess. In battle Censer bearers charge ahead of the ranks of Plague Monks, reciting the Liturgicus Infecticus at a frenzied pitch. They then charge the enemy and begin swinging their heavy censers, releasing a cloud of poisonous gas which is almost as fatal to the Skaven as it is to their foes. This proves to be little deterrent to these fanatic ratmen who scream prayers of thanks to God even as they die, their lungs filled with blood and pus. With the awakening of God, the Censers have become sacred to all Skaven."
#hp 14 -- reduced from 16
#size 2
#prot 5
#mor 12
#mr 10
#enc 3
#str 11
#att 10
#def 11
#prec 8
#mapmove 18
#ap 15
#gcost 25
#rpcost 9
#rcost 1
#weapon 875 -- plague censer
#armor 158 -- robes
#armor 119 -- reinforced leather cap
#poisonres 4
#diseaseres 50
#stealthy 10
#maxage 30
#berserk 3
#swampsurvival
#holy
#nametype 187
#mountainsurvival
#darkvision 75
#undisciplined
#end


----Council Guard

#newmonster 5548
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Council Guard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Council Guard2.tga"
#name "Council Guard"
#descr "The albino Guard of the Council of Thirteen are an ever present and intimidating military force in Skavenblight. They are completely loyal to the Council and when they march it is usually on a mission of great importance. It is rumoured that they were secretly bred and presented to the Council by Clan Moulder in order to ensure their seat. It is not known whether the Council Guard were bred to be mute, or whether they take a vow; all that is known is that they are utterly silent and utterly loyal. These extremely unskavenlike traits have only added to their mystique and they are regarded as sacred amongst the ratmen. They are armed identically to Stormvermin and have similar training, though they are even larger and more skilled in battle."
#hp 13
#size 2
#prot 0
#mor 12
#mr 11
#enc 3
#str 12
#att 12
#def 13
#prec 8
#mapmove 18
#ap 15
#gcost 22
#rpcost 15
#rcost 1
#armor 12 -- Scale mail hauberk
#armor 118 -- half helmet
#weapon 308 -- glaive
#holy
#poisonres 2
#diseaseres 25
#stealthy 10
#maxage 30
#siegebonus 1
#nametype 187
#patrolbonus 1
#mountainsurvival
#darkvision 75
#bodyguard 2
#end


----Giant Rat

#newmonster 5549
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Giant Rat.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Giant Rat2.tga"
#name "Giant Rat"
#descr "Clan Moulder has grown these horrible rat-beasts to the size of wolves, retaining their ferocity and everlasting hunger. Relatively easy to breed, these are the cheapest beasts for Warlord clans to buy and are a common sight amongst any Skaven army. A seething mass of stinking fur and sharp fangs, these creatures can overwhelm even the most disciplined enemies. While they are entirely undisciplined creatures merely following their instincts, they are able to flow across a battlefield like water, packing a great number of their kind into any gap to tear at their foes.

[This troop costs no gold upkeep]"
#hp 9
#size 2
#prot 2
#mor 7
#mr 5
#enc 3
#str 9
#att 10
#def 12
#prec 4
#mapmove 20
#ap 17
#gcost 0
#rpcost 1
#rcost 1
#weapon 20 -- basic bite
#poisonres 2
#diseaseres 25
#stealthy 10
#maxage 5
#startage 1
#animal
#nametype 187
#mountainsurvival
#darkvision 75
#swampsurvival
#undisciplined
#formationfighter 2
#supplybonus -1
#end


----Poison Wind Globadier

#newmonster 5550
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Globadier.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Globadier2.tga"
#name "Poison Wind Globadier"
#descr "Globadiers are highly specialised troops armed with deadly poison wind globes. These fragile spheres of glass are filled with toxic warpstone-derived fumes produced by the Warlock Engineers in their secret laboratories. Small groups of Globaiders can often be found scuttling on the flanks of Skaven armies, lobbing their grenades against elite units whose thick armour proves no defence at all. Like most Skryre units they are particularly useful in a siege. Clan Skryre strictly limit the assembly of Globadiers through conventional means to maintain the influence of their Warlock Engineers, who can construct their equipment directly. The majority of their cost comes from the initial purchase, so their upkeep is reduced.

[Gold upkeep is that of a 20 gold troop]"
#hp 9
#size 2
#prot 0
#mor 8
#mr 12
#enc 3
#str 9
#att 10
#def 11
#prec 8
#mapmove 16 -- reduced by 2 because of heavier weapon
#ap 15
#gcost 30 -- 5 more than poison slinger
#addupkeep -10 -- so 20, which is 5 less than a poison slinger
#rpcost 18
#rcost 13
#armor 6 -- ring mail cuirass
#armor 322 -- gas mask
#weapon 6 -- Short Sword
#weapon 888 -- poison wind globe
#poisonres 5
#diseaseres 25
#stealthy 10
#maxage 30
#siegebonus 3
#nametype 187
#mountainsurvival
#darkvision 75
#reclimit 2
#reqlab
#end


----Poison Wind Mortar Team

#newmonster 5589 -- poison wind mortar team
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Globe_Mortar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Globe_Mortar2.tga"
#name "Poison Wind Mortar Team"
#descr "A recent invention from the brilliant mind of Chief Warlock Engineer Ikit Claw, the Poison Wind Mortar is a device capable of propelling a larger poison wind globe a far greater distance than it could be thrown by hand. The mortar launches the globe by means of a sudden explosion of pressurised warpsteam directed down a large brass tube heavy enough to withstand the pressure but light enough to be carried, with some difficulty and the aid of a guide wheel, by a team of two Skryre globadiers. Poison Wind Mortar Teams are particularly useful during a siege but are equally capable of delivering their poisonous payload to gas heavily armoured troops or distant groups of archers. Clan Skryre strictly limit the assembly of Poison Wind Mortar Teams through conventional means to maintain the influence of their Warlock Engineers, who can construct the devices directly. The majority of their cost comes from the initial purchase, so their upkeep is reduced.

[Gold upkeep is that of a 25 gold troop]"
#hp 12 -- two skaven after all
#size 3
#prot 0
#mor 8
#mr 12
#enc 3
#str 9
#att 10
#def 11
#prec 8
#mapmove 14 -- reduced by 4 because of heaviest weapon
#ap 11 -- heaviest machinery
#gcost 55
#addupkeep -30 -- so 25 gold for upkeep purposes
#rpcost 35
#rcost 11
#armor 11 -- ring mail hauberk
#armor 322 -- gas mask
#weapon 6 -- Short Sword
#weapon 955 -- poison wind mortar
#poisonres 5
#diseaseres 25
#stealthy 10
#maxage 30
#siegebonus 10
#nametype 187
#mountainsurvival
#darkvision 75
#reclimit 1
#reqlab
#end


---- Hell Pit Abomination (unused)

--newmonster 5552
--spr1 "./Sombre_Warhammer/Warhammer_Skaven/Hell Pit.tga"
--spr2 "./Sombre_Warhammer/Warhammer_Skaven/Hell Pit2.tga"
--name "Hell Pit Abomination"
--descr "Hell Pit Abominations are living mountains of misshapen flesh, grafted mechanisms, muscle and bone. A multitude of heads jut forward from its lumpen body, twisting and craning to catch their prey and tear it to ribbons with razor sharp incisors. Once in combat the beast lays about itself with wide sweeps of its massive claws, a relentless force of destruction which instils pure terror in the hearts of those unfortunate enough to stand in its path. Most chilling of all, such is the potency of the warpstone laced growth fluids surging through its veins that it can regenerate from almost any wound, even growing back entire limbs."
--hp 133
--size 6
--prot 10
--mor 17
--mr 14
--enc 3
--str 30
--att 11
--def 11
--prec 6
--mapmove 20
--ap 25
--gcost 0
--rpcost 5
--rcost 1
--weapon 20 -- basic bite
--weapon 20 -- basic bite
--weapon 29 -- basic claw
--ambidextrous 8
--poisonres 5
--maxage 20
--nametype 187
--mountainsurvival
--darkvision 75
--undisciplined
--animal
--heal
--regeneration 20
--fear 7
--nowish
--end


---- Moulder Rat Ogre

#newmonster 5553
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Rat Ogre.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Rat Ogre2.tga"
#name "Rat Ogre"
#descr "Rat Ogres are the masterpiece of Clan Moulder's mad research. They are massive hulking monsters, created from a warped mix of different creatures. Only the strongest Rat Ogres survive the terrible conditions that the Packmasters impose on them from birth, forcing them to compete for food and shelter. The ones that survive to maturity are little more than a mass of sinewy muscles and razor-sharp claws, moved only by their overpowering instinct to kill. As a result of their verminous origins, Rat Ogres have essentially animal minds and can be cowed by enemies with power over beasts. They are best goaded into battle under the experienced lashes and barbs of Moulder handlers. A limited number can be purchased directly for making war, but Clan Moulder's Mutators must be utilised to provide larger numbers of these beasts. The majority of their cost comes from the initial purchase, so their upkeep is reduced.

[Gold upkeep is that of a 10 gold troop]"
#hp 30
#size 3
#prot 7
#mor 11
#mr 10
#enc 3
#str 20
#att 10
#def 11
#prec 6
#mapmove 18
#ap 17
#gcost 35
#addupkeep -25 -- so upkeep based on 10 gold
#rpcost 15
#rcost 1
#weapon 29 -- basic claw
#weapon 20 -- basic bite
#poisonres 2
#diseaseres 25
#stealthy 10
#maxage 20
#nametype 187
#mountainsurvival
#darkvision 75
#undisciplined
#animal
#reclimit 2 -- you can get some, but not many, without summons
#berserk 2 -- rat ogres have frenzy! I think I removed berserk previously but they should definitely have it
#end


---- Skryre Warpfire Thrower

#newmonster 5554
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Warpfire Thrower.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Warpfire Thrower2.tga"
#name "Warpfire Thrower Team"
#descr "The Warpfire Thrower is one of Clan Skryre's oldest and most popular inventions, widely employed by all clans in warfare both above and below ground. It is operated by a team of two Skaven; one to aim the nozzle of the Thrower itself and one to haul and tinker with the storage tank full of unstable Warpfire. The thrower is far from accurate, but friendly casualties are entirely accepted amongst the Skaven, particularly when most of them are inflicted upon lowly Skavenslaves. If sufficiently damaged, the Warpfire Thrower will erupt into a sizeable ball of flame, immolating those poor souls who stood too close. Clan Skryre strictly limit the assembly of Warpfire Thrower teams through conventional means to maintain the influence of their Warlock Engineers, who can construct the machines directly. The majority of their cost comes from the initial purchase, so their upkeep is reduced."
#hp 12 -- two skaven after all
#size 3
#prot 0
#mor 8
#mr 12
#enc 3
#str 9
#att 10
#def 11
#prec 8
#mapmove 16 -- reduced by 2 because of heavier weapon
#ap 13 -- heavy machinery
#gcost 45
#addupkeep -25 -- so 20 gold for upkeep purposes
#rpcost 25
#rcost 9
#armor 12 -- Scale mail hauberk
#armor 118 -- half helmet
#weapon 6 -- Short Sword
#weapon 891 -- warpfire thrower
#fireres 5
#poisonres 2
#diseaseres 25
#stealthy 10
#maxage 30
#siegebonus 5
#nametype 187
#mountainsurvival
#darkvision 75
#deathfire 4
#reclimit 1
#reqlab
#end


----Pestilens Plague Rat

#newmonster 5556
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Plague_Rat.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Plague_Rat2.tga"
#name "Plague Rat"
#descr "Clan Moulder do not have a total monopoly on the breeding of deadly creatures; Clan Pestilens developed their own methods for breeding dog sized rats while in the steaming jungles of Lustria. Often unable to militarily overpower their mortal foes, the native Lizardmen, the Plague Priests turned to their extensive knowledge of contagion for answers and refined a bewildering variety of plagues. Their rats made the perfect carriers; fast, vicious and utterly expendable. Upon their return to Skavenblight, the Plague Priests set about developing new contagions and unleashing them upon the world."
#hp 9
#size 2
#prot 2
#mor 7
#mr 5
#enc 5
#str 9
#att 10
#def 12
#prec 4
#mapmove 20
#ap 17
#gcost 0
#weapon 870 -- Plague Bite
#poisonres 4
#diseaseres 50
#stealthy 10
#maxage 5
#startage 1
#animal
#nametype 187
#mountainsurvival
#darkvision 75
#swampsurvival
#undisciplined
#supplybonus -1
#formationfighter 2
#end


---- Skryre Warplightning Thrower

#newmonster 5557
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Warplightning Thrower.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Warplightning Thrower2.tga"
#name "Warplightning Thrower Team"
#descr "The Warplightning Thrower is Clan Skryre's latest invention, designed and perfected by none other than Master Warlock Ikit Claw himself. Much like the Warpfire Thrower, it is an unpredictable and devastating weapon powered by specially treated warpstone which is carried into battle by a team of two Skaven. Clan Skryre strictly limit the assembly of Warplightning Thrower teams through conventional means to maintain the influence of their Warlock Engineers, who can construct the machines directly. The majority of their cost comes from the initial purchase, so their upkeep is reduced."
#hp 12 -- two skaven after all
#size 3
#prot 0
#mor 8
#mr 13
#enc 3
#str 9
#att 10
#def 11
#prec 8
#mapmove 16 -- reduced by 2 because of heavier weapon
#ap 13 -- heavy machinery
#gcost 50
#addupkeep -25 -- so 25 gold for upkeep purposes
#rpcost 32
#rcost 10
#armor 12 -- Scale mail hauberk
#armor 118 -- half helmet
#weapon 880 -- Warp Blade
#weapon 882 -- Warplightning Thrower
#shockres 5
#poisonres 2
#diseaseres 25
#stealthy 10
#maxage 30
#nametype 187
#mountainsurvival
#darkvision 75
#reclimit 1
#reqlab
#end


---- Skryre Doomwheel

#newmonster 5558
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Doomwheel.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Doomwheel2.tga"
#name "Skryre Doomwheel"
#descr "The Doomwheel is perhaps Clan Skryre's most exotic war machine; a huge pair of spiked wheels driven by a warpstone generator and a pack of frenzied rats constantly jolted into motion with blasts of energy, controlled by nothing more than the frantic and possibly insane Warlock driver and a single guide wheel at the rear. As the Doomwheel tears forward towards the enemy it unleashes energy in the form of arcing warplightning which can tear through the ranks of the enemy. The closer the Doomwheel gets, the more numerous the crackling blasts of warplightning become, though the Warlock can only afford to unleash the energy a handful of times. In addition to this fearsome ranged attack, the Doomwheel is quite capable of simply running over enemy formations, crushing even heavily armoured troops beneath the great wheels. The churning of the wheels offers the Warlock quite some protection and in addition he is protected by a crackling, sparking field of warp energy that deters all but the bravest of attackers from getting close enough to strike."
#hp 25 -- rider and rats, bunch of added hp for the wheel
#size 6
#prot 8
#mor 13
#mr 15
#enc 2
#str 15
#att 10
#def 11
#prec 8 -- normal
#mapmove 24
#ap 24
#gcost 30 -- for upkeep purposes
#rpcost 1
#rcost 1
#mounted
#trample
#armor 20 -- iron cap
#armor 12 -- scale mail hauberk
#weapon 880 -- Warp Blade
#weapon 958 -- Warp spark
#weapon 958 -- Warp spark
#weapon 958 -- Warp spark
#weapon 884 -- doomwheel warplightning long range
#weapon 885 -- doomwheel warplightning short range
#shockres 20
#poisonres 2
#diseaseres 25
#maxage 30
#nametype 187
#darkvision 75
#undisciplined
#unsurr 2 -- it's a special chariot after all
#end


---- Crazed Vermin

#newmonster 5559
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Crazed Rat.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Crazed Rat2.tga"
#name "Crazed Vermin"
#descr "Spawned from the malevolent mind of the caster, these crazed rats have mere minutes before they dissolve back into shadows and will spend that time devouring every foe in their path. Alone they are of little concern, but in large numbers they may pose a serious threat and due to their small size and great speed they have a knack for attacking less protected areas."
#hp 3
#size 1
#prot 0
#mor 50
#mr 7
#enc 5
#str 4
#att 9
#def 10
#prec 4
#mapmove 20
#ap 18
#gcost 0
#weapon 319 -- armour piercing bite
#poisonres 2
#diseaseres 25
#stealthy 10
#maxage 16
#animal
#mountainsurvival
#darkvision 75
#swampsurvival
#undisciplined
#formationfighter 1
#end


---- Skryre Doomflayer

#newmonster 5583
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Doomflayer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Doomflayer2.tga"
#name "Doomflayer Team"
#descr "The first Doomflayers were primitive slave powered contraptions used to force stubborn Dwarf warriors from narrow tunnels that the Skaven were unable to collapse or circumvent. Pushed down these tunnels, the Doomflayer would fill the confined space with whirling blades and, faced head on, prove almost impossible to stop. Never willing to rely on the slaves typically held by other clans, Skryre have since added miniature warp generators to power these whirling death dealers. Carried into battle by a team of two Skaven, Doomflayers are capable of holding even elite infantry in place and cutting them to ribbons. Weaker foes will be unable to mount any assault for fear of the blades and they make an excellent shield against incoming missile fire. Cavalry and larger foes, however, are more of a problem as they are able to reach past the spinning blades. Clan Skryre strictly limit the assembly of Doomflayer teams through conventional means to maintain the influence of their Warlock Engineers, who can construct the machines directly. The majority of their cost comes from the initial purchase, so their upkeep is reduced."
#hp 14
#size 3
#prot 0
#mor 8
#mr 13
#enc 3
#str 9
#att 10
#def 11
#prec 8
#mapmove 16
#ap 15 -- so it can keep up with infantry
#gcost 45
#addupkeep -25 -- so 20 gold for upkeep purposes
#rpcost 25
#rcost 9
#armor 12 -- Scale mail hauberk
#armor 21 -- Full Helmet
#armor 318 -- Whirling Blades
#weapon 872 -- Whirling Blades
#shockres 5
#poisonres 2
#diseaseres 25
#stealthy 10
#maxage 30
#nametype 187
#mountainsurvival
#darkvision 75
#reclimit 1
#reqlab
#end




-------- COMMANDERS


---- Scout

#newmonster 5580
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Clanrat Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Clanrat Spear2.tga"
#name "Scout"
#descr "Due to their extensive tunnel networks almost all Skaven armies may move unseen into enemy territory. Nonetheless the Skaven are a cautious race and generally send out scouts before even small-scale raids may take place. These scouts are picked from the ranks of the Clanrats and are given no additional training; they are numerous and readily available, but lack the training and discipline of Eshin agents. Being little more than jumped up Clanrats, they have no authority over other Skaven."
#hp 9
#size 2
#prot 0
#mor 8
#mr 10
#enc 3
#str 9
#att 10
#def 11
#prec 9
#mapmove 18
#ap 15
#gcost 20 -- cheap scout price
#rpcost 1
#rcost 1
#armor 5 -- leather cuirass
#armor 20 -- iron cap
#weapon 1 -- Spear
#armor 2 -- Shield
#poisonres 2
#diseaseres 25
#stealthy 20
#maxage 30
#noleader
#nametype 187
#mountainsurvival
#darkvision 75
#end


----Chieftain

#newmonster 5560
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Chieftain.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Chieftain2.tga"
#name "Chieftain"
#descr "The leaders of lesser clans, those that can neither claim the title of Warlord or Greater Clan, the Chieftains are numerous and somewhat expendable, though with their accompanying slaves and clanrats they can certainly add weight to the teeming hordes that make up a Skaven army. Like most Skaven of any import, they make it their business to lead from the back, pushing their subordinates forward toward enemy lines while prudently avoiding the danger of pitched battle."
#hp 18
#size 2
#prot 2
#mor 10
#mr 11
#enc 3
#str 9
#att 12
#def 13
#prec 9
#mapmove 18
#ap 15
#gcost 35
#rpcost 1
#rcost 1
#armor 12 -- Scale mail hauberk
#armor 118 -- half helmet
#weapon 308 -- Glaive
#poisonres 2
#diseaseres 25
#stealthy 10
#maxage 30
#siegebonus 1
#mountainsurvival
#okleader
#command 20 -- so 60 leadership total
#nametype 187
#mountainsurvival
#darkvision 75
#taskmaster 1
#unsurr 1 -- tier 1 leaders
#end

----Warlord

#newmonster 5561
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Warlord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Warlord2.tga"
#name "Warlord"
#descr "The leaders of the Warlord Clans are cunning Skaven who have fought, schemed, bribed and cheated their way to the top in the traditional manner. While the Greater Clans of Pestilens, Moulder, Eshin and Skryre are undoubtedly far more influential and powerful, with guaranteed seats on the Council of Thirteen, without the numerous Warlord Clans the Skaven could not launch their vast campaigns against the surface world. Warlords are almost always larger Skaven, usually black furred and scarred from countless battles; they are not so foolish as to routinely risk their lives on the frontlines, but their effectiveness as fighters cannot be denied, particularly as they are equipped with the best available arms and armour. While Skaven do not live long lives they are very quick to learn and those who have risen to the position of Warlord are almost always gifted with considerable natural cunning and years of experience in holding their leadership position; as such they make surprisingly impressive generals."
#hp 26
#size 2
#prot 3
#mor 11 -- confident
#mr 13
#enc 3
#str 11
#att 13
#def 14
#prec 9
#mapmove 18
#ap 15
#gcost 90
#rpcost 2
#rcost 0
#armor 14 -- Plate Hauberk
#armor 118 -- half helmet
#weapon 10 -- falchion
#weapon 10 -- falchion
#ambidextrous 3
#poisonres 2
#diseaseres 25
#stealthy 10
#maxage 30
#siegebonus 3
#expertleader
#nametype 187
#mountainsurvival
#darkvision 75
#taskmaster 1
#unsurr 3 -- tier 3
#end


----Moulder Packmaster

#newmonster 5562
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Packmaster.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Packmaster2.tga"
#name "Moulder Packmaster"
#descr "Packmasters of Moulder are tasked with the control and breeding of the more common Moulder creatures, such as teeming packs of Giant Rats. They are notorious for their skill with the whip, a symbol of their superiority and quite an incentive to any beast or Skaven too slow in following a command. Their primary purpose is to drive a pack of Giant Rats toward the enemy to distract from the skaven advance, though they may also train some of these vile creatures to accompany armies without them.
Summons 3 Giant Rats per month."
#hp 10 -- W1
#size 2
#prot 0
#mor 8
#mr 11
#enc 3
#str 9
#att 10
#def 11
#prec 8
#mapmove 18
#ap 15
#gcost 55
#rpcost 1
#rcost 1
#summon3 5549 -- giant rat
#weapon 861 -- Moulder Whip
#armor 6 -- ring mail cuirass
#armor 119 -- reinforced leather cap
#poisonres 2
#diseaseres 25
#stealthy 10
#maxage 30
#siegebonus 1
#poorleader
#nametype 187
#animalawe 1
#mountainsurvival
#darkvision 75
#batstartsum2d6 5549 -- giant rat
#batstartsum2 5549 -- giant rat
#beastmaster 2
#command 30
#unsurr 1 -- tier 1 commander
#supplybonus -10
#end


----Eshin Assassin

#newmonster 5563
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Assassin.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Assassin2.tga"
#name "Eshin Assassin"
#descr "The Assassins of Eshin are true masters of the lethal arts the Clan brought back from the East so many centuries ago. They have the reputation of being able to turn invisible, appearing from the shadows only to deliver silent death to their hapless victims. Unlike the Gutter Runners they have little need of throwing weapons; instead they use Weeping Blades coated with hellish warpstone poison. With their extensive training, Eshin Assassins may also sabotage and disrupt enemy operations, causing unrest."
#hp 18
#size 2
#prot 2
#mor 11
#mr 13 -- tier 2 +1
#enc 3
#str 11
#att 14 -- ASF, WS6, I8
#def 16 -- ASF, WS6, I8, dodge
#prec 13
#mapmove 20 -- able to move quickly across the map
#ap 17
#gcost 100
#rcost 1
#rpcost 2
#ressize 1
#armor 7 -- Scale mail cuirass
#armor 119 -- reinforced leather cap
#weapon 874 -- Weeping Blade
#weapon 874 -- Weeping Blade
#ambidextrous 3
#poisonres 5
#diseaseres 25
#stealthy 40
#assassin
#patience 3 -- 1 more than ninja, 2 more than normal assassin
#maxage 30
#spy
#siegebonus 5
#nametype 187
#mountainsurvival
#swimming
#darkvision 100 -- trained to fight in total darkness
#okleader
#command -30 -- so 10 troops
#unsurr 2 -- tier 2 leader
#scalewalls
#end


----Plague Chantor

#newmonster 5564
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Plague Chantor.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Plague Chantor2.tga"
#name "Pestilens Plague Chantor"
#descr "The Plague Chantors of Clan Pestilens have recently gained importance as servants of the Awakening God and are now found in many incursions to the surface. They chant sermons of corruption and suffering as they lead the Plague Monks into battle, ringing leper bells and calling for the Horned Rat to bless His numerous, pestilent children. Chantors have been through near constant exposure to warpstone incense and have become highly resistant to poison, making them suitable leaders for the dangerous Plague Censers. Many Chantors pursue the traditional Skaven magic of death and decay, but their order has also adopted an ancient and terrible form of blood magic found in the darkest depths of the Lustrian jungle. Exposure to both warpstone and virulent diseases has altered the physical form of the Chantors, leaving them considerably tougher than most Skaven."
#hp 13 -- tough bois, but W1
#size 2
#prot 3
#mor 11
#mr 12
#enc 3
#str 10
#att 10
#def 11
#prec 8
#mapmove 18
#ap 15
#gcost 80
#rpcost 2
#rcost 1
#weapon 10 -- falchion
#weapon 879 -- Pestilent Bite
#armor 158 -- robes
#armor 119 -- reinforced leather cap
#poisonres 5
#diseaseres 50
#stealthy 10
#maxage 50
#older -10
#berserk 2
#magicskill 8 1
#custommagic 20480 100
#custommagic 20480 13
#swampsurvival
#mountainsurvival
#holy
#poorleader
#nametype 187
#mountainsurvival
#darkvision 75
#end


----Plague Priest

#newmonster 5565
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Plague Priest.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Plague Priest2.tga"
#name "Pestilens Plague Priest"
#descr "Plague Priests are the leaders of the dreaded Clan Pestilens. They spend their time celebrating the rituals of the Horned Rat in His aspect of Harbinger of Disease, and researching newer and deadlier plagues to unleash upon the surface world. Plague Priests are bloated, fetid creatures, ravaged by plague and mutation. This has left them physically powerful combatants tough enough to to survive quite some punishment and strong enough to wield both a large blade and the deadly Plague Scepter with ease. Plague Priests all study magic of death and decay and have long been influenced by ancient Lustrian blood magic."
#hp 24 -- tough bois, but based on W2 not W3
#size 2
#prot 5 -- plaguey resilience
#mor 12
#mr 15
#enc 3
#str 12
#att 12
#def 12
#prec 8
#mapmove 18
#ap 13
#gcost 190
#rpcost 2
#rcost 1
#weapon 10 -- falchion
#weapon 876 -- plague scepter
#armor 158 -- robes
#armor 119 -- reinforced leather cap
#ambidextrous 3
#weapon 879 -- Pestilent Bite
#poisonres 7 -- much more poison proof than normal skaven
#diseaseres 75
#stealthy 10
#berserk 3
#magicskill 8 2
#magicskill 5 2 -- D2
#magicskill 7 1 -- B1
#custommagic 20480 13
#holy
#maxage 60
#older -15
#okleader
#swampsurvival
#nametype 187
#mountainsurvival
#darkvision 75
#unsurr 2 -- they are partially warrior, so tier 2
#end


---- Skryre Warlock

#newmonster 5566
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Warlock.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Warlock2.tga"
#name "Skryre Warlock"
#descr "Clan Skryre Warlocks are adept in the art of warpstone based experimental magic and can generally be found in their laboratories tinkering with some new invention or modification. When not researching or indulging in the more traditional Skaven pastime of scheming they may support skaven armies in battle or turn to the construction of the most common Skryre weapons of war. To reach maturity in Clan Skryre without being blown to pieces in a lab accident or sent back into the rank and file warlocks have to balance curiosity and caution, something which makes them superb researchers."
#hp 9 -- W1 basically
#size 2
#prot 0
#mor 8
#mr 13
#enc 3
#str 9
#att 9
#def 10
#prec 8
#mapmove 18
#ap 15
#gcost 130
#rpcost 2
#rcost 1
#armor 10 -- leather hauberk
#armor 20 -- iron cap
#weapon 9 -- dagger
#poisonres 2
#diseaseres 25
#shockres 5
#stealthy 10
#maxage 40
#older -15
#siegebonus 4
#researchbonus 2
#magicskill 3 1 -- E1
#magicskill 0 1 -- F1
#custommagic 5248 100
#custommagic 5248 13
#nametype 187
#mountainsurvival
#darkvision 75
#poorleader
#end


---- Skryre Warlock Engineer

#newmonster 5567
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Warlock Engineer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Warlock Engineer2.tga"
#name "Skryre Warlock Engineer"
#descr "The Warlock Engineers have expert knowledge of the workings of their bizarre weapons of war and are also dangerous mages who supplement their natural magic with warpstone devices. Each Warlock Engineer equips himself with his own creations; power generators, magic deflectors, warpstone blades and all manner of other gadgets. When not experimenting in their laboratory or supporting the troops of the Warlord Clans, Warlock Engineers may oversee the construction of a great many Skryre war machines. The attrition rate amongst Warlocks is high enough that those who have survived long enough to reach the rank of Engineer are universally gifted researchers."
#hp 15 -- W2
#size 2
#prot 0
#mor 9
#mr 16
#enc 3
#str 11
#att 10
#def 11
#prec 9
#mapmove 18
#ap 15
#gcost 210
#rpcost 2
#rcost 11
#armor 6 -- ring mail cuirass
#armor 118 -- half helmet
#weapon 881 -- Warp Halberd
#poisonres 2
#diseaseres 25
#shockres 10
#stealthy 10
#maxage 45
#older -22
#researchbonus 3
#siegebonus 10
#magicskill 0 1
#magicskill 3 1
#custommagic 5248 100
#custommagic 5248 100
#custommagic 5248 13
#fixforgebonus 1
#nametype 187
#mountainsurvival
#darkvision 75
#poorleader
#end


---- Grey Seer (compare with grand thaumaturg, ktonian necromancer)

#newmonster 5568
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Grey Seer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Grey Seer2.tga"
#name "Grey Seer"
#descr "Grey Seers are the chosen intermediaries of the Horned Rat, interpreting his will and desires for the Skaven populace. They advise and coerce the Warlord clans towards fulfilling His will and are also trusted agents of the Council of Thirteen, relaying decrees to the various clans. Any who are judged to be opposing the will of the Horned Rat are branded heretics and usually wiped out by rival clans; as such the Seers wield great influence, though as with any Skaven in a position of power, they must watch their backs at all times. Grey Seers are mages, spiritual leaders, arch-manipulators and generals of considerable status. Grey Seers frequently experience warpstone induced visions of the future and when it serves their interests they may prevent a disaster in the province they are located."
#hp 20 -- T4, smaller than human, W3, 6 less than warlord
#size 2
#prot 2
#mor 10
#mr 17
#enc 3
#str 10
#att 11
#def 12
#prec 10
#mapmove 18
#ap 15
#gcost 330
#rcost 1
#rpcost 4
#weapon 238 -- magic staff
#armor 158 -- robes
#poisonres 2
#diseaseres 25
#stealthy 20
#maxage 90
#older -45
#magicskill 0 1
#magicskill 4 2
#magicskill 5 2
#magicskill 8 3
#custommagic 6272 100
#custommagic 6272 13
#holy
#goodleader
#nametype 187
#nobadevents 13
#mountainsurvival
#darkvision 75
#end


----Moulder Mutator

#newmonster 5569
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Moulder Mutator.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Moulder Mutator2.tga"
#name "Moulder Mutator"
#descr "Twisted by many years of exposure to large amounts of warpstone, Moulder Mutators are disturbing creatures. They spend much of their time searching for suitable creatures and slaves as subjects for their experiments and their ability to find new 'ingredients' is unsurpassed. They are also the generals of Clan Moulder, leading armies and taking to the battlefield to personally inspect the impact of their creations. Their presence instills a great deal of fear and discipline in their minions; even the most powerful Rat Ogres shy away from these vicious Skaven, a clear testament of their great skill at inflicting pain on all living creatures. Moulder Mutators are used to dealing with all manner of hideous creatures and are surprisingly skilled with their deadly 'Creature Killer' polearms."
#hp 23
#size 2
#prot 4
#mor 11
#mr 14 -- bad mage, but also tier 2
#enc 3
#str 11
#att 13
#def 13
#prec 8
#mapmove 18
#ap 15
#gcost 150
#rpcost 2
#rcost 1
#armor 7 -- Scale mail cuirass
#weapon 871 -- Creature Killer
#poisonres 3 -- slightly improved
#diseaseres 25
#stealthy 10
#maxage 45
#siegebonus 1
#magicskill 7 1
#magicskill 3 1
#douse 1
#poorleader
#command 50 -- so 60 total
#nametype 187
#animalawe 3
#mountainsurvival
#darkvision 75
#beastmaster 4
#unsurr 2 -- tier 2
#end


---- Screaming Bell

#newmonster 5571
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Screaming Bell.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Screaming Bell2.tga"
#name "Screaming Bell"
#descr "Screaming Bells are unholy altars from which the Grey Seers preach to the Skaven and are propelled forward by some uknown force, presumably the will of the Seer or perhaps the Horned Rat himself. The Bell is an ever present symbol in the legends describing the creation of the Skaven race, and its sound reaches deep within the evil hearts of the rat-men, inspiring awe and devotion. In battle the ominous sound of the Bell can be heard above the clamour of the fighting; a message of death for the rat-men's enemies and of victory for the Skaven. The Screaming Bell spreads the dominion of the Horned Rat in much the same fashion as a prophet. Furthermore, the warpstone brazier on the Screaming Bell empowers the Grey Seer making him an even more potent and rapid spellcaster and granting him more accurate visions of the future.

[Casting speed increased by 33% and generates 1 temporary death gem in each battle]"
#hp 33 -- increased due to bell
#size 6
#prot 8
#mor 16
#mr 18
#enc 3
#str 11
#att 11
#def 12
#prec 12
#mapmove 12
#ap 8
#gcost 0
#rpcost 1
#rcost 1
#mounted
#weapon 10 -- falchion
#armor 158 -- robes
#poisonres 5
#diseaseres 25
#maxage 125
#older -70
#magicskill 0 2
#magicskill 5 3
#magicskill 4 3
#magicskill 8 4
#holy
#expertleader
#spreaddom 1
#fear 8
#nametype 187
#nobadevents 21
#mountainsurvival
#darkvision 75
#inspirational 2
#tmpdeathgems 1
#fastcast 33 -- one third faster
#end


-- Vermin Lord

#newmonster 5579
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Verminlord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Verminlord2.tga"
#name "Vermin Lord"
#descr "The Vermin Lords are thought to be daemonic forms of ancient Lords of Decay, warped by the influence of the Horned Rat into immortal servants. They are terrifying, powerful creatures surrounded by an aura of creeping decay and inscrutable knowledge. Their heads are bedecked with the spiral horns and sloughing flesh of the Horned Rat himself, while warpstone amulets and torcs adorn their body. Vermin Lords arm themselves with huge, wicked-looking glaives, but their chisel-teeth, sharp claws and powerful hooves are almost as dangerous. Only Grey Seers hold the key to summoning Vermin Lords into the material world and they are loath to do so without great need. Vermin Lords are wiser and more wicked than any living Skaven but they possess the same lust for power and betrayal."
#hp 70
#size 4
#prot 9
#mor 30
#mr 18
#enc 1
#str 22
#att 15
#def 17
#prec 13
#mapmove 22
#ap 20
#gcost 1
#rpcost 1
#rcost 1
#weapon 430 -- Doom Glaive
#weapon 55 -- Hoof
#neednoteat
#poisonres 15
#diseaseres 100
#fireres 5 -- some warpfire resistance
#demon
#stealthy 20
#magicskill 5 3
#magicskill 4 3
#magicskill 7 2
#magicskill 8 3
#holy
#expertleader
#fear 6
#itemslots 277638 -- crown only on head, but otherwise full slots
#mountainsurvival
#darkvision 100
#invulnerable 15
#end


---- Cauldron of a thousand Poxes

#newmonster 5581
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Pox Cauldron.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Pox Cauldron2.tga"
#name "Cauldron of a Thousand Poxes"
#descr "The Cauldron of a Thousand Poxes is a corrupt, festering altar of Clan Pestilens mounted by a Plague Pontifex trained in the creation of virulent contagions. Within the immense cauldron itself bubble countless vile strains of plague that release a cloud of poison lethal to any who stray too close and at the start of each battle the Pontifex will direct winds of foul toxic vapour across the entire field. The Pontifex is also empowered by proximity to such potent diseases and is amongst one of the most powerful mages available to Clan Pestilens. Like the Screaming Bell, the Cauldron of a Thousand Poxes will spread the dominion of the Horned Rat.

[Automatically casts Foul Vapours on battle start]"
#hp 45
#size 5
#prot 11
#mor 17
#mr 17
#enc 3
#str 13
#att 12
#def 12
#prec 9
#mapmove 12
#ap 8
#gcost 1
#rpcost 1
#rcost 1
#mounted
#weapon 876 -- Plague Scepter
#weapon 879 -- Pestilent Bite
#armor 158 -- robes
#armor 119 -- reinforced leather cap
#poisonres 15
#poisoncloud 13
#diseaseres 75
#maxage 125
#older -90
#magicskill 5 3
#magicskill 7 2
#magicskill 8 3
#stealthy 10
#holy
#okleader
#spreaddom 1
#inspirational 1
#nametype 187
#swampsurvival
#mountainsurvival
#darkvision 75
#onebattlespell "Foul Vapors"
#unsurr 2
#ambidextrous 3
#end


-------- Heroes

-- Warlord Queek Headtaker

#newmonster 5572
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Hero Queek.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Hero Queek2.tga"
#name "Warlord of Mors"
#descr "Warlord Queek Headtaker was groomed from birth as the personal champion of Grand Warlord Gnawdwell, ruler of Clan Mors and one of the Lords of Decay. Queek has spent most of his time as Warlord fighting Night Goblins and Dwarfs, who he hates with unreasoning ferocity. He takes special pleasure in seeking out the strongest of the enemy heroes and leaders, challenging them to single combat, slaying them then taking their skulls or hands as as a trophy. Queek is famed amongst Skaven for his vitriolic temper and immense ego; Queek's psychotic confidence is perhaps the most dangerous thing about him. Gnawdwell has equipped Queek with the Gouger, Dwarf Slayer, Warpstone Armour and the Foul Pendant. The Warpstone Armour, in addition to offering excellent protection, lashes out at those who strike the Headtaker with deadly warpfire."
#hp 32
#size 2
#prot 3
#mor 13
#mr 15
#enc 3
#str 13
#att 15
#def 15
#prec 10
#mapmove 18
#ap 15
#gcost 0
#rcost 1
#armor 320 -- warpstone Armour
#armor 118 -- half helmet
#weapon 887 -- The Gouger
#weapon 866 -- Dwarf Slayer
#ambidextrous 4
#poisonres 2
#diseaseres 25
#stealthy 10
#maxage 50
#older -26
#expertleader -- he's a really good leader like other warlords, but he isn't any better at leading, just better at fighting
#fixedname "Queek Headtaker"
#itemslots 14464
#mountainsurvival
#darkvision 75
#banefireshield 5 -- same as poison golem
#unsurr 4 -- tier 4 melee guy
#end

-- Deathmaster Snikch

#newmonster 5574
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Hero Deathmaster.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Hero Deathmaster2.tga"
#name "Deathmaster"
#descr "Deathmaster Snikch is the chief assassin and prime agent of Lord Sneek, Lord of Decay and Nightlord of Clan Eshin. Snikch's infamy is only exceeded by the mystery which surrounds his whereabouts at any particular time. Lord Sneek ensures that this is the case; as long as none know Snikch's location, none can feel safe. Snikch has appeared all over the Old World at one time or another, seldom being seen but always leaving his distinctive symbol in blood beside the mutiliated bodies of his victims. The Deathmaster is virtually unsurpassed in single combat, supplementing his incredible skills with three Weeping Blades, using his tail as a third arm, along with Warpstone Shuriken, the Bands of Power and the Cloak of Shadows. Snikch is an unparalleled master of distraction and misdirection so it is rare he must even face enemy bodyguards."
#hp 28 -- buffed him up since I don't do WH hero level heroes
#size 2
#prot 2
#mor 13
#mr 15 -- tier 4 plus special assassin man
#enc 3
#str 20 -- bands of power
#att 17 -- ASF, WS8, so 12+5
#def 19 -- ASF, WS8, and a 4+ dodge
#prec 16
#mapmove 20
#ap 19
#gcost 1
#rcost 1
#armor 319 -- Cloak of Shadows
#armor 119 -- Reinforced leather cap
#weapon 874 -- Weeping Blade
#weapon 874 -- Weeping Blade
#weapon 874 -- Weeping Blade
#weapon 877 -- Eshin Shuriken
#ambidextrous 5
#poisonres 5
#diseaseres 25
#stealthy 60
#assassin
#patience 8
#maxage 60
#older -20
#spy
#siegebonus 10
#fixedname "Snikch"
#noleader
#itemslots 14464
#ethereal
#mountainsurvival
#swampsurvival
#swimming
#snow
#darkvision 100
#unsurr 4 -- definitely a tier 4 fighter
#scalewalls
#end


-- Plaguelord Skrolk

#newmonster 5575
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Hero Plaguelord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Hero Plaguelord2.tga"
#name "Plaguelord"
#descr "Lord Skrolk is very old and unutterably evil. By the blessing of the Horned Rat, he has lived many times his ordinary lifespan and unleased unspeakable woes upon the world. To become the right hand of Arch Plaguelord Nurglitch he traversed the insanely dangerous Blindwyrm Labyrinth in Lustria and slew countless challengers. Skrolk's body is a shrine to disease which has been strengthened by numberless contagions; he is extremely difficult to kill and to even approach him requires braving a swarm of venemous flies and a cloud of poison fumes. Skrolk carries at all times the Liber Bubonicus, the Bell of a Thousand Poxes and the Rod of Corruption. Having clawed out his own eyes long ago, Skrolk now sees the world as it really is; a writhing, decaying mess of putrescence."
#hp 38 -- 3 wounds, T5, hero
#prot 10
#mor 15
#mr 17
#enc 3
#str 14
#att 13 -- WS6
#def 14 -- WS6, skaven
#prec 12 -- because of his special sight
#spiritsight
#mapmove 18
#ap 14 -- still a skaven
#gcost 0
#rcost 1
#weapon 886 -- Fly Swarm
#weapon 865 -- Rod of Corruption
#weapon 879 -- pestilent bite
#armor 158 -- robes
#armor 120 -- leather cap
#poisoncloud 6 -- standard sized poison cloud
#magicskill 8 3
#magicskill 5 3 -- D3
#magicskill 7 2 -- B2
#ambidextrous 4
#poisonres 25
#diseaseres 100
#stealthy 10
#berserk 5
#heal
#poisonarmor
#fear 5 -- standard
#holy
#size 2 -- I don't think he justifies size 3
#blind
#maxage 1313
#older -500
#fixedname "Skrolk"
#goodleader -- he's an ok military leader
#inspirational 1 -- he is a famed and inspirational priest though
#stealthy 10
#swampsurvival
#itemslots 15488
#mountainsurvival
#unsurr 3 -- tier 3 leader
#darkvision 100
#end


---- Boneripper

#newmonster 5577
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Hero Boneripper.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Hero Boneripper2.tga"
#name "Rat Ogre Bodyguard"
#descr "Boneripper is an unusually large three armed mutant Rat Ogre purchased by the Council of Thirteen and gifted to their favoured servant Grey Seer Thanquol to serve as his constant bodyguard. Mutant or augmented Rat Ogres are not uncommon, but one so loyal, obedient, powerful and stable as Boneripper with such a useful mutation as a third arm is rare indeed and must have required an exorbitant sum be paid to Clan Moulder. Thanquol treats his hulking bodyguard with gleeful indulgence, aware of its potency both as a protector and a status symbol, though there is certainly no creature on earth Thanquol would not be willing to sacrifice to preserve his life or further his goals."
#hp 48 -- +18 -- W3, T5, big, hero level
#size 3
#prot 13 -- +7
#mor 13 -- +3
#mr 14 -- beefed up tier 3 -- +4
#enc 3
#str 24 -- +4
#att 11 -- +1
#def 11
#prec 7 -- +3
#mapmove 18
#ap 17
#gcost 0
#weapon 33 -- claws
#weapon 883 -- mailed spikefist
#weapon 20 -- basic bite
#armor 118 -- half helmet
#ambidextrous 4
#stealthy 10
#poisonres 3
#diseaseres 25
#fixedname "Boneripper"
#berserk 3 -- +1
#bodyguard 5
#mountainsurvival
#darkvision 75
#unsurr 3 -- tier 3
#itemslots 15502 -- normal but 3 hands
#animal
#end


---- Chosen Grey Seer Thanquol

#newmonster 5576
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Hero Thanquol.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Hero Thanquol2.tga"
#name "Chosen Grey Seer"
#descr "Thanquol is a skaven of incredible cunning, ruthlessness and caution even by the standards of his kind. His meteoric rise through the ranks of the Grey Seers marked him as a Chosen of the Horned Rat and this, coupled with his arcane prowess, has made him a favourite agent of the Council of Thirteen. Though he has as many enemies as allies, Thanquol's paranoia, survival instincts and powers of farsight have enabled him to survive every attempt on his life, usually at great cost to those unlucky enough to find themselves nearby. Indeed it is said that so blessed is Thanquol that those who attempt to harm him often inexplicably harm themselves instead. Thanquol carries the Staff and Amulet of the Horned One at all times, granting him increased magical prowess and rapid healing."
#hp 28 -- W3 T4, hero
#size 2
#prot 2
#mor 12
#mr 18
#enc 3
#str 10
#att 10
#def 13 -- skaven, lucky dodging
#prec 11
#mapmove 18
#ap 15
#gcost 0
#weapon 864 -- Staff of the Horned One
#weapon 10 -- Falchion
#armor 158 -- robes
#ambidextrous 4
#poisonres 5
#diseaseres 50
#stealthy 30
#maxage 160
#older -120
#magicskill 0 2 -- fire 2
#magicskill 5 3 -- D3
#magicskill 4 4 -- S4
#magicskill 8 3
#holy
#regeneration 15
#heal
#expertleader
#nametype 187
#fixedname "Thanquol"
#nobadevents 25
#itemslots 15488
#mountainsurvival
#darkvision 75
#damagerev 1 -- standard
#end


---- Chief Warlock Ikit Claw

#newmonster 5578
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Hero Ikit.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Hero Ikit2.tga"
#name "Chief Warlock Engineer"
#descr "Ikit Claw has taken Clan Skryre's mix of science and sorcery to new levels of complexity and depravity. Entire legions of Skavenslaves have been blasted to bits in the name of Ikit's experimental weapons, though this is a small price to pay for his additions to Clan Skryre's deadly arsenal. In his unending quest for knowledge Ikit has travelled the world stealing secrets from the mystics of Cathay, studying the dimension spanning machinery of Lustria, and toiling for years alongside the forgemasters of far Zharr-Naggrund. The only wind of magic that resisted Ikit's learning was that which held the least interest to him; the wind of Ghyran, the lore of life. A prodigy with an almost instant ability to learn and understand new arcana, Ikit is constantly frustrated by the limited minds and petty ambitions of those in power and during a recent civil war rose to the position of Chief Warlock of Skryre and right claw to Lord of Decay Morskittar specifically to try and set his Clan upon a path to limitless achievement once more. Ikit was born a large skaven with white fur, marking him out for greatness, but a failed experiment exploded and mangled his body, leaving him crippled and disfigured. Ikit took to solving the problem of his physical ruin with characteristic verve, building a warpstone powered mechanical frame and replacement arm that grant him great strength and resilience. He also installed a miniaturised warpfire thrower and forged a deadly warp halberd known as Storm Daemon, that constantly draws magical energy into a warpstone battery integrated into his frame. While Ikit is a skilled forger of magical items, his status allows him to spare no expense and he does not forge cheaply in the manner of lesser Engineers."
#hp 26 -- T4 W3, skaven, hero
#size 2
#prot 2
#mor 17
#mr 18
#enc 3
#str 15 -- because of his mech suit
#att 12 -- WS5
#def 13 -- WS5
#prec 11 -- special eye
#mapmove 18
#ap 13 -- slower than other skaven because of mechanical frame and being maimed
#gcost 0
#armor 321 -- Mechanical Frame
#armor 21 -- Full helmet
#weapon 863 -- Storm Daemon
#weapon 868 -- Mechanical Claw
#weapon 891 -- warpfire thrower
#poisonres 2
#diseaseres 25
#shockres 10 -- because of mechanical frame
#stealthy 10
#maxage 120
#startage 66
#researchbonus 4
#reinvigoration 2 -- toned it down a bit
#siegebonus 30 -- same as master masons of Ulm
#magicskill 0 3 -- F3
#magicskill 3 3 -- E3
#magicskill 2 1 -- W1
#magicskill 1 1 -- A1
#magicskill 4 2 -- S2
#magicskill 5 2 -- D2
#fixedname "Ikit Claw"
#itemslots 30720 -- 3 misc, feet
#ambidextrous 4
#mountainsurvival
#darkvision 75
#end


---- Throt the Unclean (reviewed)

#newmonster 5570
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Hero Throt.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Hero Throt2.tga"
#name "Master Mutator"
#descr "Unequalled in experience, power or cruelty, Throt the Unclean embodies the spirit of Clan Moulder. Obsessed with the effects of warpstone mutation, he has performed countless experiments on living creatures, even himself. His scarred form is nearly as large as that of a Rat Ogre, his blood courses with warpstone energy and he wields the infamous Dominator Whip, a Creature Killer and a sword with three powerful arms. Throt's extremely accelerated metabolism has granted him the ability to regenerate and overcome almost any wound, but it has also left him ravenously hungry at all times. Having spawned literally hundreds of offspring, Throt is something of a patriarchal figure in Clan Moulder, though in typical Skaven fashion, he has personally killed many of his own brood who threatened his position. In addition to his sheer power in combat, Throt is a feared general who handpicks the strongest Rat Ogres as his personal guard.
Summons one Rat Ogre per month."
#hp 40
#size 3
#prot 5 -- technically only T4
#mor 12
#mr 16 -- he is tier 2 after all
#enc 3
#str 15
#att 13
#def 14
#prec 8
#mapmove 18
#ap 16
#gcost 0
#rcost 1
#armor 11 -- ring mail hauberk
#armor 20 -- iron cap
#weapon 10 -- Falchion
#weapon 862 -- Dominator Whip
#weapon 871 -- Creature Killer
#summon1 5553
#poisonres 5
#diseaseres 50
#stealthy 10
#maxage 200
#startage 90
#siegebonus 1
#magicskill 7 2
#magicskill 3 2
#douse 1
#goodleader
#fixedname "Throt the Unclean"
#animalawe 5
#regeneration 20
#supplybonus -15
#itemslots 31872
#ambidextrous 8
#mountainsurvival
#darkvision 75
#swampsurvival
#beastmaster 4
#unsurr 3 -- tier 2, but extra arm and fast metabolism
#end


---- Skweel Gnawtooth

#newmonster 5584
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Hero Skweel.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Hero Skweel2.tga"
#name "Greater Packmaster"
#descr "A Packmaster must learn when to ply the lash, how to control infighting, and how far beasts can be pushed before they'll turn. None are better attuned to their foul creations than Skweel Gnawtooth, the most successful Packmaster in Hell Pit. Skweel was a runt who survived by relying not on other Skaven, but on Giant Rats. In time this undersized anomaly became a celebrated Packmaster, always accompanied by a teeming horde of his beasts. In battle these creatures need not be driven into battle with pain, rather they act seemingly as extensions of the Packmaster's will. Whether this is the result of a mutation, some new form of magic or simply willpower and experience is unclear, but none can deny the results.
Summons 8 Giant Rats per month."
#hp 25 -- same as warlord
#size 2
#prot 5
#mor 9
#mr 14
#enc 3
#str 12
#att 13
#def 15
#prec 9
#mapmove 18
#ap 16
#gcost 1
#rcost 1
#armor 119 -- reinforced leather cap
#armor 12 -- Scale mail hauberk
#weapon 873 -- Warplash
#summon5 5549 -- giant rat
#summon3 5549 -- giant rat
#poisonres 5
#diseaseres 25
#stealthy 10
#maxage 70
#siegebonus 15
#patrolbonus 15
#okleader
#command 80
#nametype 187
#fixedname "Skweel Gnawtooth"
#animalawe 4
#itemslots 31872
#ambidextrous 5
#mountainsurvival
#darkvision 75
#swampsurvival
#batstartsum5d6 5549 -- giant rat
#batstartsum5 5549-- giant rat
#beastmaster 6
#supplybonus -20
#unsurr 2 -- tier 2
#end


----Tretch Craventail

#newmonster 5586
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Hero Tretch.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Hero Tretch2.tga"
#name "Grand Chieftain"
#descr "Over many battles and countless acts of treachery, Grand Chieftain Tretch Craventail of Clan Rictus has proven himself a master of guile. Even for a Skaven, who expect duplicitous tactics, it is widely admitted that Tretch has a knack for fighting dirty. Indeed, Tretchs repertoire of underhanded skills and his famously good luck has led to a number of legendary deeds, including the flanking movement that won Clan Rcitus the battle of Black Crag, the enslaving of every goblin under the banner of Warlord Baglad and the assassination of the previous Grand Chieftain of the Deep Warrens. Tretch prefers to let others do the fighting for him and is an expert at setting other Skaven at the throats of his foes, but his greatest asset is his impossibly good luck, granted in part by the runed rat ogre skull atop his helm. Many times the duplicitous Grand Chieftain's good fortune has seemed to come to and end and his life finally ended, only for Tretch to emerge once more, revealing that he faked his death, somehow escaped, or an unlucky subordinate was slain in his place. Tretch will take any advantage in battle and has thus learned to use his tail to wield an extra weapon."
#hp 25 -- not physically that powerful, but still a hero
#size 2
#prot 2
#mor 9
#mr 13 -- tier 3
#enc 3
#str 11
#att 13
#def 14
#prec 10
#mapmove 20 -- especially good at getting about
#ap 15
#gcost 0
#armor 12 -- Scale mail hauberk
#weapon 10 -- Falchion
#weapon 10 -- Falchion
#weapon 6 -- Short sword
#poisonres 2
#diseaseres 25
#stealthy 20
#maxage 66
#older -10
#siegebonus 1
#mountainsurvival
#expertleader
#nametype 187
#fixedname "Tretch Craventail"
#mountainsurvival
#darkvision 75
#immortal
#reformtime 3 -- so he takes 6 months to come back
#itemslots 15502 -- body, feet, 3 arms, 2 misc, head
#ambidextrous 4
#unsurr 3 -- hero, warlord
#startitem 915 -- lucky skullhelm
#end



-------- New Pretenders

---- Pillar of Commandments

#newmonster 5555
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Pretender Pillar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Pretender Pillar.tga"
#name "Pillar of Commandments"
#descr "The Pillar of Commandments is a pillar of obsidian and warpstone, placed in Skavenblight by the Horned Rat himself. Each of its thirteen sides is inscribed with thirteen commandments, creating a total of one hundred and sixty nine edicts. These edicts dictate the rules of Skaven society, and especially of the ruling Council of Thirteen. Any Skaven with ambitions to become a member of the Council must first stand before the judgement of the pillar. Most will perish immediately, but those who survive may then challenge a member of the Council to a fight to the death, with his seat going to the victor. With the coming of this new age of opportunity for the Skaven the Commandments have begun to shift and give new direction to the Skaven."
#gcost 260
#bonusspells 1 -- innate spell caster
#immobile
#mapmove 0
#ap 2
#stonebeing
#blind
#startdom 4
#pathcost 80
#amphibian
#fireres 15
#coldres 15
#poisonres 25
#shockres 15
#slashres
#pierceres
#slashres
#inanimate
#expertleader
#neednoteat
#mor 30
#mr 18
#size 6
#hp 220
#enc 0
#prot 24
#str 15
#att 5
#def 0
#prec 10
#ap 2
#startage 1313
#maxage 2626
#fear 5
#banefireshield 7
#magicskill 3 1
#magicskill 5 1
#magicskill 4 1
#magicskill 0 1
#itemslots 4096 -- 1 misc
#blind
#spiritsight
#end


---- Seerlord

#newmonster 5573
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Pretender Seerlord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Pretender Seerlord2.tga"
#name "Seerlord"
#descr "The Seerlord is a member of the Council of Thirteen, the Lords of Decay, and occupies the twelfth seat, a position of power rivalled only by the Arch Warlock of Skryre. He is the undisputed ruler of the Grey Seer sect and is so clearly favoured by the Horned Rat that he is approaching godhood himself. The current Seerlord has retained his position for hundreds, perhaps thousands of years and is notoriously cautious and wiley, even for a Lord of Decay. Like lesser Grey Seers the Seerlord can often see beyond past and present to predict and avert disasters which are near enough to potentially cause him harm. Additionally, the blessing of the Horned Rat will sometimes turn attacks made against him back upon their enemies."
#hp 33
#size 2
#prot 3
#mor 30
#mr 18
#enc 3
#str 10
#att 12
#def 13
#prec 9
#mapmove 18
#ap 15
#gcost 130
#rcost 1
#weapon 10 -- falchion
#armor 158 -- robes
#poisonres 2
#diseaseres 25
#stealthy 10
#magicskill 5 1
#magicskill 4 1
#expertleader
#pathcost 20
#startdom 1
#nametype 187
#fixedname "Kritislik"
#nobadevents 25
#mountainsurvival
#darkvision 75
#researchbonus 5
#damagerev 1
#end


---- Keeper of the Pillar

#newmonster 5582
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Pretender Keeper of the Pillar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Pretender Keeper of the Pillar2.tga"
#name "Keeper of the Pillar"
#descr "At the rotten heart of Skavenblight stands a great thirteen sided pillar of obsidian and warpstone. Its every inch is covered with inscrutable script, glyphs of madness and runes of decay; the commandments given to the Skaven by the Horned Rat. To avoid the Pillar of Commandments falling under the control of any of the Council of Thirteen, a Verminlord of great power was bound to it with ancient magic. Over time this magic has decayed and now, with the triumph of the Skaven at hand, it has broken free to crush to foes of the ratmen. The Keeper is an albino monstrosity of great power, both physical and magical who wields two massive bane blades with ease."
#hp 85
#size 4
#prot 9
#mor 30
#mr 18
#enc 1
#str 22
#att 16
#def 16
#prec 13
#mapmove 22
#ap 20
#gcost 240
#rcost 1
#weapon 42 -- bane blade
#weapon 42 -- bane blade
#weapon 55 -- Hoof
#neednoteat
#poisonres 15
#diseaseres 100
#demon
#magicskill 5 1
#magicskill 4 1
#magicskill 7 1
#stealthy 20
#superiorleader
#fear 5
#itemslots 277632 -- crown only on head, no hands, but otherwise full slots
#mountainsurvival
#pathcost 80
#startdom 2
#ambidextrous 6
#invulnerable 15
#end


---- Arch Plaguelord

#newmonster 5585
#spr1 "./Sombre_Warhammer/Warhammer_Skaven/Pretender Arch Plaguelord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Skaven/Pretender Arch Plaguelord2.tga"
#name "Arch Plaguelord"
#descr "Since the end of the Skaven civil war the Arch Plaguelords of Clan Pestilens have occupied a seat on the Council of Thirteen. The original seat won by Nurglitch I in single combat was the seventh and lowest, but in the centuries since then the Arch Plaguelords have clawed their way to the second seat, below only the Arch Warlock and Seerlord of seats one and twelve. The Arch Plaguelord rides into battle atop a fetid pox rat, a Pestilens creation which releases a constant cloud of poisonous vapour. As a living vessel of pure contagion, the Arch Plaguelord is both terrifying to behold and incredibly resilient. Even to approach him enemies must brave a swarm of toxic flies and in his clawed hand he clutches the Bubonic Sceptre, a symbol of power which ravages the body of any being it touches with a thousand corruptions."
#hp 65
#size 5
#prot 10 -- very tough
#mor 30
#mr 18
#enc 4
#str 16
#att 14 -- WS7
#def 15 -- WS7 skaven
#prec 10 -- good for a skaven, but not good
#mapmove 22
#ap 20
#gcost 190
#rcost 1
#mounted
#weapon 10 -- Falchion
#weapon 867 -- Bubonic Sceptre
#weapon 879 -- Pestilent Bite
#weapon 886 -- Fly Swarm
#armor 158 -- robes
#armor 119 -- reinforced leather cap
#heal
#poisonarmor
#poisonres 25
#diseaseres 100
#stealthy 10
#magicskill 5 1
#magicskill 7 1
#goodleader
#inspirational 1
#fear 5
#itemslots 13442 -- No feet and only 1 hand
#mountainsurvival
#swampsurvival
#pathcost 80
#startdom 2
#ambidextrous 8
#darkvision 75
#poisoncloud 6 -- standard
#end



---SPELLS

#newspell
#copyspell "Combustion"
#name "Combustion mr negates"
#spec 4198432 -- for mr negates
#researchlevel 0
#school -1
#restricted 116
#explspr 0
#end


---- Warpstatic

#newspell
#copyspell "Charge Body"
#name "Warp Static"
#descr "Feeding a chunk of raw warpstone into a whirring brass device, the Warlock is moments later engulfed in a blinding cascade of warplightning. Gesturing across the squeaking horde in front of him, he directs a roil of barely suppressed energy over them. The chittering of the Skaven builds to a terrible pitch as their fur stands on end and green arcs of energy play across their ranks. The stench of burning fur fills the air as some skaven simply burst into flames. When struck the warp power crackling around the ratmen will discharge in a violent blast, hopefully as lethal for their foe as it is for the unfortunate Skaven. While this Skryre magic is powerful it is extremely tiring and should only be used on expendable troops or those adequately protected from shock and fire." 
#details "Only Warlocks, Warlock Engineers, and Ikit Claw can use this spell. This is basically a mass Charge Body that can also set the friendly troop on fire. Both effects are magic resistance negates, so hopefully the mage casts this on some low mr chaff. This spell acts a bit like a projectile spell in that once the mage casts it there's a delay before it lands on the targets."
#restricted 116
#researchlevel 4
#nreff 1
#aoe 3016 -- starts at 22 aoe, goes up by 3 per level
#precision 0
#path 0 3
#path 1 0
#pathlevel 0 2
#pathlevel 1 2
#fatiguecost 100
#range 15
#nextspell "Combustion mr negates"
#spec 4198400 -- mr negates version
--spec 4194304 -- only on friendlies
#flightspr 10247 -- zaps the caster with thick green lightning
#explspr 10336 -- puffs of bright green energy, but these are delayed, taking place a couple seconds after the lightning hits the warlock
#onlymnr 5566 -- warlock
#onlymnr 5567 -- warlock engineer
#onlymnr 5578 -- Chief Warlock Ikit Claw
#end


---- Moulder Pitbreeding

#newspell
#copyspell "cross breeding"
#name "Moulder Pitbreeding"
#descr "Pitbreeding is an experimental process practised by Clan Moulder in which an assortment of spawn, wild creatures, prisoners and failed creations are all dropped into a pit with a group of captured blood slaves and exposed to huge quantities of warpstone. After a week or so the breeders recover the warpstone and collect the surviving creatures." 
#school 6
#restricted 116
#researchlevel 2
#path 0 7
#path 1 3
#pathlevel 0 1
#pathlevel 1 1
#fatiguecost 1300 -- 2 less than crossbreeding
#end


---- Improved Moulder Pitbreeding

#newspell
#copyspell "improved cross breeding"
#name "Improved Moulder Pitbreeding"
#descr "Improved Pitbreeding uses more slaves, stronger warpstone and rarer creatures. The type and power of the creatures is mostly a matter of luck." 
#school 6
#restricted 116
#researchlevel 6
#path 0 7
#path 1 3
#pathlevel 0 2
#pathlevel 1 1
#fatiguecost 2000 -- same as crossbreeding
#end


---- Breed Pestilens Plague Rats

#newspell
#name "Breed Pestilens Plague Rats"
#descr "The Plague Priests breed their own variety of Giant Rat which they then infect with a deadly payload of the dreaded Black Plague which may be transmitted via the rat's virulent bite. The Black Plague is capable of spreading rapidly even mid-battle with devastating effects, though it is magical in nature and can be resisted."
#details "Only Pestilens Plague Chantors, Plague Priests, Lord Skrolk, and Nurglitch himself can use this spell."
#school 6
#restricted 116
#researchlevel 5
#path 0 7
#path 1 5
#pathlevel 0 1
#pathlevel 1 1
#effect 10001
#fatiguecost 1800
#damage 5556
#nreff 6
#onlymnr 5585 -- Nurglitch
#onlymnr 5565 -- Plague Priest
#onlymnr 5564 -- Plague Chantor
#onlymnr 5575 -- Skrolk
#end


---- Breed Rat Ogres

#newspell
#name "Breed Rat Ogres"
#descr "As with other Moulder breeding techniques, the production of suitably fierce and strong rat ogres requires the lives of many slaves. Rat Ogres are powerful though rather stupid creatures who are driven by an overwhelming desire to kill." 
#school 6
#restricted 116
#researchlevel 4
#path 0 7
#path 1 3
#pathlevel 0 1
#pathlevel 1 1
#effect 10001
#fatiguecost 1000
#damage 5553
#nreff 3
#end


---- Construct Globadiers

#newspell
#name "Outfit Globadier Squad"
#descr "Given the right materials and motivation, the Warlocks of Clan Skryre are capable of outfitting and training a small squad of Poison Wind Globadiers to accompany the armies of the Warlord Clans."
#details "Only Warlocks, Warlock Engineers, and Ikit Claw can use this spell."
#school 3
#restricted 116
#researchlevel 2
#path 0 5
#path 1 3
#pathlevel 0 1
#pathlevel 1 1
#effect 10001
#fatiguecost 400
#damage 5550
#nreff 4
#onlymnr 5566 -- warlock
#onlymnr 5567 -- warlock engineer
#onlymnr 5578 -- Chief Warlock Ikit Claw
#end


---- Outfit Poison Wind Mortars

#newspell
#name "Outfit Poison Wind Mortars"
#descr "Given the right materials and motivation, the Warlocks of Clan Skryre are capable of outfitting and training two Poison Wind Mortar Teams to accompany the armies of the Warlord Clans."
#details "Only Warlocks, Warlock Engineers, and Ikit Claw can use this spell."
#school 3
#restricted 116
#researchlevel 4
#path 0 5
#path 1 3
#pathlevel 0 1
#pathlevel 1 1
#effect 10001
#fatiguecost 500
#damage 5589 -- poison wind mortar team
#nreff 2
#onlymnr 5566 -- warlock
#onlymnr 5567 -- warlock engineer
#onlymnr 5578 -- Chief Warlock Ikit Claw
#end


---- Construct Warpfire Throwers

#newspell
#name "Outfit Warpfire Throwers"
#descr "Given the right materials and motivation, the Warlocks of Clan Skryre are capable of outfitting and training two Warpfire Thrower Teams to accompany the armies of the Warlord Clans."
#details "Only Warlocks, Warlock Engineers, and Ikit Claw can use this spell."
#school 3
#restricted 116
#researchlevel 3
#path 0 0
#path 1 5
#pathlevel 0 1
#pathlevel 1 1
#effect 10001
#fatiguecost 400
#damage 5554
#nreff 2
#onlymnr 5566 -- warlock
#onlymnr 5567 -- warlock engineer
#onlymnr 5578 -- Chief Warlock Ikit Claw
#end


---- Construct Warplightning Throwers

#newspell
#name "Outfit Warplightning Throwers"
#descr "Given the right materials and motivation, the Warlocks of Clan Skryre are capable of outfitting and training two Warplightning Thrower Teams to accompany the armies of the Warlord Clans."
#details "Only Warlocks, Warlock Engineers, and Ikit Claw can use this spell."
#school 3
#restricted 116
#researchlevel 4
#path 0 3
#path 1 0
#pathlevel 0 1
#pathlevel 1 1
#effect 10001
#fatiguecost 500
#damage 5557
#nreff 2
#onlymnr 5566 -- warlock
#onlymnr 5567 -- warlock engineer
#onlymnr 5578 -- Chief Warlock Ikit Claw
#end



---- Construct Doomflayer

#newspell
#name "Outfit Doomflayer Teams"
#descr "Given the right materials and motivation, the Warlocks of Clan Skryre are capable of outfitting and training two Doomflayer teams to accompany the armies of the Warlord Clans."
#details "Only Warlocks, Warlock Engineers, and Ikit Claw can use this spell."
#school 3
#restricted 116
#researchlevel 3
#path 0 3
#path 1 5
#pathlevel 0 1
#pathlevel 1 1
#effect 10001
#fatiguecost 400
#damage 5583
#nreff 2
#onlymnr 5566 -- warlock
#onlymnr 5567 -- warlock engineer
#onlymnr 5578 -- Chief Warlock Ikit Claw
#end


---- Construct Doomwheel

#newspell
#name "Construct Doomwheel"
#descr "The Doomwheel is one of Clan Skryre's most recent, most unpredictable and most destructive inventions. With the right materials and knowledge a Warlock Engineer may construct one and find a young Warlock crazy enough to be the driver."
#details "Only Warlocks, Warlock Engineers, and Ikit Claw can use this spell."
#school 3
#restricted 116
#researchlevel 5
#path 0 3
#path 1 0
#pathlevel 0 2
#pathlevel 1 2
#effect 10001
#fatiguecost 1000
#damage 5558
#nreff 1
#onlymnr 5566 -- warlock
#onlymnr 5567 -- warlock engineer
#onlymnr 5578 -- Chief Warlock Ikit Claw
#end


---- Construct Screaming Bell

#newspell
#name "Construct Screaming Bell"
#descr "Unlike other Skaven constructs the Screaming Bell is not produced by Clan Skyre and requires the Warlocks only when forging the huge bell itself. The work of blessing this huge construction, inscribing it with forbidden lore etched in warpstone and channeling into the bell the maddening power of the Horned Rat Himself is a duty for the Grey Seer fortunate and powerful enough to stand atop it. The Screaming Bell grants the Grey Seer additional powers, marks him with the favour of the Horned Rat and spreads his dominion far and wide." 
#school 3
#restricted 116
#researchlevel 7
#path 0 4
#path 1 5
#pathlevel 0 3
#pathlevel 1 2
#effect 10021
#fatiguecost 3600
#damage 5571
#nreff 1
#end


---- Mix a Thousand Poxes

#newspell
#name "Mix a Thousand Poxes"
#descr "Having tested innumerable contagions and ills on a great many blood slaves, a Pontifex of Clan Pestilens selects a thousand terrible poxes and confines them to a warpstone studded Cauldron. Riding the Cauldron of a Thousand Poxes into battle, the Pontifex wields great magical power and his mere presence will cause poisonous winds to sweep the battlefield. Like the Screaming Bell, the Cauldron is a symbol of the Horned Rat's favour and will spread the dominion of the Skaven far and wide."
#details "Only Pestilens Plague Chantors, Plague Priests, Lord Skrolk, and Nurglitch himself can use this spell."
#school 6
#restricted 116
#researchlevel 6
#path 0 7
#path 1 5
#pathlevel 0 2
#pathlevel 1 3
#effect 10021
#fatiguecost 9900
#damage 5581
#nreff 1
#onlymnr 5585 -- Nurglitch
#onlymnr 5565 -- Plague Priest
#onlymnr 5564 -- Plague Chantor
#onlymnr 5575 -- Skrolk
#end


---- Verminlord Pact

#newspell
#name "Contact Vermin Lord"
#descr "The Grey Seer risks his corrupted soul by entering into a pact with a Vermin Lord, servant of the Horned Rat. Vermin Lords are ancient, inscrutable beings of great size and terrifying power who manifest the physical appearance of the Horned Rat, complete with spiral horns and sloughing flesh. As Greater Daemons, Vermin Lords are amongst the most dangerous creatures in existence, near invincible in combat and possessing great magical power." 
#school 0
#restricted 116
#researchlevel 8
#path 0 5
#path 1 4
#pathlevel 0 4
#pathlevel 1 4
#effect 10021
#fatiguecost 5000
#damage 5579
#nreff 1
#end


---- Favour of Nurglitch

#newspell
#copyspell "resist poison"
#name "Favour of Nurglitch"
#descr "Crumbling corrupted warpstone in his fist, the caster hisses some words from a forgotten tongue and motions the dust over his troops, granting them the favour of Nurglitch, Lord of Decay. They are granted greatly increased resistance to all poisons."
#details "Only Pestilens Plague Chantors, Plague Priests, Lord Skrolk, and Nurglitch himself can use this spell."
#restricted 116
#researchlevel 3
#school 4
#path 0 5
#path 1 8
#pathlevel 0 1
#pathlevel 1 1
#fatiguecost 100
#range 10
#aoe 30
#spec 4194304 -- friendlies only
#onlymnr 5585 -- Nurglitch
#onlymnr 5565 -- Plague Priest
#onlymnr 5564 -- Plague Chantor
#onlymnr 5575 -- Skrolk
#end

---- Death Frenzy

#newspell
#copyspell "Touch of Madness"
#name "Death Frenzy"
#descr "The caster consumes a piece of raw warpstone, then turns to his troops, squeaks a single dread command in a forgotten tongue and then points a gnarled claw toward the enemy. The troops are filled with ancient ferocity and begin foaming at the mouth as they charge toward their hated foes. Those with resistance to magic are likely to be unaffected."
#restricted 116
#researchlevel 4
#school 4
#path 0 5
#path 1 8
#pathlevel 0 2
#pathlevel 1 2
#fatiguecost 100
#range 10
#aoe 25
#spec 4329472 -- friendlies only, mr negates, mindless immune
#end

---- Pestilent Breath

#newspell
#copyspell "breath of the dragon"
#name "Pestilent Breath"
#descr "The caster opens his mouth and releases a stream of foul gas, bile and corruption. The stronger the mage, the more powerful the stream of filth will be."
#restricted 116
#researchlevel 2
#aoe 1003
#range 18
#precision 2
#path 0 5
#path 1 8
#pathlevel 0 1
#pathlevel 1 1
#fatiguecost 30
#end


---- Vermintide

#newspell
#name "Vermintide"
#descr "Reaching into the depths of his mind to the original chittering hunger that gave birth to the Skaven race, the caster unleashes a swirling mass of shadows. From this shadow springs a wave of crazed vermin which swarm toward the foe at great speed. The more powerful the caster, the more vermin will manifest."
#restricted 116
#researchlevel 4
#school 0
#range 5
#precision -1
#path 0 5
#path 1 8
#pathlevel 0 2
#pathlevel 1 1
#fatiguecost 30 -- 10 less than horde of skeletons, raise dead, etc
#effect 1
#nreff 1003 -- starts at 5, +1 per level
#explspr 10060
#flightspr 10100
#damage 5559
#aoe 0
#spec 0
#sound 0
#end

---- Skitterleap

#newspell
#copyspell "Gift of Flight"
#name "Skitterleap"
#descr "Reaching into the netherworld the caster twists dark energy around nearby allies and allows them to hurtle across the battlefield to strike at distant foes."
#details "Grants flying in the same manner as Gift of Flight."
#restricted 116
#researchlevel 2
#path 0 5
#pathlevel 0 2
#explspr 10060
#end

---- Minor Warp Lightning

#newspell
#copyspell "Lightning Bolt"
#name "Minor Warp Lightning"
#descr "The Warlocks of Clan Skryre have developed a way to unleash the power of warpstone in a crackling blast of lightning which arcs into the sky and rains down upon enemy troops below. As with much of Skryre's technology, warplightning is unpredictable and inaccurate, almost as likely to kill the Skaven troops as their foes. Unlike the stronger warplightning spell, this requires no warpstone to use."
#details "Only Warlocks, Warlock Engineers, and Ikit Claw can use this spell."
#restricted 116
#researchlevel 2
#nreff 3
#precision -1
#path 0 3
#path 1 0
#pathlevel 0 1
#pathlevel 1 1
#range 20
#explspr 10246 -- thin green lightning
#onlymnr 5566 -- warlock
#onlymnr 5567 -- warlock engineer
#onlymnr 5578 -- Chief Warlock Ikit Claw
#end

---- Warp Lightning

#newspell
#copyspell "Lightning Bolt"
#name "Warp Lightning"
#descr "The Warlocks of Clan Skryre have developed a way to unleash the power of warpstone in a crackling blast of lightning which arcs into the sky and rains down upon enemy troops below. As with much of Skryre's technology, warplightning is unpredictable and inaccurate, almost as likely to kill the Skaven troops as their foes. By using warpstone, even lowly Warlocks can cast this powerful spell, but those lacking the expertise and advanced technology of the Engineers will be left drained. Additionally, more powerful and better equipped Warlock Engineers will be able to channel further power into the spell with their warp coils, blades and condensers."
#details "Only Warlocks, Warlock Engineers, and Ikit Claw can use this spell."
#restricted 116
#researchlevel 4
#nreff 2011 -- 2 extra bolts per level, starts off at 13 bolts
#precision -1
#path 0 3
#path 1 0
#pathlevel 0 1
#pathlevel 1 1
#fatiguecost 100
#range 5020 -- so this is 5 per level, starts off at 25 range
#explspr 10246 -- thin green lightning
#onlymnr 5566 -- warlock
#onlymnr 5567 -- warlock engineer
#onlymnr 5578 -- Chief Warlock Ikit Claw
#end


---- Greater Warp Lightning

#newspell
#copyspell 531 -- Thunderstrike
#name "Greater Warp Lightning"
#descr "The Warlocks of Clan Skryre have developed a way to unleash the power of warpstone in a crackling blast of lightning which arcs into the sky and rains down upon enemy troops below. As with much of Skryre's technology, warplightning is unpredictable and inaccurate, almost as likely to kill the Skaven troops as their foes. This spell is the pinnacle of Skryre's Warp Lightning research and unleashes incredibly powerful blasts of green energy, but requires the consumption of pure warpstone and is very draining. More powerful and better equipped Warlock Engineers will be able to channel further power into the spell with their warp coils, blades and condensers."
#details "Only Warlocks, Warlock Engineers, and Ikit Claw can use this spell."
#restricted 116
#researchlevel 6
#nreff 1003 -- 1 extra bolt per level, starts off at 6 bolts
#precision -1
#path 0 3
#path 1 0
#pathlevel 0 3
#pathlevel 1 1
#fatiguecost 100
#range 5020 -- so this is 5 per level, starts off at 35 range
#explspr 10247 -- thick green lightning
#onlymnr 5566 -- warlock
#onlymnr 5567 -- warlock engineer
#onlymnr 5578 -- Chief Warlock Ikit Claw
#end


---- Minor Warpscorch

#newspell
#copyspell 540 -- falling fires
#name "Minor Warpscorch"
#descr "Pointing a warpstone tainted claw at the foe, the casters eyes dance with sickly green flames as they create a spontaneous scorching blast of warpfire around their target. Unlike Warp Lightning this spell is fairly accurate, though it is considerably less destructive. This lesser version of the spell does not require fueling with immediate consumption of warpstone."
#restricted 116
#researchlevel 3
#nreff 1
#precision 8
#path 0 0 -- fire
#path 1 5 -- death
#pathlevel 0 1
#pathlevel 1 1
#fatiguecost 20 -- same as fireball
#range 5025 -- 5 per level, starts off at 30 range
--explspr 10184 -- rising transparent green mist -- pretty good
#explspr 10124 -- suggested by loggy, rising bright green stuff, looks pretty good to me, will also use for warpfire
--explspr 10185 -- rising light green mist -- except it isn't green, it's light yellow or something
#aoe 2
#damage 2009 -- 2 more per level, starts off at 11 damage, ap, fire
#end


---- Warpscorch

#newspell
#copyspell 540 -- falling fires
#name "Warpscorch"
#descr "Pointing a warpstone tainted claw at the foe, the casters eyes dance with sickly green flames as they create a spontaneous scorching blast of warpfire around their target. Unlike Warp Lightning this spell is fairly accurate, though it is considerably less destructive. This more powerful version of the spell requires the caster to inhale a substantial amount of freshly ground warpstone to fuel the magical flames, but will burn a larger area with stronger flames."
#restricted 116
#researchlevel 5 -- actually 5
#nreff 1
#precision 8
#path 0 0 -- fire
#path 1 5 -- death
#pathlevel 0 1
#pathlevel 1 1
#fatiguecost 100
#range 5030 -- 5 per level, starts off at 35 range
--explspr 10184 -- rising transparent green mist -- pretty good
#explspr 10124 -- suggested by loggy, rising bright green stuff, looks pretty good to me, will also use for warpfire
--explspr 10185 -- rising light green mist -- except it isn't green, it's light yellow or something
#aoe 9
#damage 2011 -- 2 more per level, starts off at 13 damage, ap, fire
#end



----------------- EVENTS ------------------




---- WELCOME EVENT

#newevent
#msg "Welcome! The Skaven mod has a special mechanic which makes them a little different from other nations:

Warpstone Seams. Every turn in any province controlled by the Skaven there is a small chance that a Warpstone Seam will be discovered; a site which provides 1 fire, 1 earth, and 1 death gem but also increases unrest. There can only ever be one Warpstone Seam in a province and each turn there is a chance that it will become an Exhausted Warpstone Seam, a chance greatly increased if the Skaven no longer control the province. Exhausted Warpstone Seams do not provide any gems or create any unrest, but prevent a Warpstone Seam being found in the province.

Exhausted Warpstone Seams controlled by the Skaven have a chance each turn to become functioning Warpstone Seams again if there is a lab present, although there is also a chance the lab may be destroyed in the process, or even destroyed without restoring the site."
#req_owncapital 1
#req_pregame 1 -- only happens before the first turn of the game
#req_fornation 116 -- skaven
#nation 116 -- skaven
#req_unique 1
#rarity 5
#end


-------------- BACKSTABBING AND CHAOS EVENTS --------------

---------- ASSASSINATE a random skaven commander with an eshin assassin, limit once per month

#newevent
--nation 178 -- Dark Elves own this event
#msg "An Eshin Assassin, hired by a jealous rival, scheming underling, or perhaps even a paranoid superior has made an attempt on the life of one of your commanders. This causes little alarm amongst the populace, for such things are natural in Skaven society."
#rarity 5 -- always no limit
#req_rare 1 -- 1% of the time
#req_fornation 116
#req_targowner 116 -- the targeted commander must be owned by skaven
#req_targgod 0 -- can't target your god
#req_targnomnr 5117 -- can't target an eshin assassin
#req_targnomnr 5574 -- deathmaster snikch
#req_permonth 1 -- only allowed one of these per month
#assassin 5563 -- eshin assassin
#req_targprophet 0 -- cannot be prophet
#end

--- event where a pestilens thing tries to kill a grey seer, because they are usurpers

--- event where a chieftain and some troops attempt to take one of your provinces, the traitors
--- event where a warlord and some stronger troops attempt to take one of your provinces

--- event where one of your skryre war machines kersplodes killing some pop, causing unrest


-------- WARPSTONE EVENTS ---------------

---- Warpstone Seam Exhausted (skaven, have lab)
#newevent
#msg "Curses! The overseers at the warpstone mining operation in this province report that the seam is exhausted. Is this treachery or mere incompetence? You will know in time. For now you are sure there must be more there, yes yes. You suspected such a thing might happen, and with the laboratory in place you will be able to find a way to reopen the seam quick quick, then the warpstone will be yours yours! [Warpstone Seam]"
#rarity 5
#req_rare 4 -- percent chance of happening in each prov
#req_site 1 -- requires the bracketed site to be present
#removesite 1992 -- warpstone seam
#hiddensite 1991 -- exhausted warpstone seam
#req_fornation 116 -- must be a skaven province
#req_lab 1 -- must be a lab here
#req_pop0ok
#end

---- Warpstone Seam Exhausted (skaven, no lab)
#newevent
#msg "Curses! The overseers at the warpstone mining operation in this province report that the seam is exhausted. Is this treachery or mere incompetence? You will know in time. For now you are sure there must be more there, yes yes. You must build a laboratory quick quick so your workers can find a way to reopen the seam! [Warpstone Seam]"
#rarity 5
#req_rare 6 -- percent chance of happening in each prov
#req_site 1 -- requires the bracketed site to be present
#removesite 1992 -- warpstone seam
#hiddensite 1991 -- exhausted warpstone seam
#req_fornation 116 -- must be a skaven province
#req_lab 0 -- must not be a lab here
#req_pop0ok
#end

---- Discover Warpstone Seam
#newevent
#msg "Your brilliant foresight has led your minions to locate a rich seam of precious warpstone and mining operations have begun in earnest. You must be wary of sabotage, yes yes. There are those who would take the warpstone for themselves. [Warpstone Seam]"
#rarity 5
#req_rare 2 -- halved down from 4
#req_fornation 116 -- skaven
#req_land 1
#req_freesites 1
#nation -2
#hiddensite 1992 -- warpstone seam
#req_capital 0 -- never in capital
#req_site 0 -- the warpstone seam can't already be here
#req_nositenbr 1991 -- the exhausted warpstone seam can't be here
#req_pop0ok
#end

---- Reopen Warpstone Seam (with a lab explosion)
#newevent
#msg "The warpstone seam in this province has been re-opened at considerable cost. The destruction of your laboratory in an all consuming ball of warpfire was unfortunate, as was the loss in assistants and slaves, but all can be replaced, yes yes. For as long as it lasts the precious warpstone is yours yours! [Exhausted Warpstone Seam]"
#rarity 5
#req_rare 2
#req_fornation 116
#req_land 1
#req_site 1 -- the exhausted warpstone seam must be here
#nation -2
#removesite 1991 -- Exhausted warpstone seam
#hiddensite 1992 -- Warpstone Seam
#req_lab 1 -- this requires a lab
#lab 0 -- if there's a lab here, it gets blown up
#req_capital 0 -- never in capital
#kill 2
#req_pop0ok
#end

---- Reopen Warpstone Seam Failure (lab explosion)
#newevent
#msg "Treachery! Your laboratory has been destroyed in a great plume of green warpfire, surely by those who would profit from your downfall. The warpstone is still beyond your reach, jealous traitors lurk around every corner, and you will need to rebuild your laboratory. No matter. You will succeed no matter how many lives must be paid, yes yes. [Exhausted Warpstone Seam]"
#rarity 5
#req_rare 1
#req_fornation 116
#req_land 1
#req_site 1 -- the exhausted warpstone seam must be here
#nation -2
#req_lab 1 -- this requires a lab
#lab 0 -- if there's a lab here, it gets blown up
#req_capital 0 -- never in capital
#unrest 30
#kill 2
#req_pop0ok
#end

---- Reopen Warpstone Seam (no lab explosion)
#newevent
#msg "The warpstone seam in this province has been re-opened by the workers at your laboratory. Most of them even survived, which is a little suspicious. Still, for as long as it lasts the precious warpstone is yours yours! [Exhausted Warpstone Seam]"
#rarity 5
#req_rare 8
#req_fornation 116
#req_land 1
#req_site 1 -- the exhausted warpstone seam must be here
#nation -2
#removesite 1991 -- Exhausted warpstone seam
#hiddensite 1992 -- Warpstone Seam
#req_lab 1 -- this requires a lab
#req_capital 0 -- never in capital
#req_pop0ok
#end

---- Warpstone Seam Exhausted (non-skaven)
#newevent
#msg "The seam of glowing green rocks in this province has been exhausted and no more may be mined, much to the relief of the local population, who believed it to be cursed. [Warpstone Seam]"
#rarity 5
#req_rare 25
#req_site 1
#removesite 1992 -- warpstone seam
#hiddensite 1991 -- exhausted warpstone seam
#req_notnation 116 -- skaven
#unrest -20
#req_pop0ok
#end

----- Warpstone meteor lands somewhere, global reveal
----- Skaven recover warpstone meteor

----------------- HERO SPAWNING EVENTS -----------------------

---- SPAWN HERO Queek Headtaker

#newevent
#msg "The mighty hero Queek Headtaker, Warlord of Clan Mors and right claw of Grand Warlord Gnawdwell has joined your cause, bringing with him a hand picked unit of Stormvermin."
#req_owncapital 1
#req_fornation 116 -- Skaven
#nation 116 -- skaven
#com 5572 -- queek headtaker
#req_unique 1
#rarity 5
#req_rare 3 -- 3% chance
#4d3units 5543 -- stormvermin
#4d3units 5543 -- stormvermin
#req_turn 5 -- at least turn 5
#end

---- SPAWN HERO Tretch Craventail

#newevent
#msg "The mighty hero Tretch Craventail, Grand Chieftain of the Deep Warrens and right claw of Grand Warlord Kratch Doomclaw of Clan Rictus has joined your cause, bringing with him a hand picked unit of Stormvermin."
#req_owncapital 1
#req_fornation 116 -- Skaven
#nation 116 -- skaven
#com 5586 -- tretch
#req_unique 1
#rarity 5
#req_rare 3 -- 3% chance
#4d3units 5543 -- stormvermin
#4d3units 5543 -- stormvermin
#req_turn 5 -- at least turn 5
#end


---- Tretch gets his hat back if he ever loses it by e.g. dying

#newevent
#msg "Gives Tretch back his hat. [Lucky Skullhelm]"
#notext
#nolog
--req_fornation 116 -- Skaven
--nation 116 -- skaven
#req_targmnr 5586 -- Tretch
#req_targnoitem 915 -- tretch's special hat
#rarity 5
#addequip 9 -- the described item
#end


---- SPAWN HERO Skrolk the Plaguelord

#newevent
#msg "The mighty hero Skrolk, Plaguelord of Pestilens has joined your cause, accompanied by an honour guard of Censer Bearers."
#req_owncapital 1
#req_fornation 116 -- Skaven
#nation 116 -- skaven
#com 5575 -- skrolk
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance
#4d3units 5547 -- censer bearer
#req_turn 8 -- at least turn 8
#end


---- SPAWN HERO Deathmaster Snikch

#newevent
#msg "The mighty hero Snikch, Deathmaster of Clan Eshin has joined your cause, ready to bring silent death to your foes."
#req_owncapital 1
#req_fornation 116 -- Skaven
#nation 116 -- skaven
#com 5574 -- snikch
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance
#req_turn 7 -- at least turn 7
#end


---- SPAWN HERO Throt the Unclean

#newevent
#msg "The mighty hero Throt the Unclean, Master Mutator of Clan Moulder has joined your cause, bringing with him a pack of hulking rat ogres."
#req_owncapital 1
#req_fornation 116 -- Skaven
#nation 116 -- skaven
#com 5570 -- throt the unclean
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance
#4d3units 5553 -- rat ogre
#req_turn 6 -- at least turn 6
#end


---- SPAWN HERO Skweel Gnawtooth

#newevent
#msg "The mighty hero Skweel Gnawtooth, Greater Packmaster of Clan Moulder has joined your cause, bringing with him a surging throng of giant rats."
#req_owncapital 1
#req_fornation 116 -- Skaven
#nation 116 -- skaven
#com 5584 -- skweel
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance
#16d6units 5549 -- giant rat
#req_turn 7 -- at least turn 7
#end

---- SPAWN HERO Thanquol the Chosen Grey Seer

#newevent
#msg "The mighty hero Thanquol, Chosen Grey Seer and Hand of the Council of Thirteen has joined your cause, accompanied by his mutated three armed rat ogre bodyguard Boneripper."
#req_owncapital 1
#req_fornation 116 -- Skaven
#nation 116 -- skaven
#com 5576 -- Thanquol
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance
#1unit 5577 -- boneripper
#req_turn 12 -- at least turn 12
#end

---- SPAWN HERO Ikit Claw

#newevent
#msg "The mighty hero Ikit Claw, Chief Warlock Engineer of Clan Skryre and right claw of Lord Morskittar has joined your cause, no doubt ready to unleash untold experimental devastation upon your enemies."
#req_owncapital 1
#req_fornation 116 -- Skaven
#nation 116 -- skaven
#com 5578 -- Ikit
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance
#req_turn 12 -- at least turn 12
#end


-------- New sites

#newsite 1991
#name "Exhausted Warpstone Seam"
#path 5
#level 0
#rarity 5
#end

#newsite 1992
#name "Warpstone Seam"
#path 5
#level 0
#rarity 5
#gems 0 1 -- fire
#gems 3 1 -- earth
#gems 5 1 -- death
#decunrest -3
#end

#newsite 1993
#name "Pillars of Skavenblight"
#path 8
#level 0
#rarity 5
#gems 5 1 -- death 1
#gems 4 1 -- astral 1
#homecom 5568
#end

#newsite 1994
#name "Council Chambers"
#path 8
#level 0
#rarity 5
#homemon 5548
#gems 5 1 -- death 1
#end

#newsite 1995
#name "The Undercity"
#path 5
#level 0
#rarity 5
#gems 0 1 -- fire 1
#gems 3 1 -- earth 1
#end


---- Preview Sites

--- Summons

#newsite 1990
#name "Skaven Summons and Other"
#path 3 -- earth
#level 0
#rarity 5
#homemon 5559 -- crazed vermin
#homemon 5549 -- giant rat
#homemon 5556 -- pestilens plague rat
#homemon 5558 -- doomwheel
#homemon 5577 -- Rat Ogre Bodyguard
#homecom 5581 -- Cauldron of a thousand Poxes
#homecom 5571 -- Screaming Bell
#homecom 5579 -- vermin lord
#end


--- Luck based Multiheroes

#newsite 1997
#name "Skaven Luck Based Multiheroes"
#path 4 -- astral
#level 0
#rarity 5
#homecom 5568 -- Grey Seer
#end

--- Luck-independent Heroes

#newsite 1996
#name "Skaven Luck-independent Heroes"
#path 5 -- death
#level 0
#rarity 5
#homecom 5586 -- Tretch Craventail
#homecom 5584 -- Skweel Gnawtooth
#homecom 5570 -- Throt the Unclean
#homecom 5578 -- Chief Warlock Ikit Claw
#homecom 5576 -- Thanquol
#homecom 5575 -- Plaguelord Skrolk
#homecom 5574 -- Deathmaster Snikch
#homecom 5572 -- Warlord Queek
#end


-------- NEW NAMETYPE

#selectnametype 187
#clear
#addname "Krittisk"
#addname "Ikkit"
#addname "Scab"
#addname "Morskit"
#addname "Bog"
#addname "Snikch"
#addname "Queek"
#addname "Keelik"
#addname "Eekit"
#addname "Scrattisk"
#addname "Miskscab"
#addname "Muskit"
#addname "Fester"
#addname "Lerkit"
#addname "Ferrit"
#addname "Rattus"
#addname "Gnawdwell"
#addname "Ratskit"
#addname "Raditt"
#addname "Finkel"
#addname "Soulgnawer"
#addname "Quetch"
#addname "Thanquol"
#addname "Quolisk"
#addname "Pragitt"
#addname "Tchisk"
#addname "Gnawbones"
#addname "Throtish"
#addname "Thrask"
#addname "Thraquost"
#addname "Clawdoom"
#addname "Verminsk"
#addname "Longtooth"
#addname "Scrabisk"
#addname "Skrolk"
#addname "Trolsk"
#addname "Skitolk"
#addname "Skritter"
#addname "Scrathosk"
#addname "Cheenisk"
#addname "Deathsqueak"
#addname "Eyeclaws"
#addname "Ratskrat"
#addname "Yellowteeth"
#addname "Redclaws"
#addname "Corpsefinder"
#addname "Pestilisk"
#addname "Kraggit"
#addname "Snaffit"
#addname "Turlisk"
#addname "Thanskat"
#addname "Manbiter"
#addname "Nighteyes"
#addname "Gutterclaws"
#addname "Ripthroat"
#addname "Old Quask"
#addname "Vile Throsk"
#addname "Scurrydoom"
#addname "Dreggit"
#addname "Bogtooth"
#addname "Farchesk"
#addname "Mriska"
#addname "Rat Thing"
#addname "Tunnel King"
#addname "Ripspine"
#addname "Blighted Thosk"
#addname "Blacktooth"
#addname "Chitterfang"
#addname "Longfur"
#addname "Cankertooth"
#addname "Brassik"
#addname "Madbite"
#addname "Fekch"
#addname "Pawbiter"
#addname "Throt"
#addname "Throatclaw"
#addname "Arqueek"
#addname "Pusbag"
#addname "Pestink"
#addname "Skrettik"
#addname "Pustooth"
#addname "Furkit"
#addname "Zeekit"
#addname "Eekort"
#addname "Skrit the Fang"
#addname "Ripchitter"
#addname "Gnawbite"
#addname "Sharpeyes"
#addname "Filthbiter"
#addname "Filthfangs"
#addname "Cheesitt"
#addname "Throk the Pestilent"
#addname "Grit Vilefur"
#addname "Gnawtooth"
#addname "Tretch"
#addname "Craventail"
#addname "Tailbite"
#addname "Yellow Tail"
#addname "Blistertooth"
#addname "Nirk Longwhiskers"
#addname "Skab Biteripper"
#addname "Tolak Stabtail"
#addname "Scretch Stabtail"
#addname "Throt One Eye"
#addname "Scabclaw"
#addname "Drogskol Earbiter"
#addname "Sump Longtail"
#addname "Brassik Squeekclaw"
#addname "Spong Pestkiller"
#addname "Tolak Blackfangs"
#addname "Krittisk Darktail"
#addname "Ikkit Fangbite"
#addname "Scab Daggerclaw"
#addname "Morskit Rattlebone"
#addname "Bog Earbiter"
#addname "Snikch Redclaw"
#addname "Queek Venombreeder"
#addname "Keelik the Infected"
#addname "Scrapstealer"
#addname "Scrattisk the Mad"
#addname "Miskscab Bonebiter"
#addname "Muskit Gutterclaw"
#addname "Fester Redtooth"
#addname "Lerkit Bonestabber"
#addname "Ferrit the Bleak"
#addname "Rattus Gnawbite"
#addname "Gnawdwell Shortfang"
#addname "Cluny"
#addname "Gutter King"
#addname "Skabspike"
#addname "Crust Eye"
#addname "Bloodwhisker"
#addname "Temukin"
#addname "Sinskrot"
#addname "Painclaw"
#addname "Skeggit"
#addname "Skritter"
#addname "Quickgnaw"
#addname "Guttershank"
#addname "Gutterwolf"
#addname "Dwarfgnawer"
#addname "Scabnose"
#addname "Scabclaw"
#addname "Rictus"
#addname "Festerclaw"
#addname "Festergnaw"
#addname "Spiketail"
#addname "Rotclaw"
#addname "Rotgnaw"
#addname "Skrit"
#addname "Quolskit"
#addname "Skritbite"
#addname "Flytail"
#addname "Skritfang"
#addname "Quitsik"
#addname "Scuttler"
#addname "Cluny"
#addname "Skratsnout"
#end


-------- Nation Code

#selectnation 116
#clearnation
#clearsites
#name "Skavenblight"
#epithet "Rise of the Under-Empire"
#era 2
#brief "The Skaven are a race of evil warpstone corrupted ratmen who have tunneled under much of the Old World and beyond. They are naturally cunning and vicious, incredibly numerous and capable of surviving in adverse conditions, however they are also cowardly and prone to infighting. Skaven society follows a strict heirarchy; the Council of Thirteen and Grey Seers at the top, Greater and Warlord Clans in the middle and the countless slaves at the bottom."
#descr "The Skaven are a race of malevolent rat-men that inhabit the underground of the Warhammer world. The tunnels of their vast under-empire reach from the steaming jungles of the South Lands to the snow-covered steppes of Kislev, from the Western borders of Estalia and Bretonnia to the lost realms of the Far East. Their capital is the myseterious city of Skavenblight, hidden in the centre of the foul marches lying on the western borders of Tilea. There the mighty Lords of Decay, ruthless rulers of all Skaven, sit in the Council of Thirteen, scheming and planning in preparation for the time when their armies will emerge from their subterranean realm to raze the entire surface world and rule over its ruins. This is the ultimate ambition of the Skaven race, a destiny which is preached by the Grey Seers, who are powerful wizards and prophets of the Horned Rat - the malevolent Skaven deity. Skaven society follows a strict heirarchy; the Council of Thirteen and Grey Seers at the top, the Greater and Warlord Clans in the middle and the countless masses of slaves at the bottom. The fortunes of any individual are a different matter though; no race is so prone to scheming, intrigue and outright betrayal as the Skaven, with each ratlike mind devoted almost entirely to climbing the slippery ladder of power."
#summary "Race: Ratmen. Stealthy, minor poison and disease resistance, mountain survival, good at sieging
Military: Massed infantry, experimental fire, shock, and poison weapons, and mutated beasts
Magic: Death, Earth, Fire, Blood, some Astral
Priests: Powerful, can perform blood sacrifices
Mechanics: Can discover warpstone sites, exhaust them, and reopen them with labs. Heroes not tied to luck scale"
#flag "./Sombre_Warhammer/Warhammer_Skaven/flag.tga"
#templepic 8
#startsite "The Undercity"
#startsite "Pillars of Skavenblight"
#startsite "Council Chambers"
#sacrificedom
#cavenation 2 -- always starts in cave if possible
#likesterr 4198416 - mountain, border mountain, cave
#hatesterr 128 - forest

#futuresite 1990
#futuresite 1997
#futuresite 1996


------- Pretender settings ---------

#addgod 120 -- moloch
#addgod 156 -- cyclops
#addgod 157 -- mother of monsters
#addgod 179 -- master lich
#addgod 180 -- demilich
#addgod 246 -- freak lord
#addgod 249 -- crone
#addgod 269 -- wyrm
#addgod 383 -- prince of death
#addgod 401 -- bitch queen
#addgod 644 -- dracolich
#addgod 655 -- scorpion king
#addgod 656 -- fountain of blood
#addgod 657 -- monolith
#addgod 862 -- vampire queen
#addgod 872 -- ghost king
#addgod 1097 -- lord of the summer plague
#addgod 1341 -- devi of darkness
#addgod 1581 -- risen oracle
#addgod 1590 -- ageless olm
#addgod 2431 -- titan of the underworld
#addgod 2438 -- annunaki of the underworld
#addgod 2444 -- teotl of the underworld
#addgod 2445 -- neter of the underworld
#addgod 2502 -- earth made flesh
#addgod 2503 -- golden pillar
#addgod 2755 -- hun came
#addgod 2756 -- hun balam
#addgod 2783 -- drakon
#addgod 2788 -- Manticore aka man eater
#addgod 2789 -- raven of the underworld
#addgod 2791 -- earth serpent
#addgod 2793 -- serpent of chaos
#addgod 2795 -- dog of underworld
#addgod 2796 -- Hound of hades
#addgod 2801 -- linnormr
#addgod 2955 -- leader of the closed council
#addgod 3192 -- great camazotz
#addgod 3204 -- grey one
#addgod 3394 -- serpent of the underworld
#addgod 5555 -- Pillar of Commandments
#addgod 5573 -- seerlord
#addgod 5582 -- keeper of the pillar
#addgod 5585 -- Arch Plaguelord

--Sets what forts they will use.

#fortera 2 -- standard forts for middle era

------- Add soldiers

#addrecunit 5542 -- Skavenslave with club
#addrecunit 5587 -- Skavenslave with spear and shield
#addrecunit 5551 -- Skavenslave slinger
#addrecunit 5541 -- Clanrat Spear
#addrecunit 5540 -- Clanrat Sword
#addrecunit 5543 -- Stormvermin
#addrecunit 5546 -- Plague Monk
#addrecunit 5547 -- Censer Bearer
#addrecunit 5544 -- Night Runner
#addrecunit 5588 -- Night Runner Slinger
#addrecunit 5545 -- Eshin Gutter Runner
#addrecunit 5553 -- Rat Ogre
#addrecunit 5550 -- Globadier
--addrecunit 5549 -- Giant Rat
--addrecunit 5556 -- Pestilens Plague Rat
--addrecunit 5558 -- Doomwheel
#addrecunit 5583 -- Doomflayer
#addrecunit 5554 -- Warpfire Thrower
#addrecunit 5557 -- Warplightning Thrower
#addrecunit 5589 -- poison wind mortar team
--addrecunit 5552 -- Hell Pit Abomination


#addforeignunit 5542 -- Skavenslave with club
#addforeignunit 5587 -- Skavenslave with spear and shield
#addforeignunit 5551 -- Skavenslave slinger
#addforeignunit 5541 -- Clanrat Spear
#caverec 5540 -- Clanrat Sword


------- Add leaders

#addreccom 5580 -- Scout
#addreccom 5560 -- Chieftain
#addreccom 5561 -- Warlord
#addreccom 5562 -- Moulder Packmaster
#addreccom 5569 -- Master Moulder
#addreccom 5564 -- Pestilens Plague Chantor
#addreccom 5565 -- Pestilens Plague Priest
#addreccom 5563 -- Eshin Assassin
#addreccom 5566 -- Skryre Warlock
#addreccom 5567 -- Skryre Warlock Engineer
--addreccom 5568 -- Grey Seer
--addreccom 5571 -- Screaming Bell
--addreccom 5572 -- Warlord Queek
--addreccom 5574 -- Deathmaster Snikch
--addreccom 5575 -- Plaguelord Skrolk
--addreccom 5576 -- Thanquol
--addreccom 5578 -- Chief Warlock Ikit Claw
--addreccom 5570 -- Throt the Unclean
--addreccom 5579 -- Vermin Lord
--addreccom 5581 -- Cauldron of a thousand Poxes
--addreccom 5584 -- Skweel Gnawtooth
--addreccom 5586 -- Tretch Craventail

#addforeigncom 5580 -- Scout
#addforeigncom 5560 -- Chieftain
#cavecom 5562 -- Moulder Packmaster


------- Province Defence

--Sets the units to be used in province defense.

#defcom1 5560 -- chieftain
--defcom2 5561 -- warlord
#defunit1 5540 -- sword clanrat
#defunit1b 5541 -- spear clanrat
#defunit2 5543 -- stormvermin
#defunit2b 5541 -- more spear clanrats

--Sets how many of the units to appear per 10 points

#defmult1 15 -- 50% over normal
#defmult1b 15

#defmult2 10
#defmult2b 15

------- Wall defenders for forts

#wallcom 5560 -- chieftain
#wallunit 5551 -- skavenslave slinger
#wallmult 15 -- standard + 5

------- Hero Settings

#multihero1 5568 -- Grey Seer

#idealcold 0
#color 0.5 0.4 0.2

#startcom 5560
#startunittype1 5541 -- spear clanrat
#startunitnbrs1 26
#startunittype2 5540 -- sword clanrat
#startunitnbrs2 13
#startscout 5580
#end




-- @@@@ Tilea

------ NEW ITEMS

-- Long Drong's slayer Mark

#selectitem 912
#spr "./Sombre_Warhammer/Warhammer_Tilea/Item_Drengi.tga"
#name "Mark of Drengi"
#descr "Slayers tend to bear many tattoos of varying kinds, but there is one which only a Slayer who has risen to the station of Giantslayer or above may bear: the mark of Drengi, signifying true fellowship in the cult of the Slayer. This mark signifies that no ordinary death will be allowed to befall this warrior, rather his end will be the subject of song and legend. Such is the power of destiny that the Slayer may escape certain death in the manner of the preternaturally lucky."
#constlevel 12
#type 8 -- misc
#luck -- personal luck
#nofind
#cursed
#end


-- Morgan's Grudgebringer Sword

#selectitem 911
#spr "./Sombre_Warhammer/Warhammer_Tilea/Item_Grudgebringer.tga"
#name "Grudgebringer Sword"
#descr "This mighty sword was given to Morgan by an elderly Wizard Lord of the Bright College. Unbeknown to Morgan it is an ancient and highly significant artifact of the Empire, further enhanced by enchantments placed by the Wizard Lord. In addition to being a powerful weapon in combat, it has the ability to cast fireballs from range and protect its user from flames."
#type 1 -- one handed weapon
#constlevel 12
#weapon 973 -- Grudgebringer Sword
#fireres 10
#nofind
#cursed
#spell "Fireball" -- can't use an ID here sadly
#end


-- Borgio's Monstrous Helm

#selectitem 936
#spr "./Sombre_Warhammer/Warhammer_Tilea/Item_Borgio.tga"
#name "Monstrous Helm"
#descr "Borgio the Besieger procured this gruesome looking magical helm at great expense that he might better strike fear into the hearts of his foes. It also grants him luck, lending to his reputation as a man who cannot be killed."
#type 6 -- helm
#constlevel 12 -- can't be forged
#cursed -- can't be removed
#nofind -- can't be picked up
#armor 334 -- monstrous helm
#luck
#end



-------- New Weapons


--- Borgios Mace of Might

#newweapon 1010
#copyweapon 12 -- mace
#name "Mace of Might"
#len 2
#magic
#pierce -- and blunt
#dmg 11
#att 1
#def 1
#nratt 2 -- because its his only weapon
#end


---- Gotrek's Runeaxe

#newweapon 924
#copyweapon 75 -- Enchanted sword
#name "Axe of Runemasters"
#dmg 15 -- +7
#att 2
#def 2
#len 2
#nratt 2
#twohanded
#secondaryeffect 853 -- slaying
#end

---- Felix's Runeblade

#newweapon 925
#copyweapon 202 -- magic sword
#name "Felix's Rune Sword"
#nratt 2
#dmg 8
#slash
#pierce
#armorpiercing
#end


-- Sword of Lucan used by Lorenzo Lupo

#newweapon 975
#copyweapon 75 -- enchanted sword
#name "Sword of Lucan"
#armorpiercing
#end


-- Boulder thrown by giants of albion

#newweapon 974
#copyweapon 27 -- jotun boulder
#aoe 1
#ammo 2 -- same
#end


-- Grudgebringer Sword for Morgan Bernhardt

#newweapon 973
#copyweapon 80 -- fire brand
#att 2 -- -1
#def 1 -- +1
#armorpiercing
#end

-- Throwing daggers

#newweapon 959
#copyweapon 362 -- chakram
#name "Throwing Daggers"
#nratt 2
#dmg 1 -- -3
#pierce
#end


--- Wolf Bite (for oglah khans wolfboyz)

#newweapon 970
#copyweapon 19 -- bite
#name "Wolf Bite"
#dmg 12
#end

-- Ogre Smash

#newweapon 971
#copyweapon 55 -- hoof, str added
#name "Ogre Smash"
#dmg 0 -- same
#att -1
#def 0 -- same
#charge
#end

-- Ogre Club (one handed)

#newweapon 972
#copyweapon 265 -- spiked club
#name "Ogre Club"
#dmg 6 -- +2
#att 0 -- same
#def 0 -- same
#len 1
#rcost 1
#end

-- Rotary Crossbow used by Daddallo the birdman of catrazza

#newweapon 969
#copyweapon 25 -- crossbow
#name "Rotary Crossbow"
#att -3 -- -5
#nratt 3 -- so 6 times as fast!
#end

-- Shield Spike used by Arabyan infantry

#newweapon 968
#copyweapon 9 -- dagger
#name "Shield Spike"
#att 0
#def 0
#rcost 1
#end

-- Tiger Killing Strikes, used by Song Wu of the Drunken Bandits

#newweapon 960
#copyweapon 92 -- fist
#name "Tiger Killing Strikes"
#att 0
#def 0
#dmg 2
#nratt 4
#armorpiercing
#bonus
#end

-- Gourd Bonk, used by Drunken Bandits

#newweapon 961
#copyweapon 252 -- club
#name "Gourd Bonk"
#att -1
#def 0
#dmg -1
#end

-- Blight, the sword of Richter Kreugar of the Cursed Company

#newweapon 962
#copyweapon 42 -- bane blade
#name "Blight"
#nratt 2
#end

--- Slayer Cutlass

#newweapon 963
#copyweapon 10 -- falchion
#name "Slayer Axe"
#dmg 10 -- same
#att 1 -- +1
#def -1 -- -1
#secondaryeffect 853 -- Slaying
#end

--- Drong's Cutlass

#newweapon 964
#copyweapon 10 -- falchion
#name "Drong's Cutlass"
#dmg 11 -- +1
#att 2 -- +2
#def 0 -- same
#magic
#secondaryeffect 853 -- Slaying
#end

--- Hook Hand

#newweapon 965
#copyweapon 6 -- short sword
#name "Hook Hand"
#secondaryeffect 853 -- Slaying
#end

--- Polly (Long Drong's parrot)

#newweapon 966
#copyweapon 230 -- owl
#name "Polly"
#dmg 4 -- -9
#end

--- Acid Flask

#newweapon 967
#name "Acid Flask"
#flyspr 111 1 -- slinger stone
#dt_normal
#acid
#aoe 1
#dmg 10
#magic
#range -2
#armorpiercing
#nostr
#ammo 2
#explspr 10107 -- light green explosion
#end


-------- New Armour

-- Monstrous Helm

#newarmor 334
#copyarmor 213 -- golden helmet
#name "Monstrous Helm"
#end


-- Brazen Armour

#newarmor 335
#copyarmor 214 -- golden armour
#name "Brazen Armour"
#prot 22 -- full plate +1
#end

-- Shield of Myrmidia

#newarmor 278
#copyarmor 155 -- golden shield
#name "Shield of Myrmidia"
#end


-- Gutplate and Chain

#newarmor 276
#copyarmor 8 -- chain mail cuirass
#name "Gutplate and Chain"
#end


-- Nomad Shield (halfway between shield and buckler)

#newarmor 274
#copyarmor 1 -- buckler
#name "Nomad Shield"
#prot 14 -- same
#rcost 2 -- +1
#def 3 -- +1
#end

-- Nomad Robes

#newarmor 268
#copyarmor 158 -- robes
#name "Nomad Robes"
#prot 7 -- +4
#end

-- Nomad Headcloth

#newarmor 269
#copyarmor 249 -- cloth headpiece
#name "Nomad Headcloth"
#prot 6 -- +3
#end

-- Leopard Armour

#newarmor 266
#copyarmor 9 -- plate cuirass
#name "Leopard Armour"
#prot 15 -- +1
#end

-- Pavise

#newarmor 267
#copyarmor 4 -- tower shield
#name "Pavise"
#prot 18 -- +2
#enc 5 -- +3
#def 4 -- so parry ends up as 9
#end

-- Golgfag's Armour

#newarmor 275
#copyarmor 13 -- chain mail hauberk
#name "Golgfag's Armour"
#prot 16 -- +1
#magicarmor
#end

-- Reinforced Cloak

#newarmor 277
#copyarmor 105 -- hide shield
#name "Reinforced Cloak"
#prot 9 -- -2
#def 4 -- parry 4, no enc
#end



----------------- TROOPS


-- Generic Human soldier as template, with rcost 0

#newmonster 5350
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Pikeman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Pikeman2.tga"
#name "Generic Template Human"
#descr "If you're seeing this, something has gone wrong with the mod. Please let Sombre know."
#hp 10
#size 2
#prot 0
#mor 10
#mr 10
#enc 3
#str 10
#att 10
#def 10
#prec 10
#mapmove 14
#ap 12
#gcost 10
#rpcost 1
#rcost 0
#nametype 201
#end


-- Pikeman

#newmonster 5352
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Pikeman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Pikeman2.tga"
#name "Pikeman"
#descr "The pike is ubiquitous in the lands of Tilea, Estalia, and to a lesser the Border Princes, perhaps even as common as the crossbow. Regiments of pikemen frequently form the core battle line of mercenary forces and have proven their effectiveness countless times against all manner of foes, though they are especially useful against an enemy with poor morale or a lack of good armour. Though these regions lack the mass manufacturing of plate armour available to the State Troops of the Empire, they have a good supply of chain mail, much of it passed down through many generations of fractious internal warfare. Such is the ubiquity of pike regiments in Tilea that standard training practices for these troops have become quite advanced and virtually all pikemen are drilled in tight formation fighting and marching long distances."
#gcost 12 -- +2
#rpcost 5
#ressize 1
#weapon 2 -- pike
#armor 20 -- iron cap
#armor 8 -- chain mail cuirass
#formationfighter 2
#mapmove 16
#end


-- Crossbowman

#newmonster 5353
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Crossbow.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Crossbow2.tga"
#name "Crossbowman"
#descr "It is said that every family in Tilea has at least one crossbow and this is not far from the truth, for it is the preferred tool of both protection and game hunting in the region. As such it is a common sight to see on the battlefield and most mercenary forces can boast many experienced Crossbowmen. They typically work in concert with the battle line of Pikemen, whittling down enemy missile troops and providing a threat against heavily armoured foes. The Crossbowmen of Tilea tend to be quite well drilled and accurate with their chosen weapons but are otherwise lightly equipped and unsuited to melee combat."
#prec 11
#gcost 12 -- +2
#rpcost 5
#ressize 1
#weapon 9 -- dagger
#weapon 25 -- crossbow
#armor 20 -- iron cap
#armor 6 -- ring mail cuirass
#end


-- Estalian Almogavar

#newmonster 5404
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Almogavar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Almogavar2.tga"
#name "Estalian Almogavar"
#descr "Estalia is a realm of men to the west of Tilea and is not dissimilar in its fractious nature, extensive use of mercenaries, and the dominance of great rival cities. Almogavars are particularly ferocious infantry that are a common sight on Estalian battlefields; they are men from the hills, barely civilised by the standards of more urbane Estalians, who have made raiding and warfare a way of life. When Estalia was invaded and brought under the control of Araby it was the villages and hamlets controlled by the Almogavars that offered the firmest resistance and these hardy warriors became greatly feared and respected by the foreigners. Now Almogavars can often be found working as mercenaries as far afield as Araby, the Border Princes, and of course Tilea. They are not heavily armoured and fight with relatively simple weapons of a previous era; spears and javelins, but they are physically strong, skilled, brave, and surprisingly well disciplined."
#gcost 14
#hp 12
#str 12
#mor 12
#att 11
#def 11
#prec 12 -- very good shots with javelins
#rpcost 7
#ressize 1
#weapon 1 -- spear
#weapon 21 -- javelin
#armor 2 -- shield
#armor 20 -- iron cap
#armor 11 -- ring mail hauberk
#stealthy 0
#pillagebonus 1
#mountainsurvival
#end


-- Swordsman

#newmonster 5421
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Swordsman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Swordsman2.tga"
#name "Swordsman"
#descr "The pike and crossbow are certainly the dominant weapons in Tilea and are highly popular in the surrounding regions, but there is also a long tradition of swordfighting in the realms of men to the south of the Empire and Bretonnia. Estalia in particular venerates the art of the fencer and provides a ready supply of trained swordsmen seeking mercenary work. As with pikemen, mercenary swordsmen make use of chain mail rather than the plate mass manufactured for State Troops in the Empire, but they carry shields to afford them with extra protection and tend to wear helms of Estalian design. They are typically better skilled in one on one combat than pikemen but lack the formation drilling and marching exercises employed by their fellows."
#gcost 14 -- +4
#rpcost 7
#ressize 1
#att 11
#def 11
#weapon 8 -- broad sword
#armor 118 -- half helmet
#armor 8 -- chain mail cuirass
#armor 2 -- shield
#end


-- Dwarf Warrior

#newmonster 5358
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Dwarf.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Dwarf2.tga"
#name "Dwarf Warrior"
#descr "Dwarfs have a reputation for sticking with their own kind and many never travel far beyond the hold their clan calls home, for they are a race beset by many enemies and often facing a shortage of ablebodied warriors to defend or reclaim what remains of their once glorious civilisation. Nonetheless there are still many Dwarfs who live in communities beyond the holds, or seek life beyond the confines of their clan. Some of these Dwarfs, especially those in southern realms of men, take up the profession of mercenary and find no shortage of work, for while they can be hard negotiators, Dwarfs are also highly reliable. Mercenary Dwarf Warriors fight in the traditional style of their people with axe and shield and always carry the finest quality arms and armour. They make excellent heavy infantry for holding a line or hacking their way through lesser foes."
#str 11
#prot 3
#weapon 859 --Dwarf axe
#armor 347 -- Dwarf Shield
#armor 118 -- half helmet
#armor 341 -- Dwarf Chain Hauberk
#mountainsurvival
#darkvision 50
#formationfighter 2
#siegebonus 1
#castledef 2
#hp 13
#mor 12
#mr 13
#att 11
#def 10
#ap 8
#prec 10
#enc 2
#gcost 20
#rcost 5
#mapmove 18
#size 2
#startage 100
#maxage 300
#rpcost 8
#ressize 1
#reclimit 5
#end


-- Arabyan Nomad Infantry

#newmonster 5393
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Arabyan_Infantry.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Arabyan_Infantry2.tga"
#name "Arabyan Nomad Warrior"
#descr "Araby is an ancient realm of men that lies to the south and west of the Old World, populated both by great cities of considerable wealth, power, and learning, and semi nomadic tribes that roam the borders of the Great Desert. These tribes war with each other and the raid the trade caravans of the cities constantly, so it is little surprise that many of their warriors are attracted by mercenary life and find employ in the armies of Tilea, Estalia, or even the Border Princes. Arabyan tribal infantry are daring fighters well practiced with their chosen weapons; compact and powerful bows, flashing curved blades, and small shields with a central spike used both to parry and stab. They wear little in the way of armour, but their dark coloured robes are of excellent quality and are said to incorporate Cathayan silk stolen from unfortunate Arabyan traders."
#gcost 16 -- +6
#ressize 1
#att 11
#def 11
#prec 11
#weapon 746 -- scimitar
#weapon 968 -- Shield spike
#weapon 264 -- composite bow
#armor 269 -- Nomad headcloth
#armor 268 -- Nomad robe
#armor 274 -- Nomad Shield
#mapmove 18
#wastesurvival
#pillagebonus 1
#nametype 163 -- naba male
#rpcost 7
#ressize 1
#end


-- Sartosan Pirate

#newmonster 5424
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Pirate.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Pirate2.tga"
#name "Sartosan Pirate"
#descr "The island of Sartosa is a refuge for corsairs, pirates, pivateers, and buccaneers of all kinds. From their fortified positions and well protected harbours they venture out aboard sleek ships to hunt fat merchant vessels, hire out as mercenaries, or simply seek adventure on the high seas. Pirates of Sartosa are typically experienced fighters who use both a heavy cutlass and a shorter blade to fight in a reckless overwhelming assault, overcoming their lack of armour by ending the fight as swiftly as possible. They make reasonable mercenaries, though they are somewhat unreliable and prone to fleeing should a battle not look favourable."
#gcost 12 -- +2
#ressize 1
#att 11
#mor 9
#weapon 10 -- falchion
#weapon 6 -- short sword
#armor 119 -- reinforced leather cap
#armor 10 -- Leather Hauberk
#pillagebonus 1
#rpcost 5
#ressize 1
#ambidextrous 2
#end


-- Myrmidian

#newmonster 5425
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Myrmidian.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Myrmidian2.tga"
#name "Myrmidian"
#descr "Myrmidia is the human Goddess of Warfare and Strategy, worshipped throughout the Old World as part of an ancient pantheon, but rarely as the main focus of a faith. In the southern lands of Tilea and Estalia she holds a higher position, but the city of Magritta, where the Estalians claim she was born, is truly the home of her worship. From Magritta the Cult of Myrmidia ventures forth into the world to influence the course of wars, seek influence with military commanders and rulers of cities alike, and to combat evil wherever it is found. Myrmidians are the shock troops of the Cult, an exclusively female order of infantry who fight in the style of the ancient warriors of the southern realms and whose arms and armour are blessed by Myrmidia's hand. Myrmidians carry with them the four favours of their Goddess; the spear that pierces the malign, the shield that protects the weak, the symbol of the eagle that watches from above, and the dazzling aura of the sun. While they are based in Magritta, the Cult of Myrmidia has established temples in other realms and the Myrmidians are considered sacred even in Tilea."
#gcost 30
#rpcost 16 -- not mercs
#att 12
#def 12
#mor 13
#hp 12
#str 11
#mr 12 -- special
#mapmove 16 -- military training
#weapon 473 -- golden spear
#armor 155 -- golden shield
#armor 123 -- hoplite helmet
#armor 100 -- bronze cuirass
#patrolbonus 1 -- seek out injustice
#female
#holy
#sunawe 1
#formationfighter 2
#end


-- Freelancer

#newmonster 5432
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Freelancer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Freelancer2.tga"
#name "Freelancer"
#descr "Freelancers are mercenary heavy cavalry that hail from the realm known as the Border Princes which lies to the south of the Empire. The Border Princes are known to be even more fractious and politically tumultuous than Tilea, for even the pretty kingdoms that make up the land are constantly changing as different charismatic, powerful, or rich individuals seek to establish their own nation. The warfare of pike and crossbow is less popular here than in Estalia or Tilea and warfare is largely dominated by a slog of massed infantry combat punctuated by decisive heavy cavalry charges. Proximity to the Empire has led the Freelancers to adopt very heavy plate armour and barding similar to those used to the north, though they lack the dwarf smithing that makes Imperial Full Plate so prized. While Freelancers are genuinely excellent heavy cavalry they are notoriously costly as mercenaries and aren't particularly willing to put their necks on the line should the tide of battle turn."
#size 3
#att 11
#def 11
#hp 11
#str 11
#mor 10 -- not very willing to risk their lives
#enc 5
#mounted
#mapmove 22
#ap 20
#gcost 40 -- knight + 5 for being mercs
#weapon 4 -- lance
#weapon 56 -- hoof
#weapon 8 -- broad sword
#armor 21 -- full helmet
#armor 19 -- full plate mail
#armor 3 -- kite shield
#ressize 1
#rpcost 15
#rcost 7
#end




----------------- COMMANDERS


-- Scout

#newmonster 5430
#copystats 426
#copyspr 426 -- generic scout
#ressize 1
#nametype 201
#end


-- Priest

#newmonster 5431
#copystats 240
#copyspr 240 -- generic priest
#name "Priest"
#descr "The southern realms of Tilea, Estalia, and the Border Princes are home to a variety of cults, religions, and sects that compete and sometimes openly battle each other in a similar manner to the cities of these lands. For the most part the rulers of the cities and the population in general take a pragmatic view of tolerance and hedging their bets, not wishing to get on the bad side of any potentially dangerous group or, even worse, the power they worship. That said, other than the Cult of Myrmidia no religious group is particularly powerful. Because of this, Priests such as this one are sacred but have limited holy authority."
#poorleader
#ressize 1
#nametype 201
#end



-- Myrmidian Priestess

#newmonster 5426
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Myrmidian_Priestess.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Myrmidian_Priestess2.tga"
#name "Myrmidian Priestess"
#descr "Myrmidia is the human Goddess of Warfare and Strategy, worshipped throughout the Old World as part of an ancient pantheon, but rarely as the main focus of a faith. In the southern lands of Tilea and Estalia she holds a higher position, but the city of Magritta, where the Estalians claim she was born, is truly the home of her worship. From Magritta the Cult of Myrmidia ventures forth into the world to influence the course of wars, seek influence with military commanders and rulers of cities alike, and to combat evil wherever it is found. Myrmidians are the shock troops of the Cult, an exclusively female order of infantry who fight in the style of the ancient warriors of the southern realms and whose arms and armour are blessed by Myrmidia's hand. They are lead by Myrmidian Priestesses who are invested with the authority of the Cult and are selected from the very best of the Myrmidian ranks. In addition to their priestly powers these women are experts in strategic matters and versed in hundreds of years of military history."
#gcost 110
#rpcost 2
#att 13
#def 13
#mor 14
#hp 21
#str 12
#mr 14 -- special
#ap 14
#mapmove 16 -- military training
#weapon 473 -- golden spear
#armor 155 -- golden shield
#armor 123 -- hoplite helmet
#armor 214 -- golden armour
#patrolbonus 1 -- seek out injustice
#female
#holy
#magicskill 8 2 -- holy 2
#sunawe 2
#formationfighter 2
#goodleader -- warfare and strategic training
#castledef 10
#siegebonus 15
#unsurr 2
#nametype 202
#end


--- Mercenary Captain

#newmonster 5368
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Captain.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Captain2.tga"
#name "Captain"
#descr "Mercenary Captains are a common sight across the regions of Tilea, Estalia, and the Border Princes. Each leads a small force of mercenary troops and was usually promoted up from the frontlines to begin with. They tend to be competent if unremarkable commanders and skilled combatants. They have access to good quality equipment and are armed with both a blade and crossbow."
#hp 19
#prec 11
#prot 3
#mor 11
#mr 11 -- tier 1
#str 11
#att 12
#def 12
#prec 12
#gcost 50
#rpcost 1
#rcost 1
#ressize 1
#weapon 8 -- broad sword
#weapon 25 -- crossbow
#armor 118 -- half helmet
#armor 14 -- plate hauberk
#unsurr 1 -- tier 1
#okleader
#nametype 201
#ressize 1
#end


--- Mercenary Captain (recruiting, for the purposes of the backstop event)

#newmonster 5369
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Captain.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Captain2.tga"
#name "Captain"
#descr "Mercenary Captains are a common sight across the regions of Tilea, Estalia, and the Border Princes. Each leads a small force of mercenary troops and was usually promoted up from the frontlines to begin with. They tend to be competent if unremarkable commanders and skilled combatants. They have access to good quality equipment and are armed with both a blade and crossbow."
#hp 19
#prec 11
#prot 3
#mor 11
#mr 11 -- tier 1
#str 11
#att 12
#def 12
#prec 12
#gcost 50
#rpcost 1
#rcost 1
#ressize 1
#weapon 8 -- broad sword
#weapon 25 -- crossbow
#armor 118 -- half helmet
#armor 14 -- plate hauberk
#unsurr 1 -- tier 1
#okleader
#firstshape 5368
#summon1 5352
#summon2 5352
#summon3 5352
#summon4 5352
#summon5 5352
#nametype 201
#ressize 1
#end


--- Privateer Captain (recruitment form)

#newmonster 5422
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Privateer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Privateer2.tga"
#name "Privateer Captain"
#descr "Privateer Captains are the commanders of pirate crews, usually from the island of Sartosa, that ply their bloody trade around the trade-focused realms of Tilea and Estalia. It is common for such crews to seek employment under a mercenary contract rather than trust to the fortune of extorting or stealing from potentially well guarded merchants, so there are typically several in the employ of the city states of Tilea. Privateer Captains are skilled combatants and competent leaders, as they must be able to defend their position from usurpers within and without their crew, but the main attraction of hiring them is gaining access to their ship to sail armies across the sea. When recruited a Privateer Captain will report with a handful of his crewmen.

[Will appear with 10 Sartosan Pirates for free once recruited. Upkeep lowered to that of a 70 gold commander]"
#hp 19
#prec 11
#prot 3
#mor 11
#mr 11 -- tier 1
#str 11
#att 12
#def 12
#prec 12
#gcost 150
#addupkeep -80
#rpcost 2
#rcost 1
#ressize 1
#weapon 10 -- falchion
#weapon 10 -- falchion
#armor 119 -- reinforced leather cap
#armor 15 -- full leather
#unsurr 1 -- tier 1
#okleader
#nametype 201
#summon1 5424
#summon4 5424
#summon5 5424
#sailing 999 3
#firstshape 5423 -- normal shape
#ambidextrous 3
#pillagebonus 3
#ressize 1
#end


--- Privateer Captain 

#newmonster 5423
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Privateer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Privateer2.tga"
#name "Privateer Captain"
#descr "Privateer Captains are the commanders of pirate crews, usually from the island of Sartosa, that ply their bloody trade around the trade-focused realms of Tilea and Estalia. It is common for such crews to seek employment under a mercenary contract rather than trust to the fortune of extorting or stealing from potentially well guarded merchants, so there are typically several in the employ of the city states of Tilea. Privateer Captains are skilled combatants and competent leaders, as they must be able to defend their position from usurpers within and without their crew, but the main attraction of hiring them is gaining access to their ship to sail armies across the sea."
#hp 19
#prec 11
#prot 3
#mor 11
#mr 11 -- tier 1
#str 11
#att 12
#def 12
#prec 12
#gcost 150
#addupkeep -80
#rpcost 2
#rcost 1
#ressize 1
#weapon 10 -- falchion
#weapon 10 -- falchion
#armor 119 -- reinforced leather cap
#armor 15 -- full leather
#unsurr 1 -- tier 1
#okleader
#nametype 201
#sailing 999 3
#ambidextrous 3
#pillagebonus 3
#ressize 1
#end


-- Estalian Almocaden

#newmonster 5405
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Almogavar_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Almogavar_Com2.tga"
#name "Estalian Almocaden"
#descr "Estalia is a realm of men to the west of Tilea and is not dissimilar in its fractious nature, extensive use of mercenaries, and the dominance of great rival cities. Almogavars are particularly ferocious infantry that are a common sight on Estalian battlefields; they are men from the hills, barely civilised by the standards of more urbane Estalians, who have made raiding and warfare a way of life. When Estalia was invaded and brought under the control of Araby it was the villages and hamlets controlled by the Almogavars that offered the firmest resistance and these hardy warriors became greatly feared and respected by the foreigners. Now Almogavars can often be found working as mercenaries as far afield as Araby, the Border Princes, and of course Tilea. Almocadens are the leaders of Almogavar groups, always promoted up from the ranks based on experience and merit. They are canny tacticians who specialise in leading small groups on raids and can be recognised by their use of the sword and scaled armour, both rare items in Almogavar society."
#gcost 80
#hp 21 -- W2, tough
#str 12
#mor 12
#att 12
#def 12
#prec 12 -- very good shots with javelins
#rpcost 1
#ressize 1
#weapon 10 -- falchion
#weapon 21 -- javelin
#armor 2 -- shield
#armor 20 -- iron cap
#armor 12 -- scale mail hauberk
#stealthy 0
#pillagebonus 5
#unsurr 1 -- tier 1 combatant
#mountainsurvival
#goodleader
#command -40 -- so 40 total
#ressize 1
#nametype 114 -- marignon male
#end


---- General

#newmonster 5442
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/General.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/General2.tga"
#name "General"
#descr "Mercenary Generals are experienced commanders who have usually participated in many battles on behalf of the rulers of cities across Estalia, Tilea, and the Border Princes. They are typically hired to command several smaller mercenary companies brought together into a single army, though these forces are usually not so large as those found in realms that do not rely so heavily on sellswords. They are well equipped and dress in a rather flamboyant fashion, eager to show their hard earned wealth."
#hp 25
#size 3
#mounted
#ressize 1 -- merc
#prot 3
#mor 12
#mr 12
#enc 5
#str 12
#att 12
#def 12
#prec 12
#mapmove 22
#ap 20
#gcost 90
#rpcost 1
#weapon 56 -- Hoof
#weapon 8 -- broad sword
#armor 14 -- plate hauberk
#armor 118 -- half helmet
#armor 3 -- Kite Shield
#goodleader
#nametype 201
#unsurr 2
#ressize 1
#rcost 6
#end


-- Assassin

#newmonster 5443
#copystats 2197 -- assassin with crossbow
#copyspr 2197
#name "Assassin"
#descr "The realms of Tilea, Estalia, and the Border Princes are fractious, ruled over by petty tyrants and merchant princes with little sense of unity with or loyalty to their neighbours; wealth and power are always the great motivators. As such the trade of assassins flourishes in these lands and it is not unheard of for a succession of powerful individuals to be mysteriously slain in a short period of time, before some fortunate figure emerges to reap the benefits of their demise and carve up their former holdings. This assassin is a skilled combatant and makes use of a crossbow, the traditional weapon of Tilea. Assassins are careful to ensure they keep on the good side of smugglers and pirates and will not take up work against the residents of the famed pirate isle of Sartosa; as such they can make use of ships to sail considerable distances."
#ressize 1
#nametype 201
#rpcost 2
#end


--- Estalian Alchemist

#newmonster 5376
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Alchemist.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Alchemist2.tga"
#name "Estalian Alchemist"
#descr "Estalia is a region not dissimilar to Tilea or the Border Princes in its fractious nature, as various small kingdoms and city states vie for power and trading dominance. It was once almost entirely conquered by the forces of Araby but was subsequently liberated by a grand alliance of Bretonnia, Marienburg, the Empire, and Tilea. A subsequently uneasy peace eventually gave way to enthusiastic trading and the fortunes of Estalia improved as the cities, Magritta in particular, became centres of commerce with an increasingly polyglot population. The Alchemists Guild was born from this melting pot of influences and to this day trains some of the finest Alchemists in the world, rivalling the Gold College of the Empire but providing a far less rigid education. Estalian Alchemists are commonly employed across the southern regions where they are free to practice their arts without the superstitous persecution they might face further north, though they tend to ask quite an exorbitant fee. In addition to their skill at converting magical resources to gold, Alchemists can create and use short lived but effective magical gems of earth and fire to use in combat. They are known for their uses of stange acidic liquids, necessary components of their art, which they can hurl in battle."
#mor 10
#att 9
#def 9
#prec 10
#gcost 180
#weapon 9 -- dagger
#weapon 967 -- acid flask
#armor 5 -- leather cuirass
#armor 120 -- leather cap
#alchemy 50 -- normal
#tmpfiregems 1
#tmpearthgems 1
#researchbonus 2
#magicskill 0 1 -- F1
#magicskill 2 1 -- W1
#magicskill 3 1 -- E1
#custommagic 3712 100 -- FEWS
#poorleader
#str 9
#mr 14
#rpcost 2
#rcost 1
#nametype 201
#ressize 1
#end


--- Tilean Sorceress

#newmonster 5392
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Tilean_Sorceress.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Tilean_Sorceress2.tga"
#name "Tilean Sorceress"
#descr "Tilea shares many similarities with the lands of the the Empire and of Bretonnia, and its attitude toward users of magic shares aspects of both cultures, as well as influences from Estalia. In Bretonnia magic is strictly the domain of the servants of The Lady and closely tied to the national religion, while in the Empire it is the Colleges of Magic originally established by the High Elf Teclis that restrict and control such power. While Tilea makes use of Alchemists from Estalia and mercenary College Mages from the Empire, the heart of their magical prowess comes from the Society of Sorceresses, a cabal of female magic users of considerable power and influence. Sorceresses do focus their studies like their counterparts in the Empire and will never attempt to master more than one or maybe two Winds of Magic, but universally study astrology, prognostication, and herbology too, for these disciplines are vital in their position as advisors and protectors of the rulers of the cities of Tilea. It is said that the Sorceresses of Tilea were originally taught their art by Elves who did not wish to return to their homeland of Ulthuan and settled in the south of the Old World. Sorceresses are known for their beauty and it said they have discovered some method to retain their youth."
#mor 10
#att 9
#def 9
#prec 10
#weapon 238 -- magic staff
#nobadevents 10 -- 5% less than Ulm's fortune teller
#autodishealer 1 -- herbology
#magicskill 6 1 -- N1
#magicskill 4 1 -- S1
#custommagic 1920 200 -- 2 in FAWE
#custommagic 14336 100 -- DSN
#poorleader
#str 9
#mr 16 -- top tier mage
#rpcost 2
#rcost 1
#female
#rpcost 2 -- but they are cap only
#gcost 260
#maxage 400
#startage 70
#nametype 202
#end




----------------- REGIMENTS OF RENOWN


--- Republican Guard in Ricco's Republican Guard

#newmonster 5397
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Republican_Guard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Republican_Guard2.tga"
#name "Republican Guardsman"
#descr "The members of Ragged Ricco's Republican Guard are amongst the wealthiest and best equipped mercenaries in all of Tilea. Though initially the regiment was formed exclusively of former soldiers serving the new Republic of Remas, as it grew in fame and popularity as a mercenary company it attracted a great number of aspiring applicants, from which Ricco hand picks only those with a sense of justice to match their thirst for wealth and adventure. The Republican Guard is well drilled and comprised of skilled and physically fit soldiers, but their most remarkable feature is their ornate and expensive armour; simultaneously a way of displaying the success of the regiment, keeping a soldier's accumulated wealth close to hand, and offering them superb protection. The Guard fight in tight pike formations and adorn their equipment with blood red scarves to show pride in their battle scars and white scarves to show the favour of the local populace. Under Ricco's leadership they have made a habit of taking on just causes where possible and are equally well practiced at rooting out bandits and protecting besieged holds."
#hp 12
#mor 12 -- disciplined
#str 11 -- well trained
#att 11 -- WS4
#def 11 -- WS4
#mapmove 16 -- +2 for drilling
#gcost 16
#weapon 2 -- pike
#armor 118 -- half helmet
#armor 19 -- full plate mail
#formationfighter 2
#patrolbonus 1
#castledef 1
#end



--- Ragged Ricco of the Republican Guard (normal form)

#newmonster 5398
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Republican_Guard_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Republican_Guard_Com2.tga"
#name "Republican Guard Captain"
#descr "Ricco of Remas, better known as Ragged Ricco, rose to prominence as a common footsoldier in the Republican Guard infantry quickly raised by an alliance of merchants attempting to overthrow the tyrannical Merchant Prince of the city of Remas. During the struggle which would eventually birth the new Republic of Remas the fighting was intense, raging through ever street in the city, and Ricco was wounded a score of times but still survived to rally and assume command of the Guard, eventually defeating the mercenaries hired by the Prince. Ricco was hailed as the savior of the Republic and showered with praise, but the city of Remas was left virtually bankrupt and the Guard agreed to become a mercenary regiment and support themselves rather than demanding pay from their beleaguered home. Under Ricco's leadership and with considerable experience in battle the Republican Guard quickly found great success and wealth in the mercenary life and established themselves as a professional and reliable force with a strong sense of justice (for mercenaries at least). Hearing of their exploits the Republic of Remas bid them return, and promptly imprisoned Ricco, demanding the Guard hand over their earnings to the merchant council for 'the good of the city'. The Guard fought their way into and out of the leaning tower of Remas, freeing their leader and vowing to return some day to liberate their home once more. Like his men Ricco wears ornate and expensive armour and is a highly skilled fighter. Such is Ricco's charm and popularity with the common folk that his mere presence decreases unrest.
Monthly Reinforcement: 1 Republican Guardsman"
#att 13 -- decided to make him extra good
#def 13
#hp 24
#str 12
#prot 3
#mor 14
#mr 12
#prec 12
#unsurr 2 -- tier 2
#goodleader
#gcost 240 -- upkeep is 16, enough for 1 guardsman per month
#weapon 8 -- broad sword
#armor 118 -- half helmet
#armor 19 -- full plate mail
#armor 2 -- shield
#fixedname "Ragged Ricco"
#mapmove 16 -- good marcher
#formationfighter 2
#patrolbonus 5
#castledef 5
#summon1 5397 -- Republican Guardsman
#incunrest -5
#end


--- Ragged Ricco of the Republican Guard (recruiting form)

#newmonster 5399
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Republican_Guard_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Republican_Guard_Com2.tga"
#name "Republican Guard Captain"
#descr "Ricco of Remas, better known as Ragged Ricco, rose to prominence as a common footsoldier in the Republican Guard infantry quickly raised by an alliance of merchants attempting to overthrow the tyrannical Merchant Prince of the city of Remas. During the struggle which would eventually birth the new Republic of Remas the fighting was intense, raging through ever street in the city, and Ricco was wounded a score of times but still survived to rally and assume command of the Guard, eventually defeating the mercenaries hired by the Prince. Ricco was hailed as the savior of the Republic and showered with praise, but the city of Remas was left virtually bankrupt and the Guard agreed to become a mercenary regiment and support themselves rather than demanding pay from their beleaguered home. Under Ricco's leadership and with considerable experience in battle the Republican Guard quickly found great success and wealth in the mercenary life and established themselves as a professional and reliable force with a strong sense of justice (for mercenaries at least). Hearing of their exploits the Republic of Remas bid them return, and promptly imprisoned Ricco, demanding the Guard hand over their earnings to the merchant council for 'the good of the city'. The Guard fought their way into and out of the leaning tower of Remas, freeing their leader and vowing to return some day to liberate their home once more. Like his men Ricco wears ornate and expensive armour and is a highly skilled fighter. Such is Ricco's charm and popularity with the common folk that his mere presence decreases unrest.
Monthly Reinforcement: 1 Republican Guardsman"
#att 13 -- decided to make him extra good
#def 13
#hp 24
#str 12
#prot 3
#mor 14
#mr 12
#prec 12
#unsurr 2 -- tier 2
#goodleader
#gcost 240 -- upkeep is 16, enough for 1 guardsman per month
#weapon 8 -- broad sword
#armor 118 -- half helmet
#armor 19 -- full plate mail
#armor 2 -- shield
#fixedname "Ragged Ricco"
#mapmove 16 -- good marcher
#formationfighter 2
#patrolbonus 5
#castledef 5
#firstshape 5398 -- non recruiting form
#summon1 5397 -- Republican Guardsman
#summon2 5397 -- Republican Guardsman
#summon3 5397 -- Republican Guardsman
#summon4 5397 -- Republican Guardsman
#summon5 5397 -- Republican Guardsman
#incunrest -5
#end



--- Alcatani Fellowship Pikeman

#newmonster 5427
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Alcatani.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Alcatani2.tga"
#name "Fellowship Pikeman"
#descr "The Alcatani Fellowship is made up of determined but somewhat undertrained peasants who have joined the mercenary company out of a sense of duty to protect their fellows in a war torn land as much as a desire for gold or adventure. They are capable with their pikes but lack the cohesion and drilling of professionals. Although their armour is hopelessly out of date and cheap, it does afford them decent enough protection that they are able to hold the line and they make up for their lower quality with low cost in gold, large size of the regiment, and belief in their cause. Their most common source of work is rooting out and defeating bandits and other raiders who are terrorising the smallfolk, and they are quite practiced at patrolling."
#mor 11 -- brave!
#gcost 8 -- low cost
#weapon 2 -- pike
#armor 162 -- crested helmet
#armor 100 -- bronze cuirass
#patrolbonus 1
#end



--- Rodrigo Delmonte, captain of the alcatani fellowship (recruiting form)

#newmonster 5428
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Alcatani_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Alcatani_Com2.tga"
#name "Captain of the Fellowship"
#descr "Rodrigo Delmonte was once the owner of a fairly prosperous farm in the region of Alcatani, but during vicious fighting between the forces of the infamous mercenary general El Cadavo and those hired by a coalition of merchants to oppose him, Alcatani was devastated. Rodrigo lost almost everything; his farm, his fortune, his house, and even several cousins, to the rampaging mercenaries. He realised that for all his suffering, it was truly the farmers and peasants who got the worst of the constant battles in Tilea, so he pledged to do something about it. Rodrigo took what small wealth he had left, bought a supply of antiquated but still functional armour and second hand pikes from a trader, rallied a group of former labourers left homeless by the war, and founded the Alcatani Fellowship. The Fellowship recruits exclusively from the peasantry and is never short of recruits, for Rodrigo is famously fair to his men and known to take up the cause of the commonfolk for very low rates indeed. While Rodrigo is not a particularly skilled military commander, his enthusiasm for the cause is infectious and he is known for his excellent pre-battle speeches. Wherever Rodrigo travels the peasants sing of his greatness, and what the Fellowship lack in quality gear or hardened soldiers, they make up in numbers and their low cost.
Monthly Reinforcement: 4 eager Fellowship Pikemen."
#patrolbonus 5
#incunrest -5
#att 11
#def 11
#hp 20
#str 11
#prot 3
#mor 14
#mr 11
#prec 11
#unsurr 1 -- tier 1
#okleader
#command 80
#inspirational 1
#gcost 200 -- the special thing with these guys is how cheap they are.
#weapon 6 -- short sword
#weapon 13 -- hammer
#armor 118 -- half helmet
#armor 14 -- plate hauberk
#fixedname "Rodrigo Delmonte"
#ambidextrous 3
#firstshape 5429 -- non recruiting form
#summon1 5427 -- Fellowship Pikeman
#summon2 5427 -- Fellowship Pikeman
#summon3 5427 -- Fellowship Pikeman
#summon4 5427 -- Fellowship Pikeman
#summon5 5427 -- Fellowship Pikeman
#end


--- Rodrigo Delmonte, captain of the alcatani fellowship

#newmonster 5429
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Alcatani_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Alcatani_Com2.tga"
#name "Captain of the Fellowship"
#descr "Rodrigo Delmonte was once the owner of a fairly prosperous farm in the region of Alcatani, but during vicious fighting between the forces of the infamous mercenary general El Cadavo and those hired by a coalition of merchants to oppose him, Alcatani was devastated. Rodrigo lost almost everything; his farm, his fortune, his house, and even several cousins, to the rampaging mercenaries. He realised that for all his suffering, it was truly the farmers and peasants who got the worst of the constant battles in Tilea, so he pledged to do something about it. Rodrigo took what small wealth he had left, bought a supply of antiquated but still functional armour and second hand pikes from a trader, rallied a group of former labourers left homeless by the war, and founded the Alcatani Fellowship. The Fellowship recruits exclusively from the peasantry and is never short of recruits, for Rodrigo is famously fair to his men and known to take up the cause of the commonfolk for very low rates indeed. While Rodrigo is not a particularly skilled military commander, his enthusiasm for the cause is infectious and he is known for his excellent pre-battle speeches. Wherever Rodrigo travels the peasants sing of his greatness, and what the Fellowship lack in quality gear or hardened soldiers, they make up in numbers and their low cost.
Monthly Reinforcement: 4 eager Fellowship Pikemen."
#patrolbonus 5
#incunrest -5
#att 11
#def 11
#hp 20
#str 11
#prot 3
#mor 14
#mr 11
#prec 11
#unsurr 1 -- tier 1
#okleader
#command 80
#inspirational 1
#gcost 200 -- the special thing with these guys is how cheap they are.
#weapon 6 -- short sword
#weapon 13 -- hammer
#armor 118 -- half helmet
#armor 14 -- plate hauberk
#fixedname "Rodrigo Delmonte"
#ambidextrous 3
#summon4 5427 -- Fellowship Pikeman
#end







--- Leopard Company Pikeman

#newmonster 5351
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Leopard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Leopard2.tga"
#name "Leopard Company Pikeman"
#descr "The members of the Leopard Company are well disciplined and trained soldiers who fight with pikes in a modified form of the phalanxes of old Luccini, keeping a tight well protected formation. Their gilded armour is ornate and ceremonial as befitting their former status as guardians of the Temple of the Leopard, but it is of fine quality. The Leopard Company live in fear of retribution by the Leopard of Luccini for abandoning their sacred duty and are known for their courage on the battlefield, for they know if they do not earn enough to send home the Leopard will some day come for them."
#hp 11
#mor 12 -- courage
#str 11 -- well trained
#att 11 -- ferocious
#mapmove 16 -- +2 for drilling
#gcost 12
#weapon 2 -- pike
#armor 118 -- half helmet
#armor 266 -- leopard armour
#formationfighter 2
#end


--- Leopoldo di Lucci the Captain of the Leopard Company (recruiting form)

#newmonster 5390
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Leopard_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Leopard_Com2.tga"
#name "Leopard Company Captain"
#descr "Leopoldo di Lucci, also known as Leopold the Lucky, was once claimant to the throne of the city of Luccini and claimed descent from one of the two founding siblings, Lucan. The founders were blessed and protected in their youth by a mystical Leopard said to have two heads and three tails and to speak in prophecy and so the Leopard has always been the symbol of the city. Unfortunately having two founders caused an ongoing rift in the people of the city between those who claim descent from Lucan and those who claim descent from his sister Luccina. Leopoldo, as head of the ceremonial Leopard Guard that protected the Temple of Lucan and Luccina, was one of the major claimants to the throne of Luccini and had the support of the Temple priesthood, but ultimately his rival Lorenzo Lupo, who claimed descent from both founders, became the frontrunner and laid siege to the Temple. The Leopard Guard held out until the Priests decided to throw their lot in with the wrathful Lorenzo and cast the Leopard Guard out, in response to which the Guard looted the Temple and fled the city to seek their fortune as mercenaries. A string of terrible luck followed them until they began to send funds home to restore the Temple and pay their debt. Leopoldo's Leopard Company, as they are now known, are now one of the most famed and accomplished mercenary regiments in Tilea.
Monthly Reinforcement: 2 Leopard Company Pikemen"
#att 12
#def 12
#hp 22
#str 12
#prot 3
#mor 13
#mr 12
#prec 12
#unsurr 2 -- tier 2
#goodleader
#gcost 360 -- upkeep is 24, enough for 2 leopard company pikemen per month
#weapon 8 -- broad sword
#armor 118 -- half helmet
#armor 266 -- leopard armour
#armor 2 -- shield
#fixedname "Leopoldo di Lucci"
#mapmove 16 -- good marcher
#firstshape 5391 -- non recruiting form
#summon1 5351 -- Leopard Company Pikeman
#summon2 5351 -- Leopard Company Pikeman
#summon3 5351 -- Leopard Company Pikeman
#summon4 5351 -- Leopard Company Pikeman
#summon5 5351 -- Leopard Company Pikeman
#formationfighter 2
#end


--- Leopoldo di Lucci the Captain of the Leopard Company

#newmonster 5391
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Leopard_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Leopard_Com2.tga"
#name "Leopard Company Captain"
#descr "Leopoldo di Lucci, also known as Leopold the Lucky, was once claimant to the throne of the city of Luccini and claimed descent from one of the two founding siblings, Lucan. The founders were blessed and protected in their youth by a mystical Leopard said to have two heads and three tails and to speak in prophecy and so the Leopard has always been the symbol of the city. Unfortunately having two founders caused an ongoing rift in the people of the city between those who claim descent from Lucan and those who claim descent from his sister Luccina. Leopoldo, as head of the ceremonial Leopard Guard that protected the Temple of Lucan and Luccina, was one of the major claimants to the throne of Luccini and had the support of the Temple priesthood, but ultimately his rival Lorenzo Lupo, who claimed descent from both founders, became the frontrunner and laid siege to the Temple. The Leopard Guard held out until the Priests decided to throw their lot in with the wrathful Lorenzo and cast the Leopard Guard out, in response to which the Guard looted the Temple and fled the city to seek their fortune as mercenaries. A string of terrible luck followed them until they began to send funds home to restore the Temple and pay their debt. Leopoldo's Leopard Company, as they are now known, are now one of the most famed and accomplished mercenary regiments in Tilea.
Monthly Reinforcement: 2 Leopard Company Pikemen"
#att 12
#def 12
#hp 22
#str 12
#prot 3
#mor 13
#mr 12
#prec 12
#unsurr 2 -- tier 2
#goodleader
#gcost 360 -- upkeep is 24, enough for 2 leopard company pikemen per month
#weapon 8 -- broad sword
#armor 118 -- half helmet
#armor 266 -- leopard armour
#armor 2 -- shield
#fixedname "Leopoldo di Lucci"
#mapmove 16 -- good marcher
#summon2 5351 -- Leopard Company Pikeman
#formationfighter 2
#end


--- Bearman of Urslo

#newmonster 5354
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Bearman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Bearman2.tga"
#name "Marauder of the Bear"
#descr "Each of the Norse Marauders in the Bearmen of Urslo is a warrior from distant Ursfjord sworn to the service of the Chieftain of the Urslo tribe, Beorg Bearstruck. Though only Beorg is a true werebear like his ancestors before him, his warriors each have some mark of ursine power and ferocity and are mighty in combat indeed. They go to battle armed with axe and shield and protect themselves with thick mail and full helms draped with bearskins. Because of their physical might and not inconsiderable skill they are highly sought after as shock infantry."
#hp 15 --- hefty bear influenced lads
#size 2 --- normal
#prot 3 -- tough
#mor 12
#mr 11 --- slight increase due to bear influence
#enc 3 --- normal
#str 13 -- +1 over marauders
#att 12 --- WS4 I4, fierce
#def 11 --- WS4 I4
#prec 10
#mapmove 16 -- +2 over humans
#ap 12 --- normal, move 4
#gcost 20
#weapon 17 -- axe
#armor 2 -- shield
#armor 21 -- full helmet
#armor 13 -- chain mail hauberk
#coldres 3
#snow
#wastesurvival
#forestsurvival
#pillagebonus 1
#end

--- Beorg Bearstruck of the Bearman of Urslo (recruiting form)

#newmonster 5355
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Bearman_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Bearman_Com2.tga"
#name "Chieftain of Urslo"
#descr "The Bearmen of Urslo are an infamous mercenary regiment of Norse Marauders, hailing from the Urslo tribe of distant Ursfjord. The Urslo tribe has long worshipped the bear for its ferocity and strength and long ago the capricious Chaos Gods delivered a boon to the mightiest warriors of the tribe, turning them into the Bear-stricken, men able to twist their nature and form to that of the bear. Though all members of the tribe grew stronger from this blessing, only the most powerful champions of Urslo are fully Bearstruck and transform into werebears. Beorg is the latest Chieftain of Urslo and the most potently blessed in generations, for he is permanently transformed into a towering amalgam of man and bear. When a great Chaos incursion swept south he and his men joined to raid and bring glory to Urslo, but the incursion scattered over time and Beorg's group found themselves hunted in hostile lands. Hearing of an opportunity for coin and battle they headed south and became a mercenary regiment, finding it easy to stand out amongst the weak men of the civilised lands. Beorg is a terrible force on the battlefield, rending the enemy to pieces with his claws and fangs while protected by both chain mail armour and the ward provided by the magical Bear Fang Talisman passed to him by the elders of Urslo.
Monthly Reinforcement: 1 Marauder"
#hp 45 --- giant werebear, T5 W3
#size 3
#prot 8 -- dominions standard for bear
#mor 13 -- +1
#mr 15 --- chaos help, tier 3
#enc 3 --- normal
#str 21 -- S6 large, incredibly strong, +1 over normal for dom5 werebear
#att 13 --- WS5 I5, fierce
#def 12 --- WS5 I5
#prec 10
#mapmove 18 -- +4 over humans
#ap 12 --- normal, move 4, want this to be the same as his troops if possible
#gcost 300 -- so upkeep is 20, paying for the marauder
#weapon 29 -- claw
#weapon 29 -- claw
#weapon 20 -- bite
#armor 118 -- half helmet
#armor 13 -- chain mail hauberk
#coldres 5 -- +2
#okleader -- not much of a leader really, just a champion
#snow
#wastesurvival
#forestsurvival
#sailing 999 3
#pillagebonus 5
#fixedname "Beorg Bearstruck"
#invulnerable 12 -- has a 4+ ward save, his natural prot +4
#heal -- can regenerate but only very slowly
#unsurr 3 -- tier 3
#itemslots 12416 -- head, 2 misc, nothing else
#summon1 5354 -- Marauder of the Bear
#summon2 5354 -- Marauder of the Bear
#summon3 5354 -- Marauder of the Bear
#summon4 5354 -- Marauder of the Bear
#summon5 5354 -- Marauder of the Bear
#firstshape 5357 -- non recruiting version
#end


--- Beorg Bearstruck of the Bearman of Urslo

#newmonster 5357
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Bearman_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Bearman_Com2.tga"
#name "Chieftain of Urslo"
#descr "The Bearmen of Urslo are an infamous mercenary regiment of Norse Marauders, hailing from the Urslo tribe of distant Ursfjord. The Urslo tribe has long worshipped the bear for its ferocity and strength and long ago the capricious Chaos Gods delivered a boon to the mightiest warriors of the tribe, turning them into the Bear-stricken, men able to twist their nature and form to that of the bear. Though all members of the tribe grew stronger from this blessing, only the most powerful champions of Urslo are fully Bearstruck and transform into werebears. Beorg is the latest Chieftain of Urslo and the most potently blessed in generations, for he is permanently transformed into a towering amalgam of man and bear. When a great Chaos incursion swept south he and his men joined to raid and bring glory to Urslo, but the incursion scattered over time and Beorg's group found themselves hunted in hostile lands. Hearing of an opportunity for coin and battle they headed south and became a mercenary regiment, finding it easy to stand out amongst the weak men of the civilised lands. Beorg is a terrible force on the battlefield, rending the enemy to pieces with his claws and fangs while protected by both chain mail armour and the ward provided by the magical Bear Fang Talisman passed to him by the elders of Urslo.
Monthly Reinforcement: 1 Marauder"
#hp 45 --- giant werebear, T5 W3
#size 3
#prot 8 -- dominions standard for bear
#mor 13 -- +1
#mr 15 --- chaos help, tier 3
#enc 3 --- normal
#str 21 -- S6 large, incredibly strong, +1 over normal for dom5 werebear
#att 13 --- WS5 I5, fierce
#def 12 --- WS5 I5
#prec 10
#mapmove 18 -- +4 over humans
#ap 12 --- normal, move 4, want this to be the same as his troops if possible
#gcost 300 -- so upkeep is 20, paying for the marauder
#weapon 29 -- claw
#weapon 29 -- claw
#weapon 20 -- bite
#armor 118 -- half helmet
#armor 13 -- chain mail hauberk
#coldres 5 -- +2
#okleader -- not much of a leader really, just a champion
#snow
#wastesurvival
#forestsurvival
#sailing 999 3
#pillagebonus 5
#fixedname "Beorg Bearstruck"
#invulnerable 12 -- has a 4+ ward save, his natural prot +4
#heal -- can regenerate but only very slowly
#unsurr 3 -- tier 3
#itemslots 12416 -- head, 2 misc, nothing else
#summon1 5354 -- Marauder of the Bear
#end


---- Wu Song, Commander of the Drunken Bandits

#newmonster 5359
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Drunken_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Drunken_Com2.tga"
#name "Tiger Fighting Hero"
#descr "Wu Song's Drunken Bandits hail from the distant land of Cathay, an empire said to be ruled over by an immortal Dragon. Cathay is home to a great many arts of fighting, some of them using the energy held within the body to make unarmed strikes as deadly as blows with an iron cudgel. As an arrogant young martial artist trained in the use of the quarterstaff Wu Song once took a challenge to drink a huge amount of alcohol and then walk a path rumoured to be prowled by tigers. As he came face to face with one of the beasts he suddenly realised he was too drunk to flee and would have to fight, but in his haste to throw the tiger off balance he accidentally broke his staff on a tree and the tiger pounced on him. Filled with a drunken rage he managed to pin the creature and struck in its skull with his bare hands, much to his own amazement. Wu Song went on to develop a martial art focused on unarmed strikes and the tempering of the body using internal energies unlocked by the drinking of potent alcohol. Travelling west he so impressed a group of bandits that they swore to follow him to the ends of the earth and enthusiastically took up his practice of drinking before combat, though they lack the patience to truly learn his art. Wu Song uses no weapons or armour save for the pelt of the tiger he first slew, but his rapid strikes are powerful enough to shatter rock and it is said his muscle is as hard is iron.
Monthly Reinforcement: 2 Bandits"
#hp 28
#size 2
#prot 18 -- iron hard muscle
#mor 14 -- drunken rage
#mr 16 -- internal energy and tier 3
#enc 3 --- normal
#str 16
#att 14
#def 14
#prec 9
#mapmove 16 -- +2 because he's nomadic
#ap 12 --- normal, move 4, want this to be the same as his troops if possible
#gcost 420 -- so upkeep is 28, paying for the two bandits
#weapon 960 -- tiger killing strikes
#okleader -- not a leader, just a martial artist

#fixedname "Wu Song"
#unsurr 3 -- tier 3
#itemslots 292992 -- feet, crown, 3 misc
#summon2 5361 -- Drunken Bandit
#poisonres 5 -- internal alchemy and alcohol
#end

---- Wu Song, Commander of the Drunken Bandits (recruiting form)

#newmonster 5360
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Drunken_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Drunken_Com2.tga"
#name "Tiger Fighting Hero"
#descr "Wu Song's Drunken Bandits hail from the distant land of Cathay, an empire said to be ruled over by an immortal Dragon. Cathay is home to a great many arts of fighting, some of them using the energy held within the body to make unarmed strikes as deadly as blows with an iron cudgel. As an arrogant young martial artist trained in the use of the quarterstaff Wu Song once took a challenge to drink a huge amount of alcohol and then walk a path rumoured to be prowled by tigers. As he came face to face with one of the beasts he suddenly realised he was too drunk to flee and would have to fight, but in his haste to throw the tiger off balance he accidentally broke his staff on a tree and the tiger pounced on him. Filled with a drunken rage he managed to pin the creature and struck in its skull with his bare hands, much to his own amazement. Wu Song went on to develop a martial art focused on unarmed strikes and the tempering of the body using internal energies unlocked by the drinking of potent alcohol. Travelling west he so impressed a group of bandits that they swore to follow him to the ends of the earth and enthusiastically took up his practice of drinking before combat, though they lack the patience to truly learn his art. Wu Song uses no weapons or armour save for the pelt of the tiger he first slew, but his rapid strikes are powerful enough to shatter rock and it is said his muscle is as hard is iron.
Monthly Reinforcement: 2 Bandits"
#hp 28
#size 2
#prot 18 -- iron hard muscle
#mor 14 -- drunken rage
#mr 16 -- internal energy and tier 3
#enc 3 --- normal
#str 16
#att 14
#def 14
#prec 9
#mapmove 16 -- +2 because he's nomadic
#ap 12 --- normal, move 4, want this to be the same as his troops if possible
#gcost 420 -- so upkeep is 28, paying for the two bandits
#weapon 960 -- tiger killing strikes
#okleader -- not a leader, just a martial artist

#fixedname "Wu Song"
#unsurr 3 -- tier 3
#itemslots 292992 -- feet, crown, 3 misc
#summon1 5361 -- Drunken Bandit
#summon2 5361 -- Drunken Bandit
#summon3 5361 -- Drunken Bandit
#summon4 5361 -- Drunken Bandit
#summon5 5361 -- Drunken Bandit
#poisonres 5 -- internal alchemy and alcohol
#firstshape 5359
#end


---- Drunken Bandit

#newmonster 5361
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Drunken.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Drunken2.tga"
#name "Drunken Bandit"
#descr "The Drunken Bandits are a group of Cathayan outlaws that were so impressed by the martial artist Wu Song and the legend of his barehanded, drunken slaughter of a tiger that they chose to follow him on his travels to the west. The bandits partake enthusiastically in the drinking of the powerful alcohol that allows Wu Song to tap into his inner energies and while they do not approach his superhuman feats of physical prowess, it does make them quite fearless in battle and they have learned some measure of his art. The Drunken Bandits fight with curved Cathayan blade in one hand and gourd of alcohol in the other and adorn their armour with tiger pelts in emulation of their master."
#hp 12
#mor 13 -- drunken courage
#str 11 -- fired up
#att 11 -- fairly skilled
#def 11
#prot 3 -- martial art
#mapmove 14
#gcost 14
#weapon 10 -- falchion
#weapon 961 -- gourd bonk
#armor 118 -- half helmet
#armor 7 -- scale mail cuirass
#ambidextrous 2
#end


---- Richter Kreugar of the Cursed Company

#newmonster 5362
#copystats 191 -- longdead
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Cursed_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Cursed_Com2.tga"
#name "Cursed Captain"
#descr "Richter Kreugar was once an ambitious, ruthless, and morally flexible young mercenary captain willing to take on any job as long as the pay was good. He was also prone to switch to whichever side of a conflict would pay the most, even in the midst of battle. So it was that Richter and his men wore out their welcome with traditional employers and ended up on the payroll of a Necromancer attempting to carve out an empire in the Empire region of Wolfenburg. While the Necromancer was initially successful he was eventually driven back to his lair in the forest and, calculating that the winds had shifted, Richter waited for an opportune moment and ran his employer through with his sword. With his dying breath the Necromancer cursed Richter, who withered away to a pile of bones in a matter of seconds. However that was not the end of Richter's story, for the next night he arose, now a creature of undeath, compelled to seek battle and unable to truly die. Further, any who Richter struck down rose, for at least for that battle, as an undead soldier loyal to him, as did any his soldiers slew. Sometimes the undead would persist beyond the length of a battle and do in this way Richter formed his new Cursed Company that now seeks mercenary work across the world. Richter is protected from hostile magic by the blood red Gem of the Cursed and wields his unholy sword Blight.
Monthly Reinforcement: 2 Cursed Companions"
#hp 22
#mor 30
#str 12
#att 12
#def 12
#mr 16 -- tier 2 and special gem
#unsurr 2 -- tier 2
#prot 4 -- tough like a wight
#gcost 270 -- so upkeep is 18, the cost of 2 cursed companions
#weapon 962 -- Blight
#armor 3 -- kite shield
#armor 30 -- rusty plate hauberk
#armor 118 -- half helmet
#domimmortal
#raiseonkill 100
#raiseshape 5364 -- Cursed Companion
#itemslots 7296 -- head, body, feet, 1 misc
#goodundeadleader
#poorleader
#summon2 5364 -- Cursed Companion
#fixedname "Richter Kreugar"
#ap 13
#end

---- Richter Kreugar of the Cursed Company (recruitment shape)

#newmonster 5363
#copystats 191 -- longdead
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Cursed_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Cursed_Com2.tga"
#name "Cursed Captain"
#descr "Richter Kreugar was once an ambitious, ruthless, and morally flexible young mercenary captain willing to take on any job as long as the pay was good. He was also prone to switch to whichever side of a conflict would pay the most, even in the midst of battle. So it was that Richter and his men wore out their welcome with traditional employers and ended up on the payroll of a Necromancer attempting to carve out an empire in the Empire region of Wolfenburg. While the Necromancer was initially successful he was eventually driven back to his lair in the forest and, calculating that the winds had shifted, Richter waited for an opportune moment and ran his employer through with his sword. With his dying breath the Necromancer cursed Richter, who withered away to a pile of bones in a matter of seconds. However that was not the end of Richter's story, for the next night he arose, now a creature of undeath, compelled to seek battle and unable to truly die. Further, any who Richter struck down rose, for at least for that battle, as an undead soldier loyal to him, as did any his soldiers slew. Sometimes the undead would persist beyond the length of a battle and do in this way Richter formed his new Cursed Company that now seeks mercenary work across the world. Richter is protected from hostile magic by the blood red Gem of the Cursed and wields his unholy sword Blight.
Monthly Reinforcement: 2 Cursed Companions"
#hp 22
#mor 30
#str 12
#att 12
#def 12
#mr 16 -- tier 2 and special gem
#unsurr 2 -- tier 2
#prot 4 -- tough like a wight
#gcost 270 -- so upkeep is 18, the cost of 2 cursed companions
#weapon 962 -- Blight
#armor 3 -- kite shield
#armor 30 -- rusty plate hauberk
#armor 118 -- half helmet
#domimmortal
#raiseonkill 100
#raiseshape 5364 -- Cursed Companion
#itemslots 7296 -- head, body, feet, 1 misc
#goodundeadleader
#poorleader
#summon1 5364 -- Cursed Companion
#summon2 5364 -- Cursed Companion
#summon3 5364 -- Cursed Companion
#summon4 5364 -- Cursed Companion
#summon5 5364 -- Cursed Companion
#firstshape 5362 -- non recruitment shape
#fixedname "Richter Kreugar"
#ap 13
#end


---- Cursed Companion

#newmonster 5364
#copystats 191 -- longdead
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Cursed.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Cursed2.tga"
#name "Cursed Companion"
#descr "The Cursed Company is made up of skeletal undead instantly formed from those slain by Richter or any other member of the Cursed Company. Most of these newly raised undead cannot sustain their unholy vigour past the end of the battle and crumble away to dust, but some join the regiment. They are mindless puppets that serve as Richter's mercenary regiment purely to continue his curse to seek constant battle and death as the leader of a mercenary force. Each carries a shield bearing the marking of the Cursed Company. Unlike other skeletal warriors the Cursed Companions are still acting out the pantomime of being mercenaries and as such require payment in gold, though it is not known what they or Richter do with it. The power of the curse is such that these undead are tougher and harder to banish than usual."
#hp 9
#str 11
#def 10 -- +1
#mr 13 -- +4
#gcost 10
#armor 2 -- shield
#armor 20 -- iron cap
#armor 31 -- rusty scale hauberk
#raiseonkill 100
#raiseshape 5364 -- Cursed Companion
#end


---- Long Drong of the Slayer Pirates

#newmonster 5365
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Slayer_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Slayer_Com2.tga"
#name "Slayer Pirate Captain"
#descr "Long Drong, who as his name suggests was quite tall for a Dwarf, originally hailed from the hold of Barak Varr. Like many inhabitants of the only remaining harbor hold in Dwarfdom, Drong felt a call to the sea in his blood and joined the navy, eventually working his way up to the Captaincy of a large trading vessel dedicated to the hauling of ale. Tasked with a special mission to deliver a selection of incredibly rare ale for a royal wedding in a distant hold, the ship was caught in a sudden and massive storm near the isle of Sartosa. Both ship and cargo were lost, but miraculously Drong and nearly a third of is crew survived, washed up on the beach of the isle. The shame of this loss was too great to bear and they all swore the Slayer Oath on the spot, before heading inland and quickly taking over both the stronghold and ship of the pirate Capitano Sisicco. From their base in Sartosa the Slayer Pirates struck out to fulfil their vows (and fill their pockets) and made a reputation for themselves recovering treasure chests lost to monsters or other fearsome enemies. As the reputation of Long Drong's Slayer Pirates grew they were joined by other shamed seafaring Dwarfs and they are now one of the most famous mercenary regiments. Drong is a fearsome slayer instantly recognisable for his hook hand, peg leg, and the tropical bird always perched on his shoulder. Unlike other Slayers who activate their magical tattoos only in battle, Long Drong and his Slayers keep theirs constantly active through communal drinking of incredibly potent grog and singing of sea shanties.
Monthly Reinforcement: 1 Slayer Pirate"
#str 16 -- takes into account the bonus from 'bear tattoo'
#prot 7
#weapon 964 -- Drong's cutlass
#weapon 966 -- Polly
#weapon 965 -- hook hand
#mountainsurvival
#woundfend 3
#ambidextrous 4
#darkvision 50
#siegebonus 1
#berserk 4
#hp 28 -- +4 over dragon slayer for being big
#mor 30
#mr 16
#att 13 -- WS6, dwarf
#def 12 -- WS6, dwarf
#ap 8
#prec 12
#enc 2
#mapmove 18
#size 2
#startage 180
#maxage 300
#unsurr 2 -- tier 2
#gcost 330 -- so upkeep is 22, the cost of 1 slayer pirate
#itemslots 292992 -- crown, feet, 3 misc
#goodleader
#command -20
#summon1 5367 -- Slayer Pirate
#fixedname "Long Drong"
--beartattoo 2 -- instead of bear tattoo I have simply given Drog +2 strength and +10 invulnerable, the same effect, then thrown on 3 extra invulnerable
#invulnerable 13
#sailing 999 6 -- they have a very nice ship
#startitem 912 -- mark of drengi
#end


---- Long Drong of the Slayer Pirates (recruitment form)

#newmonster 5366
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Slayer_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Slayer_Com2.tga"
#name "Slayer Pirate Captain"
#descr "Long Drong, who as his name suggests was quite tall for a Dwarf, originally hailed from the hold of Barak Varr. Like many inhabitants of the only remaining harbor hold in Dwarfdom, Drong felt a call to the sea in his blood and joined the navy, eventually working his way up to the Captaincy of a large trading vessel dedicated to the hauling of ale. Tasked with a special mission to deliver a selection of incredibly rare ale for a royal wedding in a distant hold, the ship was caught in a sudden and massive storm near the isle of Sartosa. Both ship and cargo were lost, but miraculously Drong and nearly a third of is crew survived, washed up on the beach of the isle. The shame of this loss was too great to bear and they all swore the Slayer Oath on the spot, before heading inland and quickly taking over both the stronghold and ship of the pirate Capitano Sisicco. From their base in Sartosa the Slayer Pirates struck out to fulfil their vows (and fill their pockets) and made a reputation for themselves recovering treasure chests lost to monsters or other fearsome enemies. As the reputation of Long Drong's Slayer Pirates grew they were joined by other shamed seafaring Dwarfs and they are now one of the most famous mercenary regiments. Drong is a fearsome slayer instantly recognisable for his hook hand, peg leg, and the tropical bird always perched on his shoulder. Unlike other Slayers who activate their magical tattoos only in battle, Long Drong and his Slayers keep theirs constantly active through communal drinking of incredibly potent grog and singing of sea shanties.
Monthly Reinforcement: 1 Slayer Pirate"
#str 16 -- takes into account the bonus from 'bear tattoo'
#prot 7
#weapon 964 -- Drong's cutlass
#weapon 966 -- Polly
#weapon 965 -- hook hand
#mountainsurvival
#woundfend 3
#ambidextrous 4
#darkvision 50
#siegebonus 1
#berserk 4
#hp 28 -- +4 over dragon slayer for being big
#mor 30
#mr 16
#att 13 -- WS6, dwarf
#def 12 -- WS6, dwarf
#ap 8
#prec 12
#enc 2
#mapmove 18
#size 2
#startage 180
#maxage 300
#unsurr 2 -- tier 2
#gcost 330 -- so upkeep is 22, the cost of 1 slayer pirate
#itemslots 292992 -- crown, feet, 3 misc
#goodleader
#command -20
#summon1 5367 -- Slayer Pirate
#summon2 5367 -- Slayer Pirate
#summon3 5367 -- Slayer Pirate
#summon4 5367 -- Slayer Pirate
#summon5 5367 -- Slayer Pirate
#fixedname "Long Drong"
--beartattoo 2 -- instead of bear tattoo I have simply given Drog +2 strength and +10 invulnerable, the same effect, then thrown on 3 extra invulnerable
#invulnerable 13
#sailing 999 6 -- they have a very nice ship
#startitem 912 -- mark of drengi
#firstshape 5365
#end


---- Slayer Pirate

#newmonster 5367
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Slayer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Slayer2.tga"
#name "Slayer Pirate"
#descr "The Slayers who follow Long Drong are in many ways much the same as the Trollslayers who can be found through Dwarfdom and beyond. They are Dwarfs who have suffered a great a secret shame or loss of honour which has driven them to take the Slayer Vow and seek their death in battle. They are almost fearless and rather unhinged, though they find some solace and community through their shared Vow and the Slayer Pirates are particularly tight knit in a way that only serving as a crew together can foster. Unlike other Slayers who activate their magical tattoos only in battle, Long Drong and his Slayers keep theirs constantly active through communal drinking of incredibly potent grog and singing of sea shanties."
#str 14
#prot 5
#weapon 963 --slayer cutlass
#weapon 963 --slayer cutlass
#mountainsurvival
#ambidextrous 2
#darkvision 50
#siegebonus 1
#berserk 2
#itemslots 30854
#woundfend 1
#hp 15 -- +2
#mor 15 -- +1
#mr 13 -- normal
#att 11
#def 10
#ap 8
#prec 11
#enc 2
#gcost 22
#mapmove 18
#size 2
#startage 120
#maxage 300
--beartattoo 2 -- instead of bear tattoo I have simply given the slayers +2 strength and +10 invulnerable, the same effect
#invulnerable 10
#end

--- Venator from Voland's Venators

#newmonster 5370
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Venator.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Venator2.tga"
#name "Venator"
#descr "Voland's Venators are noble cavalry hailing from all over the Old World who have given up their titles and former identities to fully embrace the life of the mercenary. Many were exiled or disowned in their native lands, but some simply sought a thrilling life of battle for gold rather than glory or duty. They are well trained and experienced heavy cavalry and their equipment is of the highest quality Tilea has to offer. The Venators gild their armour and model it after the style of the golden age of Tilea."
#size 3
#att 11
#def 11
#hp 11
#str 11
#mor 12
#enc 5
#mounted
#mapmove 22
#ap 20
#gcost 40 -- knight + 5 for being mercs
#weapon 4 -- lance
#weapon 56 -- hoof
#weapon 8 -- broad sword
#armor 21 -- full helmet
#armor 19 -- full plate mail
#armor 3 -- kite shield
#end

--- Voland of Voland's Venators

#newmonster 5371
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Venator_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Venator_Com2.tga"
#name "Venator Captain"
#descr "Voland was once a knight of the Empire, though his actual origins are the subject of much dispute. He rose to prominence as the leader of a band of mercenary knights known as the Venators; a low Tilen word meaning 'hunters'. Voland's Venators provided well trained and armed heavy cavalry at a time when Tilea was particularly riven by internal conflict and each city-state had become desperate to defend itself not only from its rivals but from marauding bands of former employees and commonfolk turned to banditry. In this environment the Venators flourished and quickly gained a reputation for excellence, though at a steep cost. The members of the Venators are all drawn from nobility in the lands of Bretonnia, Estalia, the Empire, even Kislev, each of whom has found some reason to abandon his former life and take a new name as a member of Voland's regiment. The Venators proudly wear no heraldry other than a simple V painted on their shields. Voland himself is a capable commander and warrior, though his interests often lie in gold, feasting, and women rather than glory in battle.
Monthly Reinforcement: 1 Venator"
#size 3
#att 12
#def 12
#hp 20
#str 12
#prot 2
#mor 13
#enc 5
#mr 11
#unsurr 1 -- tier 1
#mounted
#mapmove 22
#ap 20
#goodleader
#command -40
#gcost 600 -- upkeep is 40 therefore, enough for one venator a month
#weapon 56 -- hoof
#weapon 8 -- broad sword
#armor 21 -- full helmet
#armor 19 -- full plate mail
#armor 3 -- kite shield
#summon1 5370 -- venator
#fixedname "Voland"
#end


--- Voland of Voland's Venators (recruiting shape)

#newmonster 5372
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Venator_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Venator_Com2.tga"
#name "Venator Captain"
#descr "Voland was once a knight of the Empire, though his actual origins are the subject of much dispute. He rose to prominence as the leader of a band of mercenary knights known as the Venators; a low Tilen word meaning 'hunters'. Voland's Venators provided well trained and armed heavy cavalry at a time when Tilea was particularly riven by internal conflict and each city-state had become desperate to defend itself not only from its rivals but from marauding bands of former employees and commonfolk turned to banditry. In this environment the Venators flourished and quickly gained a reputation for excellence, though at a steep cost. The members of the Venators are all drawn from nobility in the lands of Bretonnia, Estalia, the Empire, even Kislev, each of whom has found some reason to abandon his former life and take a new name as a member of Voland's regiment. The Venators proudly wear no heraldry other than a simple V painted on their shields. Voland himself is a capable commander and warrior, though his interests often lie in gold, feasting, and women rather than glory in battle.
Monthly Reinforcement: 1 Venator"
#size 3
#att 12
#def 12
#hp 20
#str 12
#prot 2
#mor 13
#enc 5
#mr 11
#unsurr 1 -- tier 1
#mounted
#mapmove 22
#ap 20
#goodleader
#command -40
#gcost 600 -- upkeep is 40 therefore, enough for one venator a month
#weapon 56 -- hoof
#weapon 8 -- broad sword
#armor 21 -- full helmet
#armor 19 -- full plate mail
#armor 3 -- kite shield
#firstshape 5371
#summon3 5370 -- venator
#summon5 5370 -- venator
#fixedname "Voland"
#end



--- Maximilian Damark of the Marksmen of Miragliano

#newmonster 5373
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Marksman_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Marksman_Com2.tga"
#name "Marksman Captain"
#descr "Maximilian Damark is the latest Captain of the Marksmen of Miragliano, one of the longest serving mercenary regiments in Tilea. The Marksmen are all experts in the use of the crossbow, the favoured weapon of Tilea, with every last man reportedly able to hit a gold piece from 300 paces. The regiment always recruits its soldiers from Miragliano and has a strong bond with that Tilean city. Maximilian was promoted up from the ranks upon the retirement and has so far led the Marksmen admirably, improving the fortunes of the regiment and proving himself a surprisingly able melee combatant on the rare occasions an enemy has closed past their deadly hail of crossbow bolts.
Monthly Reinforcement: 2 Marksmen"
#att 12
#def 12
#hp 18
#str 11
#prot 2
#mor 12
#mr 11
#prec 14
#unsurr 1 -- tier 1
#goodleader
#gcost 450 -- upkeep is 30, enough for 2 marksmen per month
#weapon 8 -- broad sword
#weapon 25 -- crossbow
#armor 119 -- reinforced leather cap
#armor 8 -- chain mail cuirass
#summon2 5375 -- marksman
#fixedname "Maximillian Damark"
#end


--- Maximilian Damark of the Marksmen of Miragliano (recruiting form)

#newmonster 5374
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Marksman_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Marksman_Com2.tga"
#name "Marksman Captain"
#descr "Maximilian Damark is the latest Captain of the Marksmen of Miragliano, one of the longest serving mercenary regiments in Tilea. The Marksmen are all experts in the use of the crossbow, the favoured weapon of Tilea, with every last man reportedly able to hit a gold piece from 300 paces. The regiment always recruits its soldiers from Miragliano and has a strong bond with that Tilean city. Maximilian was promoted up from the ranks upon the retirement and has so far led the Marksmen admirably, improving the fortunes of the regiment and proving himself a surprisingly able melee combatant on the rare occasions an enemy has closed past their deadly hail of crossbow bolts.
Monthly Reinforcement: 2 Marksmen"
#att 12
#def 12
#hp 18
#str 11
#prot 2
#mor 12
#mr 11
#prec 14
#unsurr 1 -- tier 1
#goodleader
#gcost 450 -- upkeep is 30, enough for 2 marksmen per month
#weapon 8 -- broad sword
#weapon 25 -- crossbow
#armor 119 -- reinforced leather cap
#armor 8 -- chain mail cuirass
#summon1 5375 -- marksman
#summon2 5375 -- marksman
#summon3 5375 -- marksman
#summon4 5375 -- marksman
#summon5 5375 -- marksman
#fixedname "Maximillian Damark"
#firstshape 5373
#end


--- Marksman of Miragliano

#newmonster 5375
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Marksman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Marksman2.tga"
#name "Marksman of Miragliano"
#descr "Each member of the Marksmen of Miragliano is an expert in the use of the crossbow and supposedly able to hit a gold coin from 300 paces. Because of the regiment's strong ties to the city of Miragliano they are never short of prospective recruits and the morale of the regiment is high because of their long and storied history. They are fine crossbowmen but are rather lightly armed otherwise and should ideally be kept away from melee."
#mor 12
#prec 13
#gcost 15
#weapon 25 -- crossbow
#weapon 9 -- dagger
#armor 8 -- chain mail cuirass
#armor 119 -- reinforced leather cap
#end


--- Pavise Crossbowman of the Besiegers

#newmonster 5387
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Besieger.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Besieger2.tga"
#name "Pavise Crossbowman"
#descr "The members of Braganza's Besiegers are trained in the use of the pavise, a large and heavy shield designed to be carried on the back and then deployed to form a rampart-like cover from behind which the crossbowman can fire and reload in relative safety. These Pavise Crossbowmen wear heavy armour gilded in the traditional Miragliano style and are experts in siege warfare. They aren't quite the shots with their crossbows that the famous Marksmen of Miragliano are, but their superior protection means they are very effective when exchanging vollies of fire with enemy archers. Braganza is an exacting Captain and the Besiegers are known for their physical fitness and ability to march long distances despite their heavy armour."
#mor 12
#prec 11
#gcost 18
#siegebonus 2 -- experts in siege warfare
#castledef 1 -- expertise cuts both ways
#hp 11 -- big tough dudes
#str 11 -- physically very fit
#mapmove 18 -- good marchers
#weapon 25 -- crossbow
#weapon 12 -- mace
#armor 14 -- plate hauberk
#armor 118 -- half helmet
#armor 267 -- pavise
#end


--- Braganza of Braganza's Besiegers

#newmonster 5388
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Besieger_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Besieger_Com2.tga"
#name "Besieger Captain"
#descr "Braganza's regiment was initially assembled by the famed Borgio the Besieger, Prince of Miragliano and one of the most successful mercenary generals in history. Borgio saw the need for well protected marksmen who could help whittle down the impressive crossbow contigents used in the defence of rival Tilean fortifications and so outlaid a considerable sum to suit these men in high quality if rather ornate plate armour and have them trained in the use of the pavise shield. Braganza was their Captain from the birth of the regiment and being well regarded by Borgio for his work under his banner was happily given full control of the force, so long as he sent a cut of the profits to Borgio as their patron and sponsor. Braganza is a surprisingly well educated man reputedly a former apprentice to an Imperial Engineer and his knowledge of siege warfare and the defence of fortifications is impressive, and though he is not a particularly skilled personal combatant he is known for his fitness and discipline.
Monthly Reinforcement: 1 Pavise Crossbowman"
#att 12
#def 12
#hp 20
#str 12
#prot 3
#mor 12
#mr 11
#prec 12
#unsurr 1 -- tier 1
#goodleader
#command -20
#gcost 270 -- upkeep is 18, enough for 1 pavise crossbowman per month
#weapon 8 -- broad sword
#weapon 25 -- crossbow
#armor 14 -- plate hauberk
#armor 21 -- full helmet
#armor 2 -- shield
#summon1 5387 -- pavise crossbowman
#fixedname "Luca Braganza"
#mapmove 18 -- good marcher
#siegebonus 15 -- experts in siege warfare
#castledef 10 -- expertise cuts both ways
#end


--- Braganza of Braganza's Besiegers (recruiting form)

#newmonster 5389
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Besieger_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Besieger_Com2.tga"
#name "Besieger Captain"
#descr "Braganza's regiment was initially assembled by the famed Borgio the Besieger, Prince of Miragliano and one of the most successful mercenary generals in history. Borgio saw the need for well protected marksmen who could help whittle down the impressive crossbow contigents used in the defence of rival Tilean fortifications and so outlaid a considerable sum to suit these men in high quality if rather ornate plate armour and have them trained in the use of the pavise shield. Braganza was their Captain from the birth of the regiment and being well regarded by Borgio for his work under his banner was happily given full control of the force, so long as he sent a cut of the profits to Borgio as their patron and sponsor. Braganza is a surprisingly well educated man reputedly a former apprentice to an Imperial Engineer and his knowledge of siege warfare and the defence of fortifications is impressive, and though he is not a particularly skilled personal combatant he is known for his fitness and discipline.
Monthly Reinforcement: 1 Pavise Crossbowman"
#att 12
#def 12
#hp 20
#str 12
#prot 3
#mor 12
#mr 11
#prec 12
#unsurr 1 -- tier 1
#goodleader
#command -20
#gcost 270 -- upkeep is 18, enough for 1 pavise crossbowman per month
#weapon 8 -- broad sword
#weapon 25 -- crossbow
#armor 14 -- plate hauberk
#armor 21 -- full helmet
#armor 2 -- shield
#summon1 5387 -- pavise crossbowman
#summon2 5387 -- pavise crossbowman
#summon3 5387 -- pavise crossbowman
#summon4 5387 -- pavise crossbowman
#summon5 5387 -- pavise crossbowman
#fixedname "Luca Braganza"
#mapmove 18 -- good marcher
#siegebonus 15 -- experts in siege warfare
#castledef 10 -- expertise cuts both ways
#firstshape 5388
#end



--- Birdman of Catrazza

#newmonster 5394
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Birdman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Birdman2.tga"
#name "Birdman of Catrazza"
#descr "The Birdmen of Catrazza are a bizarre mercenary regiment propelled to great heights both literal and figurative by an invention of the great genius Leonardo da Miragliano adapted by the lesser genius Daddallo of Verezzo. Equipped with a mechanical winged harness they are able to take to the skies for limited periods and this has proven a highly marketable talent in such a fortified and fractious land as Tilea. The Birdmen initially experimented with melee weapons, diving down with sword or lance, but being lightly armoured, necessarily slight of build, and encumbered by the harness, they soon abandoned this tactic in favour of the classic Tilean crossbow. They are usually employed as a rapid response force or hired to help besiege a particularly troublesome fortification. They are known for their bravery and their pride in their unusual talents and monicker as 'Birdmen', which they flaunt by wearing ornate beaked masks. In their line of work the Birdmen often find themselves the targets of ranged weapons and since shields and heavy armour are too heavy, they've come up with various ingenious tricks using their wings and powerful buffets of air to protect themselves from incoming fire."
#hp 9 -- have to keep light
#mor 12 -- brave
#prec 11 -- pretty good shots
#gcost 16
#siegebonus 1 -- good at raiding towers
#flying
#fireres -3
#mapmove 20
#weapon 9 -- dagger
#weapon 25 -- crossbow
#armor 15 -- full leather armour
#armor 145 -- mask
#airshield 30
#end


--- Daddallo of Verezzo, the Birdman of Catrazza

#newmonster 5395
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Birdman_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Birdman_Com2.tga"
#name "Birdman Captain"
#descr "Daddallo of Verezzo was once an inventor and windmill engineer working for his home town of Verezzo; a self taught and sharp minded man who dreamed of some day reaching the fame and recognition of the great inventor Leonardo da Miragliano. Finally having secured the backing of a major patron in Miragliano, he was ecstatic to be granted a notebook left behind by the eclectic and absent minded Leonardo to study. His patron wished him to build a complex water mill sketched out in the notes, but Daddallo quickly became obsessed with a designs for a winged harness that would allow a man to fly. Though it ruined his career, put him heavily in debt, and earned him a reputation as a madman, Daddallo perfected the harness and fled from the moneylenders, forming a mercenary band equipped with copies of his own harness. The regiment quickly gained their fame when they rescued the daughter of a merchant prince from the supposedly impregnable Tower of Catrazza and has since gone from strength to strength. Daddallo isn't a particularly capable leader or soldier, though his enthusiasm is infectious and no-one else knows how to construct the harnesses. He is armed with another invention adapted from Leonardo's notebook, a rapid firing crossbow, though he has yet to perfect the design and it is quite inaccurate.
Monthly Reinforcement: 1 Birdman."
#fixedname "Daddallo of Verezzo"
#flying
#hp 15 -- not much of a fighter, has to keep light
#mor 12 -- brave
#mr 11 -- tier 1
#prec 11 -- slightly better than average shot
#unsurr 1 -- tier 1
#okleader
#gcost 240 -- upkeep is 16, enough for 1 birdman per month
#weapon 9 -- dagger
#weapon 969 -- rotary crossbow
#armor 15 -- full leather armour
#armor 145 -- mask
#summon1 5394 -- birdman
#airshield 30 -- wing buffets
#siegebonus 10 -- an engineer and inventor
#castledef 5 -- both ways
#mapmove 20 -- they can fly, but it's more of a tactical thing
#fireres -3 -- 2 less bad than icarid
#end


--- Daddallo of Verezzo, the Birdman of Catrazza (summoning form)

#newmonster 5396
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Birdman_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Birdman_Com2.tga"
#name "Birdman Captain"
#descr "Daddallo of Verezzo was once an inventor and windmill engineer working for his home town of Verezzo; a self taught and sharp minded man who dreamed of some day reaching the fame and recognition of the great inventor Leonardo da Miragliano. Finally having secured the backing of a major patron in Miragliano, he was ecstatic to be granted a notebook left behind by the eclectic and absent minded Leonardo to study. His patron wished him to build a complex water mill sketched out in the notes, but Daddallo quickly became obsessed with a designs for a winged harness that would allow a man to fly. Though it ruined his career, put him heavily in debt, and earned him a reputation as a madman, Daddallo perfected the harness and fled from the moneylenders, forming a mercenary band equipped with copies of his own harness. The regiment quickly gained their fame when they rescued the daughter of a merchant prince from the supposedly impregnable Tower of Catrazza and has since gone from strength to strength. Daddallo isn't a particularly capable leader or soldier, though his enthusiasm is infectious and no-one else knows how to construct the harnesses. He is armed with another invention adapted from Leonardo's notebook, a rapid firing crossbow, though he has yet to perfect the design and it is quite inaccurate.
Monthly Reinforcement: 1 Birdman."
#fixedname "Daddallo of Verezzo"
#flying
#hp 15 -- not much of a fighter, has to keep light
#mor 12 -- brave
#mr 11 -- tier 1
#prec 11 -- slightly better than average shot
#unsurr 1 -- tier 1
#okleader
#gcost 240 -- upkeep is 16, enough for 1 birdman per month
#weapon 9 -- dagger
#weapon 969 -- rotary crossbow
#armor 15 -- full leather armour
#armor 145 -- mask
#summon1 5394 -- birdman
#summon2 5394 -- birdman
#summon3 5394 -- birdman
#summon4 5394 -- birdman
#summon5 5394 -- birdman
#airshield 30 -- wing buffets
#siegebonus 10 -- an engineer and inventor
#castledef 5 -- both ways
#mapmove 20 -- they can fly, but it's more of a tactical thing
#fireres -3 -- 2 less bad than icarid
#firstshape 5395 -- non summoning shape
#end


---- Skink Raider Cavalry

#newmonster 5400
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Skink.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Skink2.tga"
#name "Skink Raider Cavalry"
#descr "Tichi Huichi's Raiders are a uniquely coloured spawning of Skinks hailing from the Southlands which ride into battle on the back of Horned Ones, distant relatives of the much larger and stronger Cold Ones found in Lustria and Naggaroth. Despite their bright colouration the Raiders are well versed in stealthy raiding and guerilla warfare and make fine light cavalry for their employers. Should the rider be slain in battle his mount will fight on for a time before fleeing to the wild."
#hp 9 -- skink hp + 2 for mount
#size 3
#prot 4 -- from mount
#mor 12 -- +2
#mr 11
#enc 5
#str 10 -- +1
#att 10 -- +1
#def 10
#prec 11 -- +1
#mapmove 22
#ap 26
#gcost 30
#weapon 708 -- Stone Lance
#weapon 814 -- Horned One Bite
#armor 2 -- shield
#maxage 500
#startage 100
#forestsurvival
#coldblood
#poisonres 7
#mounted
#stealthy 10
#secondtmpshape 5401 -- horned one
#end


---- Horned One (stats the same as the dark elf version)

#newmonster 5401
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Horned.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Horned2.tga"
#name "Horned One"
#descr "Horned Ones are predatory lizards far more common in the Southlands than Lustria which are used by the Skink Cavalry of the Lizardmen, especially when Saurus Cavalry aren't available. This particular creature was formerly a mount of one of Tichi Huichi's Raider Cavalry. It will flee to the wilds once the battle concludes."
#hp 17
#size 3
#prot 7
#mor 10
#mr 9
#enc 3
#str 12
#att 11
#def 10
#prec 7
#weapon 20 -- Bite
#ap 26
#mapmove 24
#gcost 0
#animal
#darkvision 50
#undisciplined
#forestsurvival
#gcost 0
#poisonres 5
#coldblood
#startage 10
#maxage 45
#montag 3203 -- forest beasts
#itemslots 2048 -- just feet, hopefully changes the hit locations
#end


---- Tichi Huichi

#newmonster 5402
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Skink_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Skink_Com2.tga"
#name "Skink Raider Warchief"
#descr "Tichi Huichi is the first of his spawning, a strangely coloured group hatched alongside some equally unusual Horned Ones and clearly marked out for some special destiny. Unlike other Skink Cavalry spawned in the Southlands they did not remain to protect the vulnerable cities in the name of the Old Ones, but headed north to the Old World where they, despite no ability to communicate with the natives, somehow became employed as a sort of mercenary company. Tichi Huichi's Raiders, as they became known, seem to somehow influence the actions of their employers, who put aside gold they would typically use to hire such mercenaries and use it to locate Lustrian artifacts on the black market, then hand them over to Tichi Huichi himself. Many have 'hired' the Raiders and find their own actions perfectly rational at the time, only to later be unable to explain how they communicated with the Skinks or knew to pay them in artifacts. The Raiders themselves are fine light cavalry mounted on swift and vicious Horned One lizards and have a reputation as excellent stealthy raiders and harassers, despite their bright colours. Tichi Huichi is marked for some mysterious purpose and is blessed with luck in battle.
Monthly Reinforcement: 1 Skink Raider Cavalry."
#hp 18 -- W2 skink + a bit for mount
#size 3
#prot 4 -- from mount
#mor 13 -- very brave for a skink
#mr 13 -- +2
#enc 5
#str 11 -- +1
#att 11 -- +2
#def 12 -- +3
#unsurr 2 -- tier 2
#prec 12 -- +2
#mapmove 22
#ap 26
#gcost 450 -- so 30 per month, for 1 raider per month
#weapon 680 -- Short bronze trident
#weapon 814 -- Horned One Bite
#armor 2 -- shield
#armor 213 -- golden helmet
#maxage 500
#startage 200
#forestsurvival
#coldblood
#poisonres 7
#mounted
#stealthy 10
#secondtmpshape 5401 -- horned one
#fixedname "Tichi Huichi"
#okleader
#summon1 5400 -- Raider
#onebattlespell 604 -- personal luck
#end


---- Tichi Huichi (recruiting form)

#newmonster 5403
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Skink_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Skink_Com2.tga"
#name "Skink Raider Warchief"
#descr "Tichi Huichi is the first of his spawning, a strangely coloured group hatched alongside some equally unusual Horned Ones and clearly marked out for some special destiny. Unlike other Skink Cavalry spawned in the Southlands they did not remain to protect the vulnerable cities in the name of the Old Ones, but headed north to the Old World where they, despite no ability to communicate with the natives, somehow became employed as a sort of mercenary company. Tichi Huichi's Raiders, as they became known, seem to somehow influence the actions of their employers, who put aside gold they would typically use to hire such mercenaries and use it to locate Lustrian artifacts on the black market, then hand them over to Tichi Huichi himself. Many have 'hired' the Raiders and find their own actions perfectly rational at the time, only to later be unable to explain how they communicated with the Skinks or knew to pay them in artifacts. The Raiders themselves are fine light cavalry mounted on swift and vicious Horned One lizards and have a reputation as excellent stealthy raiders and harassers, despite their bright colours. Tichi Huichi is marked for some mysterious purpose and is blessed with luck in battle.
Monthly Reinforcement: 1 Skink Raider Cavalry."
#hp 18 -- W2 skink + a bit for mount
#size 3
#prot 4 -- from mount
#mor 13 -- very brave for a skink
#mr 13 -- +2
#enc 5
#str 11 -- +1
#att 11 -- +2
#def 12 -- +3
#unsurr 2 -- tier 2
#prec 12 -- +2
#mapmove 22
#ap 26
#gcost 450 -- so 30 per month, for 1 raider per month
#weapon 680 -- Short bronze trident
#weapon 814 -- Horned One Bite
#armor 2 -- shield
#armor 213 -- golden helmet
#maxage 500
#startage 200
#forestsurvival
#coldblood
#poisonres 7
#mounted
#stealthy 10
#secondtmpshape 5401 -- horned one
#fixedname "Tichi Huichi"
#okleader
#summon1 5400 -- Raider
#summon4 5400 -- Raider
#summon3 5400 -- Raider
#summon5 5400 -- Raider
#onebattlespell 604 -- personal luck
#firstshape 5402 -- normal form
#end


--- Pirazzo's Lost Legionnaire

#newmonster 5406
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Pizarro.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Pizarro2.tga"
#name "Lost Legionnaire"
#descr "Members of Pirazzo's Lost Legion are drilled in an unusual system of fighting which emphasises quickly switching the entire formation from the use of crossbows at long range to pikes as the enemy closes in. No man may join the Legion until he has demonstrated skill with both weapons and even then Pirazzo will insist on considerable training with his comrades before his allowed to join the formation proper in combat. Legionnaires wear heavy armour designed in the famed steelforges of the Estalian city of Tobaro and make an excellent hybrid regiment for those who can afford their services. Such is Pirazzo's obsession with preparation and good discipline that the Lost Legion is capable of marching great distances despite their armour."
#hp 11
#mor 11
#str 11 -- well trained
#prec 11
#mapmove 18 -- +4 for highly drilled nature
#gcost 14
#weapon 2 -- pike
#weapon 25 -- crossbow
#armor 118 -- half helmet
#armor 14 -- plate hauberk
#formationfighter 2
#end

--- Fernando Pirazzo of the Lost Legion (recruiting form)

#newmonster 5407
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Pizarro_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Pizarro_Com2.tga"
#name "Captain of the Lost Legion"
#descr "Fernando Pirazzo was one of three mercenary captains tasked with the protection of a doomed expedition from the merchant city of Tobaro in Estalia to the continent of Lustria. Though he was the youngest of the three and not particularly notable as a fighter himself, Pirazzo already had a reputation for his near obsession with military training and preparation, though his advice was often overruled by the other captains. When the expedition landed and immediately ran into a series of problems Pirazzo had repeatedly warned them of in advance, including the ships they came on abandoning them with the paychests, it didn't take long for the mercenaries to realise Pirazzo was their best hope and quickly dispatch of their former leaders. The young captain whipped the force into shape, separating them into well coordinated crossbow and pike formations, and driving the bad elements out of the camp to perish in the jungle. Setting off into the interior of the continent Pirazzo's men at first battled with the native lizard people and performed well, showing the Skinks and Saurus the power of their disciplined formations, but a strange accord was finally met between Pirazzo and a Skink Priest and the Estalians were granted unusual gold tablets in exchange for marching south to a new coastline. Here they battled vampires and a throng of zombie pirates, realising that the Skink Priest had effectively hired them as mercenaries. Stealing a half rotted pirate ship the remaining forces managed to make it back to Tobaro and Pirazzo used his Lustrian gold to form an entirely novel mercenary regiment trained to use both pike and crossbow, switching between them at a moment's notice. His fame spread as a man who returned from doom and Pirazzo's 'Lost Legion' as they were known became highly sought after.
Monthly Reinforcement: 1 Lost Legionnaire"
#att 11
#def 11
#hp 20 -- W2, fit
#str 11
#prot 3
#mor 12
#mr 11
#prec 12
#unsurr 1 -- tier 1
#goodleader
#gcost 210 -- upkeep is 14, enough for 1 lost legionnaire per month
#weapon 8 -- broad sword
#weapon 25 -- crossbow
#armor 118 -- half helmet
#armor 14 -- plate hauberk
#fixedname "Fernando Pirazzo"
#mapmove 18 -- superb marcher
#firstshape 5408 -- non recruiting form
#summon1 5406 -- Lost Legionnaire
#summon2 5406 -- Lost Legionnaire
#summon3 5406 -- Lost Legionnaire
#summon4 5406 -- Lost Legionnaire
#summon5 5406 -- Lost Legionnaire
#formationfighter 2
#end


--- Fernando Pirazzo of the Lost Legion

#newmonster 5408
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Pizarro_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Pizarro_Com2.tga"
#name "Captain of the Lost Legion"
#descr "Fernando Pirazzo was one of three mercenary captains tasked with the protection of a doomed expedition from the merchant city of Tobaro in Estalia to the continent of Lustria. Though he was the youngest of the three and not particularly notable as a fighter himself, Pirazzo already had a reputation for his near obsession with military training and preparation, though his advice was often overruled by the other captains. When the expedition landed and immediately ran into a series of problems Pirazzo had repeatedly warned them of in advance, including the ships they came on abandoning them with the paychests, it didn't take long for the mercenaries to realise Pirazzo was their best hope and quickly dispatch of their former leaders. The young captain whipped the force into shape, separating them into well coordinated crossbow and pike formations, and driving the bad elements out of the camp to perish in the jungle. Setting off into the interior of the continent Pirazzo's men at first battled with the native lizard people and performed well, showing the Skinks and Saurus the power of their disciplined formations, but a strange accord was finally met between Pirazzo and a Skink Priest and the Estalians were granted unusual gold tablets in exchange for marching south to a new coastline. Here they battled vampires and a throng of zombie pirates, realising that the Skink Priest had effectively hired them as mercenaries. Stealing a half rotted pirate ship the remaining forces managed to make it back to Tobaro and Pirazzo used his Lustrian gold to form an entirely novel mercenary regiment trained to use both pike and crossbow, switching between them at a moment's notice. His fame spread as a man who returned from doom and Pirazzo's 'Lost Legion' as they were known became highly sought after.
Monthly Reinforcement: 1 Lost Legionnaire"
#att 11
#def 11
#hp 20 -- W2, fit
#str 11
#prot 3
#mor 12
#mr 11
#prec 12
#unsurr 1 -- tier 1
#goodleader
#gcost 225 -- upkeep is 15, enough for 1 lost legionnaire per month
#weapon 8 -- broad sword
#weapon 25 -- crossbow
#armor 118 -- half helmet
#armor 14 -- plate hauberk
#fixedname "Fernando Pirazzo"
#mapmove 18 -- superb marcher
#summon1 5406 -- Lost Legionnaire
#formationfighter 2
#end


------ Malkus Manhide of the Manflayers (recruiting form)

#newmonster 5409
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Manflayer_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Manflayer_Com2.tga"
#name "Manflayer Captain"
#descr "Even by the standards of the cruel and arrogant Dark Elves, Malkus Manhide is sadistic, vicious, and known for his contempt for lesser beings. On the other hand, he is also legendarily greedy for coin, an attribute which, coupled with the ascent of his enemies on the continent of Naggaroth, led the Manflayer and his small band of Corsairs taking up a career as mercenaries in the Old World. Malkus' moniker of Manhide is no hollow title used to drum up fear, for rather than wearing the traditional Corsair cloak made from the hardy scales of a Sea Dragon, Malkus instead had a cloak made from the flayed skin of men, elves, and dwarfs that fell victim to his raids, and soon insisted that any who follow him did the same. The Manflayers, as Malkus' crew are known, are experts in terror warfare, raiding, and extracting wealth from the population wherever they land. Though male Dark Elves are forbidden to practice sorcery by their leader Malekith, Malkus considers himself free from the rules of his former home and has learned some magic of shadows and fear. Malkus enchants the flayed skin cloaks of the regiment to make his force harder to detect and to resist harm from mundane weapons.
Monthly Reinforcement: 1 Manflayer Corsair."
#hp 16 -- +1
#enc 3
#mor 13 -- -1
#mr 14 -- tier 2
#str 12 -- +2
#att 14
#def 14
#prec 14
#gcost 300 -- 20 gold per month upkeep, the cost of 1 manflayer corsair
#ap 14
#mapmove 16
#startage 270
#maxage 2000
#armor 9 -- plate cuirass
#armor 118 -- half helmet
#weapon 10 -- Falchion
#weapon 10 -- Falchion
#okleader
#startage 450
#ambidextrous 3
#pillagebonus 15
#sailing 999 2 -- can only sail with size 2 troops
#taskmaster 1
#unsurr 2 -- tier 2
#taxcollector
#fear 5
#fixedname "Malkus Manhide"
#summon1 5411 -- Manflayer Corsair
#summon3 5411 -- Manflayer Corsair
#summon4 5411 -- Manflayer Corsair
#summon5 5411 -- Manflayer Corsair
#invulnerable 7
#magicskill 5 1 -- D1
#magicskill 1 1 -- A1
#firstshape 5410 -- normal shape
#stealthy 10
#end


------ Malkus Manhide of the Manflayers

#newmonster 5410
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Manflayer_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Manflayer_Com2.tga"
#name "Manflayer Captain"
#descr "Even by the standards of the cruel and arrogant Dark Elves, Malkus Manhide is sadistic, vicious, and known for his contempt for lesser beings. On the other hand, he is also legendarily greedy for coin, an attribute which, coupled with the ascent of his enemies on the continent of Naggaroth, led the Manflayer and his small band of Corsairs taking up a career as mercenaries in the Old World. Malkus' moniker of Manhide is no hollow title used to drum up fear, for rather than wearing the traditional Corsair cloak made from the hardy scales of a Sea Dragon, Malkus instead had a cloak made from the flayed skin of men, elves, and dwarfs that fell victim to his raids, and soon insisted that any who follow him did the same. The Manflayers, as Malkus' crew are known, are experts in terror warfare, raiding, and extracting wealth from the population wherever they land. Though male Dark Elves are forbidden to practice sorcery by their leader Malekith, Malkus considers himself free from the rules of his former home and has learned some magic of shadows and fear. Malkus enchants the flayed skin cloaks of the regiment to make his force harder to detect and to resist harm from mundane weapons.
Monthly Reinforcement: 1 Manflayer Corsair."
#hp 16 -- +1
#enc 3
#mor 13 -- -1
#mr 14 -- tier 2
#str 12 -- +2
#att 14
#def 14
#prec 14
#gcost 300 -- 20 gold per month upkeep, the cost of 1 manflayer corsair
#ap 14
#mapmove 16
#startage 270
#maxage 2000
#armor 9 -- plate cuirass
#armor 118 -- half helmet
#weapon 10 -- Falchion
#weapon 10 -- Falchion
#okleader
#startage 450
#ambidextrous 3
#pillagebonus 15
#sailing 999 2 -- can only sail with size 2 troops
#taskmaster 1
#unsurr 2 -- tier 2
#taxcollector
#fear 5
#fixedname "Malkus Manhide"
#summon1 5411 -- Manflayer Corsair
#invulnerable 7
#magicskill 5 1 -- D1
#magicskill 1 1 -- A1
#stealthy 10
#end


------ Manflayer Corsair

#newmonster 5411
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Manflayer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Manflayer2.tga"
#name "Manflayer Corsair"
#descr "Like their Captain Malkus Manhide the Dark Elf Corsair crew of the Manflayers wear cloaks made from the skin of elves, dwarfs, and men rather than the traditional Sea Dragon scales. These cloaks are enchanted by the forbidden magic used by Malkus to grant them considerable protection against mundane weapons and render the Manflayers harder to detect. Both of these attributes lend themselves well to the primary task of the regiment; to raid, plunder, and sow terror in enemy lands. Each Corsair is armed with a pair of wicked serrated blades and wears light armour which still allows them to swim should they need to. Like all Dark Elf Corsairs they are skilled fighters and there are few in the Old World that can match them."
#hp 9
#str 10
#prot 0
#size 2
#enc 3
#gcost 20
#att 12
#def 12
#prec 12
#mr 12
#mor 12
#ap 14
#mapmove 16
#startage 130
#maxage 2000
#rcost 0
#armor 15 -- full leather
#armor 119 -- Reinforced leather cap
#weapon 10 -- Falchion
#weapon 6 -- short sword
#ambidextrous 3
#pillagebonus 2
#invulnerable 7
#stealthy 10
#end


---- Fighting Cock

#newmonster 5412
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Halfling.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Halfling2.tga"
#name "Halfling Ranger"
#descr "Halflings are a race of diminutive humanoids that primarily dwell in the province of the Empire known as the Moot, though they can be found across the Old World and sometimes beyond. Small and plump, with a fondness for food and drink, they are not natural fighters but are excellent woodsmen and are extremely resistant to hostile magic. The Halfling Rangers that make up the regiment known as the Fighting Cocks take the Halfling affinity for nature, hunting, and stealth to quite an extreme and additionally have an unusual fondness for warfare, particularly when they can ambush the enemy or simply pepper them from long range while others take most of the risk. They are excellent marksmen though will struggle to damage well armoured enemies. The Cocks take their name from the bright red plumes they wear atop their hats and their crowing victory calls as their enemies flee."
#hp 7 -- +1
#size 1
#prot 0
#mor 10 -- +2
#mr 14
#enc 3
#str 7 -- +1
#att 9 -- +1
#def 10 -- +1
#prec 14 -- +1
#mapmove 14 -- +4
#ap 12 -- +2
#gcost 10
#forestsurvival
#swampsurvival
#mountainsurvival
#supplybonus 1
#armor 10 -- Leather Hauberk
#armor 120 -- Leather Cap
#weapon 23 -- Short bow
#weapon 9 -- Dagger
#stealthy 20
#patrolbonus 1
#end


---- Lumpin Croop of the Fighting Cocks (recruitment form)

#newmonster 5413
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Halfling_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Halfling_Com2.tga"
#name "Halfling Ranger Captain"
#descr "Lumpin Croop was born in the poorest backwater of the northern Moot to a family heavily indebted to their landlords and so seemed destined for a life scraping a back breaking existence as a carrot farmer. However Croop was, as some rare Halflings tend to be, born with a strong desire to avoid hard work and a near absolute lack of respect for authority. So it was that Croop became one of the most prolific poachers and thieves in the Moot and accidentally became something of a folk hero to likeminded Halflings born in poverty. Eventually caught by a force of trackers dispatched by angry landowners, Croop improvised a tale of the wealth and adventure awaiting Halflings like him in the distant land of Tilea and was so convincing that the trackers, and many other young Halflings impressed by tales of Croop's exploits, joined him on a long journey south. For his part Croop constantly tried to sneak away to avoid the responsibilities of leadership, but his trackers were as skilled as he and he would always be caught, having to explain the entire thing was a 'test of initiative'. Eventually Croop's group reached Tilea and did indeed find both wealth and adventure as the regiment known as Lumpin Croop's Fighting Cocks, for there is great demand for such skilled woodsmen and archers at affordable rates. Croop's fame back home always attracts a steady stream of willing recruits looking for adventure and an escape from farm labour.
Monthly Reinforcement: 2 Halfling Rangers."
#hp 12 -- W2
#size 1
#prot 0
#mor 10 -- +2
#mr 15 -- tier 1, halfling
#enc 3
#str 8 -- +2
#att 10 -- +2
#def 11 -- +2
#prec 15 -- +2
#mapmove 14 -- +4
#ap 12 -- +2
#gcost 270 -- 2 halflings a month is 20, times 15 is 300, then a discount of 30
#forestsurvival
#swampsurvival
#mountainsurvival
#supplybonus 1
#armor 10 -- Leather Hauberk
#armor 119 -- Reinforced Leather Cap
#weapon 23 -- Short bow
#weapon 6 -- short sword
#goodleader
#summon1 5412 -- fighting cock
#summon2 5412 -- fighting cock
#summon3 5412 -- fighting cock
#summon4 5412 -- fighting cock
#summon5 5412 -- fighting cock
#stealthy 20
#firstshape 5414 -- normal shape
#unsurr 1
#patrolbonus 10
#fixedname "Lumpin Croop"
#end


---- Lumpin Croop of the Fighting Cocks

#newmonster 5414
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Halfling_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Halfling_Com2.tga"
#name "Halfling Ranger Captain"
#descr "Lumpin Croop was born in the poorest backwater of the northern Moot to a family heavily indebted to their landlords and so seemed destined for a life scraping a back breaking existence as a carrot farmer. However Croop was, as some rare Halflings tend to be, born with a strong desire to avoid hard work and a near absolute lack of respect for authority. So it was that Croop became one of the most prolific poachers and thieves in the Moot and accidentally became something of a folk hero to likeminded Halflings born in poverty. Eventually caught by a force of trackers dispatched by angry landowners, Croop improvised a tale of the wealth and adventure awaiting Halflings like him in the distant land of Tilea and was so convincing that the trackers, and many other young Halflings impressed by tales of Croop's exploits, joined him on a long journey south. For his part Croop constantly tried to sneak away to avoid the responsibilities of leadership, but his trackers were as skilled as he and he would always be caught, having to explain the entire thing was a 'test of initiative'. Eventually Croop's group reached Tilea and did indeed find both wealth and adventure as the regiment known as Lumpin Croop's Fighting Cocks, for there is great demand for such skilled woodsmen and archers at affordable rates. Croop's fame back home always attracts a steady stream of willing recruits looking for adventure and an escape from farm labour.
Monthly Reinforcement: 2 Halfling Rangers."
#hp 12 -- W2
#size 1
#prot 0
#mor 10 -- +2
#mr 15 -- tier 1, halfling
#enc 3
#str 8 -- +2
#att 10 -- +2
#def 11 -- +2
#prec 15 -- +2
#mapmove 14 -- +4
#ap 12 -- +2
#gcost 270 -- 2 halflings a month is 20, times 15 is 300, then a discount of 30
#forestsurvival
#swampsurvival
#mountainsurvival
#supplybonus 1
#armor 10 -- Leather Hauberk
#armor 119 -- Reinforced Leather Cap
#weapon 23 -- Short bow
#weapon 6 -- short sword
#goodleader
#summon2 5412 -- fighting cock
#stealthy 20
#unsurr 1
#patrolbonus 10
#fixedname "Lumpin Croop"
#end


--- Golgfag (summoning form)

#newmonster 5415
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Golgfag_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Golgfag_Com2.tga"
#name "Ogre Mercenary Captain"
#descr "Golgfag is one of the most successful and famous mercenaries of all time and is known throughout the Old World and the distant lands of the Ogre Kingdoms as a fearsome killer. Having worked for employers as diverse as renegade Necromancers, Orc Warlords, Dwarf Kings, and Elector Counts of the Empire, not the mention rumroued stints on the border of Cathay Golgfag has pretty much done and seen it all as a mercenary captain, always accompanied by a band of Ogres that reason they'd rather be on his side than opposite him. Golgfag is known for his legendary appetite, even for an Ogre, and is a truly hulking figure, nearly as large as the Tyrants of his homeland; as such Golgfag is incredibly strong and tough in addition to being an experienced and skilled fighter. Years of mercenary work and a keen mind for preparation has left Golgfag with an extensive collection of magic items and he is very well equipped. Golgfag is also notorious for his ability to extract payment from even the most reluctant employers, or local populations.
Monthly Reinforcement: 1 Ogre Mercenary."
#hp 65 -- he's W6 T6
#size 4
#prot 9 -- T6, famously tough
#mor 18 -- extremely fearless, but not morale immune
#mr 14 -- tier 3 + ogre
#enc 3
#str 19 -- S5, big boy, tier 3
#att 14
#def 13
#prec 11
#mapmove 18
#ap 16 -- ogre speed
#gcost 600 -- 40 gold per ogre, one ogre per month
#armor 174 -- Helmet of champions
#armor 275 -- golgfag's armour
#weapon 75 -- enchanted sword
#weapon 972 -- ogre club
#weapon 971 -- Ogre Smash
#maxage 130
#startage 80
#mountainsurvival
#wastesurvival
#forestsurvival
#swampsurvival
#coldres 3 -- ogre
#supplybonus -4 -- famously greedy
#ambidextrous 4
#pillagebonus 5
#darkvision 25
#itemslots 31878 -- all with 3 misc
#goodleader
#command -20 -- prefers smaller groups
#taxcollector
#fixedname "Golgfag Maneater"
#unsurr 3 -- tier 3 fighter
#summon1 5417 -- ogre mercenary
#summon2 5417 -- ogre mercenary
#summon3 5417 -- ogre mercenary
#summon4 5417 -- ogre mercenary
#firstshape 5416 -- normal form
#end


--- Golgfag

#newmonster 5416
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Golgfag_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Golgfag_Com2.tga"
#name "Ogre Mercenary Captain"
#descr "Golgfag is one of the most successful and famous mercenaries of all time and is known throughout the Old World and the distant lands of the Ogre Kingdoms as a fearsome killer. Having worked for employers as diverse as renegade Necromancers, Orc Warlords, Dwarf Kings, and Elector Counts of the Empire, not the mention rumroued stints on the border of Cathay Golgfag has pretty much done and seen it all as a mercenary captain, always accompanied by a band of Ogres that reason they'd rather be on his side than opposite him. Golgfag is known for his legendary appetite, even for an Ogre, and is a truly hulking figure, nearly as large as the Tyrants of his homeland; as such Golgfag is incredibly strong and tough in addition to being an experienced and skilled fighter. Years of mercenary work and a keen mind for preparation has left Golgfag with an extensive collection of magic items and he is very well equipped. Golgfag is also notorious for his ability to extract payment from even the most reluctant employers, or local populations.
Monthly Reinforcement: 1 Ogre Mercenary."
#hp 65 -- he's W6 T6
#size 4
#prot 9 -- T6, famously tough
#mor 18 -- extremely fearless, but not morale immune
#mr 14 -- tier 3 + ogre
#enc 3
#str 19 -- S5, big boy, tier 3
#att 14
#def 13
#prec 11
#mapmove 18
#ap 16 -- ogre speed
#gcost 600 -- 40 gold per ogre, one ogre per month
#armor 174 -- Helmet of champions
#armor 275 -- golgfag's armour
#weapon 75 -- enchanted sword
#weapon 972 -- ogre club
#weapon 971 -- Ogre Smash
#maxage 130
#startage 80
#mountainsurvival
#wastesurvival
#forestsurvival
#swampsurvival
#coldres 3 -- ogre
#supplybonus -4 -- famously greedy
#ambidextrous 4
#pillagebonus 5
#darkvision 25
#itemslots 31878 -- all with 3 misc
#goodleader
#command -20 -- prefers smaller groups
#taxcollector
#fixedname "Golgfag Maneater"
#unsurr 3 -- tier 3 fighter
#summon1 5417 -- ogre mercenary
#end



--- Ogre Mercenary

#newmonster 5417
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Golgfag.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Golgfag2.tga"
#name "Ogre Mercenary"
#descr "The Ogres that make up Golgfag's regiment are hardened mercenaries who recognise that they're probably better off being on the side of their hulking Captain than standing against him on the field of battle. Ogres are well known for taking up work as mercenaries, particularly those who have headed east or west from the Ogre Kingdoms of the Mountains of Mourn and run into the realms of Men, Greenskins, and Dwarfs. Should they become particularly successful they will usually choose to split off and either return to their homeland to seek power there or try their hand at even more lucrative opportunities, but Golgfag's reputation ensures that his Ogres tend to stay for longer than usual. Golgfag's mercenaries are inevitably well armed and armoured and are among the most effective shock troops available in Tilea."
#hp 34
#size 3
#prot 5
#mor 12 -- +1, hardened
#mr 11 -- I'm probably making all ogres 11 mr
#enc 3
#str 15 -- +1, hardened
#att 10
#def 9
#prec 7
#mapmove 18 -- +2 apparently
#ap 16
#gcost 40
#armor 276 -- gutplate and chain
#armor 20 -- iron cap
#weapon 972 -- ogre club
#weapon 17 -- axe
#weapon 971 -- Ogre Smash (borrowed weapon)
#maxage 60
#mountainsurvival
#wastesurvival
#coldres 3
#supplybonus -2
#ambidextrous 2
#pillagebonus 2
#darkvision 25
#end


--- Desert Raider of the Desert Dogs

#newmonster 5418
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Muktar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Muktar2.tga"
#name "Arabyan Nomad Cavalry"
#descr "The Arabyans that make up Al Muktar's Desert Dogs are all experienced riders who hail from one of the many nomadic tribes on the border of the Great Desert in Araby. They are talented fighters with with the unusual curved blades of their land and protect themselves with shields and cloth of surprising quality, but their greatest asset is their magnificent white steeds. The horses kept by the nomadic Desert tribes of Araby are perhaps the finest in the world and the breed used by the tribe from which the Desert Dogs recruits make for particularly splendid mounts. The Desert Dogs, as such, make fine and very fast light cavalry, perfect for flanking the foe."
#size 3
#att 11
#def 11
#prec 11
#hp 11
#str 11
#mor 12
#enc 5
#mounted
#mapmove 26 -- 2 below the helhirding
#ap 26 -- same as helhirding
#gcost 30 -- good quality light cavalry
#weapon 56 -- hoof
#weapon 746 -- scimitar
#armor 269 -- Nomad headcloth
#armor 268 -- Nomad robe
#armor 2 -- shield
#wastesurvival
#pillagebonus 1
#nametype 163 -- naba male
#end


--- Al Muktar of the Desert Dogs

#newmonster 5419
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Muktar_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Muktar_Com2.tga"
#name "Captain of the Desert Dogs"
#descr "The man now known as the fearless Al Muktar, commander of the Desert Dogs, was once a Marienburg merchant's son named Werner Glook. Werner was a slight and rather timid youth subject to much bullying from his family and peers, who escaped the casual cruelty of his life by dreaming of adventures in exotic lands. He dedicated himself to learning the language of distant Araby and, when his father finally drank himself into to the grave, swiftly left for their exotic land. Once there rumours of a golden haired foreigner able to speak near perfect Arabyan spread and people whispered that this might perhaps be Al Muktar, the Fated One, whose arrival had been predicted by astrologers earlier that year. When his trade caravan was attacked by nomad raiders and unwilling to let his dream die, Werner fought like a man possessed, badly injuring several raiders before being subdued. The nomads were aggravated by his actions and decided to stake the foreigner out in the desert sun to die slowly, but somehow Werner clung to life for several days and in his delirium began to cry out an unfamiliar phrase he had heard whispered by strangers in his presence; 'Al Muktar'. The nomads, fearful that this strange figure might indeed be the Fated One, freed the foreigner and took him into their number. Within a few years Al Muktar, for that is who the man had become, or perhaps always been, had become their leader and brought them to fight as a mercenary company in the lands of Estalia and Tilea. Al Muktar rides upon the same fine Arabyan steed as his men and is armed in the same manner, having become a highly skilled warrior known for his boundless tenacity and bravery. Even people of other faiths can recognise that Al Muktar clearly has some divinely ordained destiny and he is considered sacred.
Monthly Reinforcement: 1 Nomad Cavalryman."
#size 3
#att 13
#def 13
#hp 26 -- tenacious
#str 12
#prot 3
#mor 16 -- fearless
#enc 5
#mr 14 -- tier 3, fated
#unsurr 3 -- tier 3
#mounted
#mapmove 26 -- 2 below the helhirding
#ap 26 -- same as helhirding
#goodleader
#gcost 900 -- upkeep is 30 cos he's sacred, enough for one cav a month
#weapon 56 -- hoof
#weapon 746 -- scimitar
#armor 269 -- Nomad headcloth
#armor 268 -- Nomad robe
#armor 2 -- shield
#wastesurvival
#pillagebonus 5
#summon1 5418 -- nomad cav
#fixedname "Al Muktar"
#holy
#end


--- Al Muktar of the Desert Dogs (recruiting form)

#newmonster 5420
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Muktar_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Muktar_Com2.tga"
#name "Venator Captain"
#descr "The man now known as the fearless Al Muktar, commander of the Desert Dogs, was once a Marienburg merchant's son named Werner Glook. Werner was a slight and rather timid youth subject to much bullying from his family and peers, who escaped the casual cruelty of his life by dreaming of adventures in exotic lands. He dedicated himself to learning the language of distant Araby and, when his father finally drank himself into to the grave, swiftly left for their exotic land. Once there rumours of a golden haired foreigner able to speak near perfect Arabyan spread and people whispered that this might perhaps be Al Muktar, the Fated One, whose arrival had been predicted by astrologers earlier that year. When his trade caravan was attacked by nomad raiders and unwilling to let his dream die, Werner fought like a man possessed, badly injuring several raiders before being subdued. The nomads were aggravated by his actions and decided to stake the foreigner out in the desert sun to die slowly, but somehow Werner clung to life for several days and in his delirium began to cry out an unfamiliar phrase he had heard whispered by strangers in his presence; 'Al Muktar'. The nomads, fearful that this strange figure might indeed be the Fated One, freed the foreigner and took him into their number. Within a few years Al Muktar, for that is who the man had become, or perhaps always been, had become their leader and brought them to fight as a mercenary company in the lands of Estalia and Tilea. Al Muktar rides upon the same fine Arabyan steed as his men and is armed in the same manner, having become a highly skilled warrior known for his boundless tenacity and bravery. Even people of other faiths can recognise that Al Muktar clearly has some divinely ordained destiny and he is considered sacred.
Monthly Reinforcement: 1 Nomad Cavalryman."
#size 3
#att 13
#def 13
#hp 26 -- tenacious
#str 12
#prot 3
#mor 16 -- fearless
#enc 5
#mr 14 -- tier 3, fated
#unsurr 3 -- tier 3
#mounted
#mapmove 26 -- 2 below the helhirding
#ap 26 -- same as helhirding
#goodleader
#gcost 900 -- upkeep is 30 cos he's sacred, enough for one cav a month
#weapon 56 -- hoof
#weapon 746 -- scimitar
#armor 269 -- Nomad headcloth
#armor 268 -- Nomad robe
#armor 2 -- shield
#wastesurvival
#pillagebonus 5
#summon1 5418 -- nomad cav
#summon2 5418 -- nomad cav
#summon3 5418 -- nomad cav
#summon4 5418 -- nomad cav
#summon5 5418 -- nomad cav
#fixedname "Al Muktar"
#holy
#firstshape 5419
#end


---- Oglah Khan (recruiting form)

#newmonster 5433
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Khan_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Khan_Com2.tga"
#name "Exiled Khan"
#descr "Far to the east of the Old World, beyond the Dark Lands, beyond even the Ogre Kingdoms, lie the seemingly endless plains of the great steppe. It is here that the nomadic hobgoblins rule, thousands of tribes of wolf riding warriors led by lesser Khans, all in service of the Great Hobgobla Khan. Oglah was once amongst the most celebrated Khans to serve the Great Khan directly, controlling a substantial force of wolf riders and even giving orders to weaker Khans during his master's many campaigns. Called to reinforce a great host in the process of being destroyed by a massive army from Cathay, Oglah saw which way the wind was blowing and immediately switched sides, favouring Cathayan silver over potential death. This was fairly typical behaviour for a hobgoblin, but the Great Khan demanded greater loyalty from his inner circle and Oglah soon found his tribe pursued and harried almost to extinction by the Great Khan's forces. Fleeing his homeland and crossing the Dark Lands, the battle tested Khan and his wolf riders quickly took to mercenary life in the Old World. Oglah still receives reinforcements from hobgoblins who escape the lands of the Chaos Dwarfs or flee the steppe and his regiment, the Wolfboyz, have gained fame as a highly effective, if untrustworthy, force of cavalry archers.
Monthly Reinforcement: 1 Hobgoblin Wolfrider"
#hp 21 --- tough!
#size 3 --- they aren't goblins, mounted on wolf
#prot 3
#mor 11
#mr 12 --- tier 2
#enc 4 --- low for mounted
#str 11
#att 13
#def 12
#prec 14
#mapmove 26
#ap 28
#gcost 375 -- 25 gold per month for recruits
#weapon 970 -- Wolf Bite
#weapon 10 -- falchion
#weapon 23 -- normal short bow
#armor 2 -- basic shield
#armor 118 -- half helmet
#armor 12 -- scale hauberk
#mountainsurvival
#stealthy 20
#pillagebonus 5
#darkvision 50
#goodleader
#mounted
#unsurr 2 -- tier 2
#summon1 5435 -- hobgob wolfrider
#summon2 5435 -- hobgob wolfrider
#summon3 5435 -- hobgob wolfrider
#summon4 5435 -- hobgob wolfrider
#summon5 5435 -- hobgob wolfrider
#fixedname "Oglah"
#firstshape 5434 -- normal
#end


---- Oglah Khan

#newmonster 5434
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Khan_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Khan_Com2.tga"
#name "Exiled Khan"
#descr "Far to the east of the Old World, beyond the Dark Lands, beyond even the Ogre Kingdoms, lie the seemingly endless plains of the great steppe. It is here that the nomadic hobgoblins rule, thousands of tribes of wolf riding warriors led by lesser Khans, all in service of the Great Hobgobla Khan. Oglah was once amongst the most celebrated Khans to serve the Great Khan directly, controlling a substantial force of wolf riders and even giving orders to weaker Khans during his master's many campaigns. Called to reinforce a great host in the process of being destroyed by a massive army from Cathay, Oglah saw which way the wind was blowing and immediately switched sides, favouring Cathayan silver over potential death. This was fairly typical behaviour for a hobgoblin, but the Great Khan demanded greater loyalty from his inner circle and Oglah soon found his tribe pursued and harried almost to extinction by the Great Khan's forces. Fleeing his homeland and crossing the Dark Lands, the battle tested Khan and his wolf riders quickly took to mercenary life in the Old World. Oglah still receives reinforcements from hobgoblins who escape the lands of the Chaos Dwarfs or flee the steppe and his regiment, the Wolfboyz, have gained fame as a highly effective, if untrustworthy, force of cavalry archers.
Monthly Reinforcement: 1 Hobgoblin Wolfrider"
#hp 21 --- tough!
#size 3 --- they aren't goblins, mounted on wolf
#prot 3
#mor 11
#mr 12 --- tier 2
#enc 4 --- low for mounted
#str 11
#att 13
#def 12
#prec 14
#mapmove 26
#ap 28
#gcost 375 -- 25 gold per month for recruits
#weapon 970 -- Wolf Bite
#weapon 10 -- falchion
#weapon 23 -- normal short bow
#armor 2 -- basic shield
#armor 118 -- half helmet
#armor 12 -- scale hauberk
#mountainsurvival
#stealthy 20
#pillagebonus 5
#darkvision 50
#goodleader
#mounted
#unsurr 2 -- tier 2
#summon1 5435 -- hobgob wolfrider
#fixedname "Oglah"
#end



---- Hobgoblin Wolf Rider

#newmonster 5435
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Khan.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Khan2.tga"
#name "Hobgoblin Wolf Rider"
#descr "The hobgoblin wolf riders that make up Oglah Khan's Wolfboyz are typically battle scarred warriors who have lived through many campaigns, for to even reach the Old World they have travelled great distances through hostile realms. Oglah has little patience for weakness or the typical backstabbing and cowardice of the hobgoblins found in the Dark Lands and emphasises a more pack-like mentality for his warriors. Consequently the Wolfboyz have quite a bit more fight to them than one might expect, though at the end of the day they are still hobgoblins. Thy fight in the traditional manner from wolf-back with bow and lance and wear the unusual blue scale armour favoured on the Great Steppe."
#hp 11 --- tough
#size 3 --- they aren't goblins, mounted on wolf
#prot 0 --- toughness 3
#mor 10 --- brave for a hobgob!
#mr 10 --- normal
#enc 4 --- low for mounted
#str 10 --- human strength
#att 11
#def 10
#prec 12
#mapmove 26 -- fast cavalry
#ap 28 --- faster than horses, move 9
#gcost 25
#weapon 970 -- Wolf Bite
#weapon 357 -- light lance
#weapon 23 -- normal short bow
#armor 2 -- basic shield
#armor 119 -- reinforced leather cap
#armor 12 -- scale mail hauberk
#mountainsurvival
#stealthy 10
#pillagebonus 1
#darkvision 50
#mounted
#end


---- Vendetta Duelist

#newmonster 5436
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Vendetta.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Vendetta2.tga"
#name "Vendetta Duelist"
#descr "Vespero hand picks the men that make up his Vendetta, each being selected not just for his skill in the twinned sword fighting style of the Tilean streets but his daring and lack of fear. The men of the Vendetta are expected to accept that each mission may be their last and to live life on the edge, flirting with death and living by the sword, just like their leader. These duelists are talented combatants and extensively train in a style which allows them to handle multiple foes at once, but their individualistic nature and the improvisational quality of their fighting art means they are not well suited to formation fighting. In addition to their twin blades they are known to line their capes with a metal mesh and use them as shields and typically carry a small supply of throwing daggers."
#hp 11
#mor 13 -- very brave
#att 12
#def 12
#prec 11
#gcost 14
#weapon 8 -- broad sword
#weapon 6 -- short sword
#weapon 959 -- throwing daggers
#armor 119 -- reinforced leather cap
#armor 15 -- full leather
#armor 277 -- reinforced cloak
#bodyguard 1
#ambidextrous 3
#formationfighter -2
#unsurr 1 -- special fighting technique
#end


---- Vespero

#newmonster 5437
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Vendetta_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Vendetta_Com2.tga"
#name "Maestro Duelist"
#descr "Vespero, Tilean for 'the wasp', was once a brash young nobleman much given to self indulgence, street brawls, and romantic escapades, often with the daughters or wives of the merchants of Verezzo. His quick temper and lust, combined with the right of aristocracy to duel their accusers, led to the youth engaging in countless duels, but his skill with the blade always prevailed. Within a few short years he had slain so many angry fathers and husbands that the noble families of the city banded together to offer a huge reward for his head. Seeing now would be a good moment to disappear, the youth donned a skull mask and styled himself Vespero. Having raised cash by cutting down several politics enemies of Borgio the Besieger, ruler of Mirgaliano, Vespero formed a mercenary regiment of likeminded young street duelists and named them Vespero's Vendetta. Vespero is a highly skilled swordsman and, like his men, adept in the use of the cloak as a shield and small throwing daggers.
Monthly Reinforcement: 2 Duelists"
#hp 28 -- 3 wounds, but not terribly tough
#str 11
#mr 13 -- tier 3
#mor 13 -- very brave
#att 14
#def 14
#prec 13
#gcost 420 -- 28 gold per month
#weapon 746 -- scimitar
#weapon 6 -- short sword
#weapon 959 -- throwing daggers
#armor 150 -- bone helmet
#armor 149 -- bone cuirass
#armor 277 -- reinforced cloak
#ambidextrous 3
#unsurr 4 -- tier 3 plus special technique
#okleader
#summon2 5436 -- duelist
#fixedname "Vespero"
#end


---- Vespero (recruiting form)

#newmonster 5438
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Vendetta_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Vendetta_Com2.tga"
#name "Maestro Duelist"
#descr "Vespero, Tilean for 'the wasp', was once a brash young nobleman much given to self indulgence, street brawls, and romantic escapades, often with the daughters or wives of the merchants of Verezzo. His quick temper and lust, combined with the right of aristocracy to duel their accusers, led to the youth engaging in countless duels, but his skill with the blade always prevailed. Within a few short years he had slain so many angry fathers and husbands that the noble families of the city banded together to offer a huge reward for his head. Seeing now would be a good moment to disappear, the youth donned a skull mask and styled himself Vespero. Having raised cash by cutting down several politics enemies of Borgio the Besieger, ruler of Mirgaliano, Vespero formed a mercenary regiment of likeminded young street duelists and named them Vespero's Vendetta. Vespero is a highly skilled swordsman and, like his men, adept in the use of the cloak as a shield and small throwing daggers.
Monthly Reinforcement: 2 Duelists"
#hp 28 -- 3 wounds, but not terribly tough
#str 11
#mr 13 -- tier 3
#mor 13 -- very brave
#att 14
#def 14
#prec 13
#gcost 420 -- 28 gold per month
#weapon 746 -- scimitar
#weapon 6 -- short sword
#weapon 959 -- throwing daggers
#armor 150 -- bone helmet
#armor 149 -- bone cuirass
#armor 277 -- reinforced cloak
#ambidextrous 3
#unsurr 4 -- tier 3 plus special technique
#okleader
#summon1 5436 -- duelist
#summon2 5436 -- duelist
#summon3 5436 -- duelist
#summon4 5436 -- duelist
#summon5 5436 -- duelist
#firstshape 5437 -- normal
#fixedname "Vespero"
#end


--- Grudgebringer Cavalry

#newmonster 5439
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Grudgebringer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Grudgebringer2.tga"
#name "Grudgebringer Cavalry"
#descr "The men of Morgan Bernhardt's Grudgebringer Cavalry are seasoned mercenaries who have fought across much of the Old World and seen their fortunes rise and fall many times. Rather than acting as noble heavy shock cavalry armed with lances as are popular in the Empire and Bretonnia, the Grudgebringers are medium cavalry that fight with swords and do not use barding, favouring flexibility and manoeuvrability. Still they are well armed with excellent training and Morgan's fame as a fair and just leader is such that they never lack for reinforcements."
#size 3
#att 11
#def 11
#hp 11
#str 11
#mor 12
#enc 5
#mounted
#mapmove 24 -- +2 over venators
#ap 22 -- +2 over venators
#gcost 35 -- equite +5
#weapon 56 -- hoof
#weapon 8 -- broad sword
#armor 13 -- chain mail hauberk
#armor 118 -- half helmet
#armor 3 -- kite shield
#end




--- Morgan Bernhardt of the Grudgebringer Cavalry

#newmonster 5440
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Grudgebringer_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Grudgebringer_Com2.tga"
#name "Grudgebringer Commander"
#descr "Morgan Bernhardt is the Commander of the Grudgebringer cavalry and a man of considerable fame, for he was crucially involved in stopping two plots that threatened the Empire; one hatched by the foul Skaven, one carried out by minions of Nagash, the Lord of Death. Morgan was born to a merchant family in Nuln and sent to the officer school attached to the famed Nuln Armory. Here his natural talents and intelligence proved insufficient to counter his recklessness and insubordination, leading to a swift expulsion and blacklisting from a career in the formal military. Lacking the background to secure a place in the nobleborn cavalry of a knightly order, Morgan was adrift, unable to use his training or talents. Fate smiled on the young man, as while drowning his sorrows in a tavern he got into an argument with a group of mercenaries which culminated in the first of the inspiring speeches for which he would later be famed. Hearing the bold speech several of the younger mercenaries agreed to join Morgan to prove themselves better than their elders and an elderly wizard of the Bright College, seeing a fire in Morgan's eyes, gifted him a magical blade named Grudgebringer. So began an illustrious mercenary career which would take Morgan all across the Old World and see him gain the favour of figures such as the Emperor Karl Franz, the Reiksmarshall Kurt Helborg, and King Louen Leoncoeur of Bretonnia. Morgan is a wildly talented commander who balances experience and training with inspiring speeches and acts of reckless valour, enabled by his skill with the blade Grudgebringer, whose name and likeness his regiment took up as a lucky charm.
Monthly Reinforcement: 1 Grudgebringer Cavalry."
#size 3
#att 14
#def 14
#hp 27 -- +2 over empire general
#str 12
#prot 3
#mor 15
#enc 5
#mr 13 -- tier 3
#unsurr 3 -- tier 3
#mounted
#mapmove 24
#ap 22
#expertleader
#inspirational 1
#gcost 525 -- upkeep is 35, enough for one cav per month
#weapon 56 -- hoof
#weapon 8 -- broad sword
#armor 13 -- chain mail hauberk
#armor 118 -- half helmet
#armor 3 -- kite shield
#summon1 5439 -- grudgebringer cav
#fixedname "Morgan Bernhardt"
#startitem 911 -- grudgebringer sword
#end



--- Morgan Bernhardt of the Grudgebringer Cavalry (recruiting form)

#newmonster 5441
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Grudgebringer_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Grudgebringer_Com2.tga"
#name "Grudgebringer Commander"
#descr "Morgan Bernhardt is the Commander of the Grudgebringer cavalry and a man of considerable fame, for he was crucially involved in stopping two plots that threatened the Empire; one hatched by the foul Skaven, one carried out by minions of Nagash, the Lord of Death. Morgan was born to a merchant family in Nuln and sent to the officer school attached to the famed Nuln Armory. Here his natural talents and intelligence proved insufficient to counter his recklessness and insubordination, leading to a swift expulsion and blacklisting from a career in the formal military. Lacking the background to secure a place in the nobleborn cavalry of a knightly order, Morgan was adrift, unable to use his training or talents. Fate smiled on the young man, as while drowning his sorrows in a tavern he got into an argument with a group of mercenaries which culminated in the first of the inspiring speeches for which he would later be famed. Hearing the bold speech several of the younger mercenaries agreed to join Morgan to prove themselves better than their elders and an elderly wizard of the Bright College, seeing a fire in Morgan's eyes, gifted him a magical blade named Grudgebringer. So began an illustrious mercenary career which would take Morgan all across the Old World and see him gain the favour of figures such as the Emperor Karl Franz, the Reiksmarshall Kurt Helborg, and King Louen Leoncoeur of Bretonnia. Morgan is a wildly talented commander who balances experience and training with inspiring speeches and acts of reckless valour, enabled by his skill with the blade Grudgebringer, whose name and likeness his regiment took up as a lucky charm.
Monthly Reinforcement: 1 Grudgebringer Cavalry."
#size 3
#att 14
#def 14
#hp 27 -- +2 over empire general
#str 12
#prot 3
#mor 15
#enc 5
#mr 13 -- tier 3
#unsurr 3 -- tier 3
#mounted
#mapmove 24
#ap 22
#expertleader
#inspirational 1
#gcost 525 -- upkeep is 35, enough for one cav per month
#weapon 56 -- hoof
#weapon 8 -- broad sword
#armor 13 -- chain mail hauberk
#armor 118 -- half helmet
#armor 3 -- kite shield
#summon2 5439 -- grudgebringer cav
#summon3 5439 -- grudgebringer cav
#summon5 5439 -- grudgebringer cav
#summon4 5439 -- grudgebringer cav
#firstshape 5440 -- normal form
#fixedname "Morgan Bernhardt"
#startitem 911 -- grudgebringer sword
#end


--- Giant of Albion

#newmonster 5444
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Albion.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Albion2.tga"
#name "Giant of Albion"
#descr "The mist shrouded and boggy land of Albion is home to many strange creatures, among them a race of towering giants the largest of which stand as tall as the fallen Sky Titans who once populated the Mountains of Mourn. The smallest and weakest of this tribe are easily the size of one of the common giants of the Old World and are often commanded by the Druids that rule Albion, used as bodyguards, labourers, and warriors. The Giants of Albion are perhaps a little smarter than those on the continent, though surely still slow witted, and have learned to hurl boulders at their foe before charging in stomping and swinging their massive clubs. These giants serve a Druid and benefit from magical tattoos that protect them from hostile spells and the elements."
#hp 100 -- T5 W6, huge
#size 6
#prot 8
#mor 15
#mr 13 -- +3 from druid tattoos
#enc 4 -- big
#str 25 -- S6, huge
#att 10 -- ws3i3
#def 10 -- ws3i3
#prec 9 -- slightly more accurate than other giants
#mapmove 22 -- huge strides, nomadic
#ap 18
#gcost 250
#weapon 609 -- grab and swallow
#weapon 1082 -- Wild Swings
#weapon 1087 -- Giant Stomp
#weapon 974 -- Boulder
#digest 5
#maxage 140
#forestsurvival
#swampsurvival
#coldres 8
#supplybonus -2 -- gluttonous
#ambidextrous 3
#fear 7 -- bellowing, towering, terror
#noleader
#itemslots 14336 -- two misc, one foot
#siegebonus 5
--undisciplined -- smarter
#end


-- Druid of Albion

#newmonster 5445
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Albion_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Albion_Com2.tga"
#name "Druid of Albion"
#descr "Hengus is, as far as it is known, the only Druid of Albion to have left that mist shrouded land of bogs, faeries, and giants. He came to the Old World with a pair of giants as his bodyguards as part of a deal with a rather confused trade expidition from the city of Remas. Initially Hengus acted as an emissary of his land, but after fruitlessly explaining time and time again that Albion had little interest in the wares of Remas if they were to be accompanied by forced acceptance of military outposts and Reman 'civilisation', he chose to give up and leave. Unfortunately this angered the merchants of Remas and they placed a harsh embargo on transporting the Druid and his giants home, and so Hengus has taken up mercenary work in order to make ends meet until he can find a way home. The Druid himself is a capable spellcaster, but his true power comes from his bodyguards; towering giants of Albion capable of hurling boulders great distances and smashing entire regiments with their clubs. Like all Druids of Albion, Hengus is a talented healer. Very occasionally another Giant of Albion will find his way to Hengus and join him, though no-one is sure exactly how they get there!
Monthly Reinforcement: 1/25 chance of a Giant of Albion."
#hp 18
#str 11
#mr 16
#mor 12
#att 10
#def 10
#prec 11
#gcost 300
#weapon 57 -- sickle
#armor 120 -- leather cap
#armor 230 -- magic robes
#okleader
#command -30
#magicskill 3 2 -- e2
#magicskill 6 2 -- n2
#magicskill 1 1 -- a1
#fixedname "Hengus"
#autohealer 1
#forestsurvival
#swampsurvival
#end


-- Druid of Albion (recruiting shape)

#newmonster 5446
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Albion_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/RoR_Albion_Com2.tga"
#name "Druid of Albion"
#descr "Hengus is, as far as it is known, the only Druid of Albion to have left that mist shrouded land of bogs, faeries, and giants. He came to the Old World with a pair of giants as his bodyguards as part of a deal with a rather confused trade expidition from the city of Remas. Initially Hengus acted as an emissary of his land, but after fruitlessly explaining time and time again that Albion had little interest in the wares of Remas if they were to be accompanied by forced acceptance of military outposts and Reman 'civilisation', he chose to give up and leave. Unfortunately this angered the merchants of Remas and they placed a harsh embargo on transporting the Druid and his giants home, and so Hengus has taken up mercenary work in order to make ends meet until he can find a way home. The Druid himself is a capable spellcaster, but his true power comes from his bodyguards; towering giants of Albion capable of hurling boulders great distances and smashing entire regiments with their clubs. Like all Druids of Albion, Hengus is a talented healer. Very occasionally another Giant of Albion will find his way to Hengus and join him, though no-one is sure exactly how they get there!
Monthly Reinforcement: 1/25 chance of a Giant of Albion."
#hp 18
#str 11
#mr 16
#mor 12
#att 10
#def 10
#prec 11
#gcost 300
#weapon 57 -- sickle
#armor 120 -- leather cap
#armor 230 -- magic robes
#okleader
#command -30
#magicskill 3 2 -- e2
#magicskill 6 2 -- n2
#magicskill 1 1 -- a1
#firstshape 5445 -- normal shape
#fixedname "Hengus"
#summon2 5444 -- giant of albion
#autohealer 1
#forestsurvival
#swampsurvival
#end







---------------- HEROES


-- Borgio the Besieger

#newmonster 5450
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Hero_Borgio.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Hero_Borgio2.tga"
#name "Prince of Miragliano"
#descr "Borgio the Besieger is a towering man of a famously hard diposition who has at one time or another made war on every other principality of Tilea and several powers beyond her borders to boot. Known as a highly skilled general with a particular talent for commanding siege warfare, Borgio is also an astute politician with the paranoid streak more or less required to survive as a leader in a land where loyalty often lives on the edge of a coin and assassins are common. Despite all of his precautions the Prince of Miragliano has found himself the victim of many plots but has so far survived being stabbed, poisoned, caught in a massive fire, and supposedly even magically electrocuted in his own bath; these incidents have added to his reputation as a man who simply cannot be killed. In combat Borgio carries the best wargear afforded to someone of his wealth and power; the Monstrous Helm which strikes fear into his enemies, magical Brazen Armour capable of deflecting almost any blow, and the Mace of Might which grants him incredible strength."
#hp 33
#size 3
#mounted
#ressize 1 -- merc
#prot 4 -- tough guy
#mor 15
#mr 14
#enc 5
#str 20
#att 13
#def 13
#prec 13
#mapmove 22
#ap 20
#gcost 0
#rpcost 1
#weapon 56 -- Hoof
#weapon 1010 -- mace of might
#armor 335 -- brazen armour
#armor 334 -- monstrous helm
#armor 3 -- Kite Shield
#expertleader
#inspirational 1
#siegebonus 25
#castledef 15
#fixedname "Borgio the Besieger"
#unsurr 3 -- tier 3
#fear 5
#shockres 5
#fireres 5
#poisonres 5
#startitem 936 -- monstrous helm
#itemslots 28800 -- head, no hands, 3 misc -- head contains monstrous helm
#end










-- Leonardo da Miragliano

#newmonster 5386
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Hero_Leo.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Hero_Leo2.tga"
#name "Master Inventor"
#descr "Leonardo da Miragliano came from humble and obscure origins in the winding streets of the city from which he takes his name. His genius was first noticed at a young age when he was assigned as a messenger boy to a prominent architect employed by the Merchant Prince Cosimo, as the precocious youth saw fit to make changes to plans he was tasked with taking to the Prince. Cosimo, known for having an excellent eye for talent and an impressive mind of his own, quickly realised who had made the astoundingly innovative changes to the plans and immediately took Leonardo under his care. Little did Cosimo realise just how significant a discovery this was, for Leonardo has perhaps the greatest mind known to man, tempered only by his frustratingly short attention span: as an inventor, artist, and designer he rarely sticks with any project for long before becoming obsessed with solving a totally unrelated and seemingly impossible problem. A true polymath, Leonardo seems to be capable of effortlessly mastering any craft, art, or science in a distressingly short period of time, but he is perhaps best known for his occasional forays into military design; indeed it was Leonardo who in a matter of days drew up plans for the Steam Tank eventually built by the Engineers Guild of the Empire. Many Princes have sought the Master Inventor's help in either erecting impregnable siege defences, or designing the means to breach such defences, and Leonardo is quite practiced at either side of siege warfare, as well as methods to more quickly arm military forces. On the eve of battle he is known to quickly scribble down a series of equations and suggest adjustments to the ranged weapons of his patron's forces, greatly improving their accuracy.

[Casts Wind Guide at the start of battle]."
#hp 9
#size 2
#prot 0
#mor 8
#mr 13
#enc 3
#str 9
#att 8
#def 8
#prec 14
#mapmove 12
#ap 10
#gcost 0
#rcost 1
#rpcost 0
#armor 5 -- Leather Cuirass
#weapon 9 -- Dagger
#fixedname "Leonardo da Miragliano"
#fixedresearch 30
#siegebonus 50
#castledef 50
#magicimmune
#startage 55
#mason
#resources 50
#onebattlespell "Wind Guide"
#end


-- Lorenzo Lupo

#newmonster 5447
#copystats 5350 -- template human
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Hero_Lupo.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Hero_Lupo.tga"
#name "First Citizen of Luccini"
#descr "Lorenzo Lupo is the current ruler of the Tilean city-state of Luccini and a descendant of that city's ancient founders. He is a controversial figure, lauded by some as a great general who might restore the glory of Ancient Tilea, and by others as a delusional thug clothing himself in the aesthetics of a lost time. From his youth Lorenzo has always been obsessed with the glory and splendour of the bygone age of his ancestors, when Tilea stood as an emerging power that led in military, artistic, and scholarly matters and, in his view, traded with the Elves of Ulthuan as equals. The ruler of Luccini lives in a palazzo decorated in the antique style, rejects many modern trappings, and even arms himself in the style of his forefathers. It was Lorenzo who reinstituted the athletic persuits of his ancestors and in many sports such as wrestling, rowing, and hurling of the discus, Lorenzo is a current or former champion, for the man is a towering figure of muscle like a living statue. Lorenzo has led many campaigns to retrieve the lost artifacts of his ancestors and now holds the deadly Sword of Lucan, the dazzling Shield of Myrmidia, and the inspiring Ring of Luccina. While many find the man faintly ridiculous or outright delusional, there is no doubting his military success or his popularity amongst his own troops. Because Lucan carries the Shield of Myrmidia he is sacred to the followers of the Goddess and to Tileans generally, as a people who prefer to hedge their bets when it comes to divinity."
#hp 33 -- great athlete
#prot 4 -- tough boi
#str 14 -- great athlete
#mr 14 -- tier 3 and hero
#mor 12
#att 13
#def 13
#prec 13
#gcost 0
#enc 2 -- athlete
#mapmove 18
#ap 14 -- +2
#weapon 975 -- sword of lucan
#armor 278 -- shield of myrmidia
#armor 214 -- golden armour
#armor 213 -- golden helmet
#expertleader
#inspirational 1 -- magical ring
#fixedname "Lorenzo Lupo"
#itemslots 15488 -- no hands, head, body, feet, 2 misc
#unsurr 3 -- tier 3
#sunawe 3
#holy
#end


-- Gotrek

#newmonster 5448
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Hero_Gotrek.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Hero_Gotrek2.tga"
#name "Doomed Slayer"
#descr "Gotrek Gurnisson is perhaps the most famous Dwarf Slayer alive, which is ironic because he is in many ways an abject failure as a Slayer. At all turns Gotrek has failed to find a glorious death in battle; no matter how far he travels and how deadly a foe he faces, he always prevails, usually because he is a nearly unmatched killing machine. Gotrek wields a staggeringly powerful starmetal axe known as the Runemaster's Axe, recovered early in his Slayer career from the ruins of the fallen hold of Karak Dum; truly one of the greatest artifacts of the Dwarf golden age. In the Slayer's hands it has put an end to trolls, giants, vampires, beasts, and even a Greater Daemon of Chaos. Already a terrifying and near unstoppable force of destruction before he met the human agitator and adventurer Felix Jaeger, since that foolish warrior-poet swore a drunken blood oath to witness and write of his glorious death, Gotrek only seems to be more favoured, or perhaps cursed, by fate to overcome any foe."
#fixedname "Gotrek Gurnisson"
#hp 40
#mr 18
#str 18
#enc 2
#ap 10 -- dwarf, but big, fast
#prot 8 -- same as ungrim
#size 2
#mor 30
#att 16 -- same as ungrim ironfist
#def 15
#prec 11
#mapmove 18
#eyes 1 -- lost one eye
#gcost 0
#mountainsurvival
#forestsurvival
#wastesurvival
#swampsurvival
#snow
#startage 130
#maxage 300
#berserk 4
#invulnerable 15
#fireres 10
#shockres 10
#coldres 10
#poisonres 10
#fear 5
#darkvision 50
#weapon 924 --Gotrex Runeaxe
#startitem 912 -- mark of drengi
#woundfend 5 -- +1 over ungrim
#noleader
#unsurr 4 -- tier 4
#invulnerable 12 -- slightly more than his natural prot
#itemslots 30729 -- feet, 3 misc
#end



-- Felix Jaeger

#newmonster 5449
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Hero_Felix.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Hero_Felix2.tga"
#name "Warrior Poet"
#descr "Felix Jaeger is best known as the constant, if initially unwilling, companion of the legendary Dwarf Slayer Gotrek Gurnisson. Felix was born to wealthy merchants who sought entry into the ranks of the aristocracy of the Empire and so sent their son to study at the University of Altdorf and become an officer in the Imperial army. Felix, always something of a rebel, decided to take up poetry, drinking, and duelling instead, and his academic life ended when he accidentally killed a fellow student in a drunken duel. Expelled and disowned, Felix found himself amongst the common people and joined their cause in protesting the oppressive Window Tax in Altdorf, getting swept up in riots and nearly killed by a charge from mounted Reiksguard. His life was saved that day by Gotrek and Felix drunkenly swore a blood oath that he would witness and write of the Slayer's glorious death. He accompanies Gotrek to this day, though in his epic battle with a Greater Daemon the Slayer did technically die (if only temporarily) and the oath was released, so the two are no longer forced to spend every moment together. Felix was already a decent duellist and constant years of travel, adventure, and peril with Gotrek have sharpened his skills considerably, especially with a runeblade he found along the way, though he is of course nowhere near a match for the Slayer in the business of sheer destruction. Some of Gotrek's fate to survive no matter the odds has certainly rubbed off on Felix and he effectively bears the mark of Drengi like his companion."
#hp 27
#prot 3
#str 12
#mr 14 -- tier 3 and hero
#mor 14
#att 12
#def 12
#prec 13
#gcost 0
#enc 3
#mapmove 18
#ap 12
#mountainsurvival
#forestsurvival
#wastesurvival
#swampsurvival
#snow
#weapon 925 -- Felix's runeblade
#armor 194 -- enchanted ringmail hauberk
#armor 223 -- enchanted helmet
#goodleader
#inspirational 1 -- charming, eloquent
#command -50
#itemslots 31872 -- no hands, head, body, feet, 3 misc
#unsurr 3 -- tier 3
#fixedname "Felix Jaeger"
#startitem 912 -- mark of drengi
#end


--------- CONTRACTS

---- Contract

#newmonster 5356
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Contract_Greater.tga"
#name "Mercenary Contract"
#descr "By posting this Contract you will draw the services of a random Regiment of Renown. The commander and a starting force of his men will join your nation at this fort. Each Regiment of Renown is a unique force with its own strengths and weaknesses and there is no way to control which Regiment will answer the Contract, though the same Regiment cannot answer more than once. Should all of the available Regiments already have answered one of your Contracts previously, a non-unique Mercenary Captain and some troops will take it instead. Each commander of a Regiment will draw a certain number of reinforcements per month automatically, though their upkeep takes this into consideration.


[When you recruit this commander you will receive a unique leader with a regiment of renown. If you have already had all the regiments of renown you'll get a Captain and some basic merc troops. You must have at least 1 PD in the province for this to happen, otherwise the Contract will sit there until you do]"
#hp 40 -- maybe this gets the contract recruited more often?
#size 6
#mor 30
#mr 12
#enc 0
#str 1
#att 1
#def 1
#prec 1
#mapmove 0
#immobile
#ap 2
#gcost 320
#addupkeep -320
#rpcost 2
#maxage 4000
#startage 1
#noleader
#inanimate
#neednoteat
#poisonres 75
#blind
#fixedname "MERCS WANTED!"
--reclimit 1 -- does this work? -- nope
#nowish
#end


---- Mage Contract

#newmonster 5377
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Contract_Mage.tga"
#name "College Mage Contract"
#descr "By posting this Contract you will draw the services of a random hireling mage from the Empire's Colleges of Magic. The Colleges are sworn to serve the Empire but have a great deal of autonomy and many of their members choose to pursue work for hire in the other realms of men such as Tilea, Estalia, the Border Princes or even further abroad. Each of the eight Winds of Magic is represented by its own College and the mages of those Colleges are known by the common name for their respective wind, such as the Bright Wizards who use the fiery wind of Aqshy. This contract will supply you with a random mage from one of the eight Colleges: Amber, Amethyst, Bright, Celestial, Gold, Grey, Jade, and Light. Hiring mages in this way is rather expensive, but allows Tilea access to considerable magical diversity.

[Requires a Lab to recruit. When you recruit this commander you will instead receive one of 8 College Mages. You must have at least 1 PD in the province for this to happen, otherwise the Contract will sit there until you do]"
#size 6
#mor 30
#mr 12
#enc 0
#str 1
#att 1
#def 1
#prec 1
#mapmove 0
#immobile
#ap 2
#gcost 200
#addupkeep -200
#rpcost 2
#maxage 4000
#startage 1
#noleader
#inanimate
#neednoteat
#poisonres 75
#blind
#fixedname "MERCS WANTED!"
#reqlab
#end


---- 1. Bright Wizard

#newmonster 5378
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Wizard Bright.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Wizard Bright2.tga"
#name "Bright Wizard"
#descr "The Wizards of the Bright Order study the Lore of Fire or Pyromancy, the Seventh Lore of Magic, the wind of Aqshy. The symbol of the Seventh Lore is the Key of Secrets and the colour of the Order's garb is red or orange. Bright Wizards typically have wild red hair and arm themselves for battle, for the energies of Aqshy are ideally suited to destruction. On the battlefield they are peerless, unleashing magic beyond that which they would normally wield, fueled by the conflict. The Bright College is a dark cracked fortress built in the ruins of a fire ravaged district of Altdorf.

[Automatically casts Phoenix Power at battle start]"
#hp 11
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 10
#att 11
#def 11
#prec 12
#mapmove 16
#ap 12
#gcost 200
#rpcost 2
#rcost 1
#armor 6 -- Ring Mail Cuirass
#weapon 10 -- falchion
#magicskill 0 2
#onebattlespell "Phoenix Power"
#fireres 10
#okleader
#command -30
#nametype 188
#combatcaster
#montag 6590
#end


---- 2. Grey Wizard

#newmonster 5379
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Wizard Grey.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Wizard Grey2.tga"
#name "Grey Wizard"
#descr "The Wizards of the Grey Order study the Lore of Shadow, Fifth Lore of Magic, the Wind of Ulgu. The symbol of the Fifth Lore is the Sword of Judgement and the colour of the Order's garb is grey. Of all the Orders they are the most secretive and are greatly feared by common men, for it is known they watch all from the shadows and wander the breadth of the land. The Grey College is hidden within the slums of Altdorf; beneath one of the many crumbling buildings occupied by criminals. Their magic is that of illusion, misdirection and darkness, better suited to covert activity than pitched battle."
#hp 10
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 10
#att 11
#def 11
#prec 11
#mapmove 16
#ap 12
#gcost 200
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#poorleader
#darkvision 100
#stealthy 20
#spy
#magicskill 1 2
#custommagic 6144 100
#nametype 188
#montag 6590
#end


---- 3. Celestial Wizard

#newmonster 5380
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Wizard Celestial.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Wizard Celestial2.tga"
#name "Celestial Wizard"
#descr "The Wizards of the Celestial Order study the Lore of the Heavens, or Astromancy, the Fourth Lore of Magic, the Wind of Azyr. The symbol of the Fourth Lore is the Comet of Power and the colour of the Order's garb is blue. The energies of Azyr gather in the heavens, distorting the light of celestial bodies. Celestial Wizards spend much of their time in observatories, mapping and researching these distortions, seeking to predict future events. The Celestial College is a grand building with sixteen spires, each topped with an observatory dome. On those infrequent occasions when Celestial Wizards venture outside these spires they wear ostentatious robes rivalling those of the Gold Order and carry precise instruments of calculation that they might more accurately call down punishment on the foes of the empire."
#hp 10
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 9
#att 9
#def 9
#prec 12
#mapmove 12
#ap 10
#gcost 200
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#noleader
#shockres 10
#researchbonus 5
#nobadevents 8
#magicskill 4 1
#magicskill 1 1
#custommagic 2304 100
#poorleader
#nametype 188
#montag 6590
#end

---- 4. Amethyst Wizard

#newmonster 5381
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Wizard Amethyst.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Wizard Amethyst2.tga"
#name "Amethyst Wizard"
#descr "The Wizards of the Amethyst Order study the Lore of Death, sometimes called Necromancy, the Sixth Lore of Magic, the wind of Shyish. The symbol of the Sixth Lore is the scythe and the colour of the Order's garb is dark purple or black. Pale skinned and gaunt, Amethyst Wizards are shunned by most folk, associated with death and decay, but the need for knowledge of this darkest Lore of magic is great. Shyish is one of the hardest to see and understand of the eight winds and pursuit of their Lore leads members of the Order to spend a great deal of time poring over tomes of obscure or forgotten knowledge. Amethyst Wizards are a potent force on the battlefield, capable of snuffing out life, undoing their foes and even animating the dead if the cause is severe enough to risk the wrath of the Sigmarites. The Amethyst College is a dark and crooked structure overlooking the reputedly haunted great plague cemetery of Altdorf."
#hp 9
#size 2
#prot 0
#mor 13
#mr 14
#enc 3
#str 9
#att 10
#def 9
#prec 10
#mapmove 16
#ap 12
#gcost 200
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 794 -- Scythe
#magicskill 5 2
#magicskill 4 1
#researchbonus 3
#poorleader
#nametype 188
#montag 6590
#end

---- 5. Light Wizard

#newmonster 5382
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Wizard Light.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Wizard Light2.tga"
#name "Light Wizard"
#descr "The Wizards of the Light Order, known often as the Hierophants, or Wise Order, study the Lore of Light, the First Lore, the wind of Hysh. The symbols of the First Lore are many, but chief amongst them is the Serpent of Light and the colour of the Order's robes is white. The wind of Hysh is the purest amongst the Lores, though it is also the most effusive and difficult to master. Because of this, Light Wizards tend to work together in complex rituals and communions to stand the best chance of casting their spells. Light magic can heal and protect, but also sear and consume, particularly against unnatural enemies. The pyramidal Light College lies at a mystic conjunction of power lines and taps into the energies of Hysh with an elaborate system of mirrors and prisms. Deep beneath the College, the Vault of Light, created by Teclis himself, serves as a prison for the most powerful, and corrupt, artifacts of Chaos."
#hp 10
#size 2
#prot 0
#mor 12
#mr 15
#enc 3
#str 9
#att 10
#def 9
#prec 10
#mapmove 16
#ap 12
#gcost 200
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#weapon 796 -- Mirror of Hysh
#magicskill 4 2
#magicskill 0 1
#poorleader
#nametype 188
#researchbonus 5
#montag 6590
#end

---- 6. Jade Wizard

#newmonster 5383
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Wizard Jade.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Wizard Jade2.tga"
#name "Jade Wizard"
#descr "The Wizards of the Jade Order study the Lore of Life, the Third Lore, the wind of Ghyran. The symbol of the Third Lore is the spiralling coil of life and the colour of the Order's robes is green. The magical energies of Ghyran precipitate like rain upon the earth and is drawn up into plants of all forms. Jade Wizards prefer the company of nature over civilisation, though they are not so isolationist as the Amber Order. They can command the elemental forces of nature itself, with some specialising in rain and storms while others manipulate the earth itself. Their studies have made them expert herbalists and healers and they are known for their ability to travel tirelessly, drawing energy from the ground as they walk barefoot. The Jade College is a walled enclosure, within which a magically shaped forest cradles a system of brooks and streams surrounding a wonderous silver lake."
#hp 11
#size 2
#prot 0
#mor 12
#mr 14
#enc 2
#str 10
#att 10
#def 10
#prec 10
#mapmove 18
#ap 12
#gcost 200
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 57 -- Sickle
#forestsurvival
#magicskill 6 1
#magicskill 2 1
#custommagic 1280 100
#poorleader
#nametype 188
#autodishealer 1
#montag 6590
#end

---- 7. Gold Wizard

#newmonster 5384
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Wizard Gold.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Wizard Gold2.tga"
#name "Gold Wizard"
#descr "The Wizards of the Gold Order study the Lore of Metal or Alchemy, the Second Lore of Magic, the wind of Chamon. The symbol of the Second Lore is a soaring eagle and the colour of the Order's garb is yellow. The energies of Chamon are heavy and are drawn to pool around metal. Gold Wizards often bear traces of their experiments in alchemy and transmutation, chemical stains and scorch marks, but also garb of fine quality and a great deal of jewellery. Able to exert power over metal, the Gold order make powerful battlemages and away from the field of battle are experts in forging magical items, though not near so skilled as the Dwarfs. Despite its ostentatious reputation the Gold College is more like a forge of industry than a place of learning."
#hp 10
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 10
#att 10
#def 10
#prec 11
#mapmove 16
#ap 12
#gcost 200
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 779 -- Pyros
#weapon 7 -- Quarterstaff
#magicskill 0 1
#magicskill 3 2
#fixforgebonus 1
#fireres 5
#poisonres 5
#poorleader
#nametype 188
#montag 6590
#end

---- 8. Amber Wizard

#newmonster 5385
#spr1 "./Sombre_Warhammer/Warhammer_Tilea/Wizard Amber.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tilea/Wizard Amber2.tga"
#name "Amber Wizard"
#descr "The Wizards of the Amber Order study the Lore of Beasts, the Eighth and final Lore of Magic, the wind of Ghur. The symbol of the Eighth Lore is the Arrow and the colour of the Order's garb is brown. The energies of Ghur are those of beasts and wild places most inimicable to man. Members of the order can be easily recognised by their savage appearance. Adorned in furs, bones, feathers and other talismans, Amber wizards are superb woodsmen with a natural affinity for the beasts of the wild. Solitary individuals who live reclusive lives across the forests of the Empire, they are nonetheless quick to heed the call to arms against the foes of man. The Amber College maintains no building in the capital, but when necessary the scattered mages of the Order will come together in a network of forest lairs."
#hp 13
#size 2
#prot 0
#mor 13
#mr 14
#enc 3
#str 12
#att 11
#def 11
#prec 11
#mapmove 16
#ap 12
#gcost 200
#rpcost 4
#rcost 1
#armor 44 -- Furs
#weapon 79 -- Thorn Spear
#weapon 29 -- Claw
#ambidextrous 4
#magicskill 6 2
#magicskill 3 1
#forestsurvival
#snow
#mountainsurvival
#animalawe 1
#poisonres 5
#poorleader
#beastmaster 2
#nametype 188
#montag 6590
#end



-------- MAGIC SUMMONS


-------- PRETENDERS


-------- SPELLS





--------- HERO SPAWNING EVENTS

---- Hero Lorenzo Lupo

#newevent
#msg "The mighty hero Lorenzo Lupo the First Citizen of Luccini has joined your cause, flanked by a small bodyguard of Myrmidians."
#req_owncapital 1
#req_fornation 115 -- Tilea
#nation 115 -- Tilea
#com 5447 -- Lorenzo Lupo
#req_unique 1
#rarity 5
#req_rare 3 -- he's not that amazing, just a military dude
#2d3units 5425 -- myrmidians
#req_turn 5 -- can't happen before turn 5
#end


---- Hero Gotrek and Felix

#newevent
#msg "The mighty heroes Gotrek Gurnisson the Doomed Slayer and Felix Jaeger the Warrior Poet have joined your cause!"
#req_owncapital 1
#req_fornation 115 -- Tilea
#nation 115 -- Tilea
#com 5448 -- Gotrek
#com 5449 -- Felix
#req_unique 1
#rarity 5
#req_rare 1 -- two great heroes! Have to make this rare
#req_turn 10 -- can't happen before turn 10
#end


---- Hero Leonardo

#newevent
#msg "The unrivalled genius Leonardo da Miragliano the Master Inventor has joined your cause, placing his easily distrated but incredible mind in your service."
#req_owncapital 1
#req_fornation 115 -- Tilea
#nation 115 -- Tilea
#com 5386 -- Leonardo
#req_unique 1
#rarity 5
#req_rare 2 -- he's pretty great because he gives you mason
#req_turn 9 -- can't happen before turn 5
#end


---- Hero Borgio

#newevent
#msg "The mighty hero Borgio the Besieger the Prince of Miragliano has joined your cause, accompanied by a hand picked unit of pikemen."
#req_owncapital 1
#req_fornation 115 -- Tilea
#nation 115 -- Tilea
#com 5450 -- Borgio
#req_unique 1
#rarity 5
#req_rare 3
#3d6units 5352 -- pikeman
#req_turn 6 -- can't happen before turn 6
#end



--------- CONTRACT EVENTS

----- Bearmen of Urslo

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by the Bearmen of Urslo, led by the ferocious Beorg Bearstruck. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5355 -- Beorg Bearstruck summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
#2d3units 5354 -- marauder of the bear -- total is 15+2d3 or on average about 19
#req_nomnr 5357 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Wu Song's Drunken Bandits

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by Wu song's Drunken Bandits, a Cathayan infantry force led by the deadly martial artist Wu Song. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5360 -- Song Wu summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
#3d3units 5361 -- drunken bandit -- total is 15+3d3 or on average about 21
#req_nomnr 5359 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Cursed Company

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by the Cursed Company, a damned regiment of undead led by the hated Richter Kreugar. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5363 -- Richter summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
#3d3units 5364 -- cursed companion
#req_nomnr 5362 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Long Drong's Slayer Pirates

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by Long Drong's Slayer Pirates, a nautical band of Dwarf Slayers led by the foul tempered Captain Long Drong. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5366 -- Long Drong summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
-- total is 15 slayer pirates plus Drong
#req_nomnr 5365 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Voland's Venators

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by Voland's Venators, a heavy cavalry regiment of former nobles known for their excellent track record. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5372 -- Voland summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
-- total is Voland and 8 venators
#req_nomnr 5371 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- The Marksmen of Miragliano

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by the famed Marksmen of Miragliano, a regiment of expert crossbowmen led by Captain Maximillian Damark. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5374 -- leader summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
#4d3units 5375 -- marksmen -- total is 15+4d3 or on average about 23
#req_nomnr 5373 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Braganza's Besiegers

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by Braganza's Besiegers, a regiment of crossbowmen specialised for siege and ranged warfare and led by Captain Luca Braganza. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5389 -- leader summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
#1d3units 5387 -- pavise crossbowman -- total is 15+1d3 or on average about 17
#req_nomnr 5388 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Leopold's Leopard Company

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by Leopold's Leopard Company, a regiment of Pikemen formerly known as the guardians of the Temple of Lucan and Luccina in the city of Luccini. They are led by Leopoldo di Lucci, also known as Leopold the Lucky, former claimant to the throne of that city. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5390 -- leader summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
#4d3units 5351 -- Leopard Company pikeman -- total is 15+4d3 or on average about 23
#req_nomnr 5391 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- The Birdmen of Catrazza

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by The Birdmen of Catrazza, a bizarre regiment of flying crossbowmen led by the engineer who perfected Leonardo da Miragliano's lost design for a winged harness, the enthusiastic if slightly mad Daddallo of Verezzo. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5396 -- leader summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
#4d3units 5394 -- birdman -- total is 15+4d3 or on average about 23
#req_nomnr 5395 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Ricco's Republican Guard

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by Ricco's Republican Guard, a heavily armoured regiment of Pikemen exiled from the new Republic of Remas. They are led by Ragged Ricco, formerly known as the Saviour of the Republic, and one of the most popular men in Tilea. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5399 -- leader summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
#1unit 5397 -- republican guardsman -- total is 15 +1
#req_nomnr 5398 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Tichi Huichi's Raiders

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by Tichi Huichi's Raiders, and engimatic group of Skink mounted on Horned One lizards come from the Southlands to recapture lost Lustrian artifacts. Though you cannot communicate with them, you somehow understand that they await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5403 -- leader summoning form -- you get 12 of the troops
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
#req_nomnr 5402 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Pirazzo's Lost Legion

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by Pirazzo's Lost Legion, a well armoured Estalian regiment of disciplined soldiers skilled in the use of both pike and crossbow. They are led by Fernando Pirazzo, famed disciplinarian who returned at the head of survivors from the doomed Tobaran expedition to Lustria with a wealth of gold granted by the lizardfolk of that land. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5407 -- leader summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
#2d3units 5406 -- lost legionnaire -- total is 15 +2d3 so avg 19
#req_nomnr 5408 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Malkus Manhide's Manflayers

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by Malkus Manhide's Manflayers, a sadistic crew of Dark Elf Corsairs that fled their homeland to seek their fortune in the Old World. They are led by the infamous Malkus Manhide, a Corsair Captain with a reputation for putting terror into the hearts of the enemy who makes cloaks from the skin of men. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5409 -- leader summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
-- they summon 13 in total
#req_nomnr 5410 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end



----- Lumpin Croop's Fighting Cocks

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by Lumpin Croop's Fighting Cocks, a force of Halfling Rangers with short bows known for their skills in forestry and marksmanship. They are led by Lumpin Croop, former poacher and accidental folk hero to the impoverished of the Moot. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5413 -- leader summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
#4d3units 5412 -- fighting cock
#4d6units 5412 -- fighting cock -- total is 15 +4d3 +4d6 so avg is ~40
#req_nomnr 5414 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Golgfag's Ogres

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by Golgfag's Ogres, a force of hardened Ogre mercenaries with a reputation for violence, gluttony, and getting the job done. They are lead by the infamous Golgfag, sometimes called 'Maneater', a legendary Ogre mercenary who has fought all across the Old World and beyond. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5415 -- leader summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
#req_nomnr 5416 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
-- you get 10 ogres
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Al Muktar's Desert Dogs

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by Al Muktar's Desert Dogs, a superb light cavalry regiment recruited from the Arabyan Nomads that border the Great Desert of that land. They are lead by Al Muktar, the Fated One, a foreigner who travelled to Araby and through strength of character and sheer bravery became leader of a Nomad tribe. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5420 -- leader summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
#req_nomnr 5418 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
-- you get 15 of them
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Alcatani Fellowship

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by the Alcatani Fellowship, a pike regiment of peasants turned mercenaries with a reputation for protecting commonfolk at a low price. They are led by Rodrigo Delmonte, folk hero of Tilean farmers. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5428 -- leader summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
#4d3units 5427 -- fellowship pikeman
#4d6units 5427 -- fellowship pikeman -- total is 15 +4d3 +3d6 so avg is ~36
#req_nomnr 5429 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Oglah Khan's Wolfboyz

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by Oglah Khan's Wolfboyz, a hardened pack of Hobgoblin Wolf Riders hailing from the distant Great Steppe. They are led by the infamous Oglah Khan, former right hand to the Great Khan himself, but now exiled from his homeland on pain of death. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5433 -- leader summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
#req_nomnr 5434 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Grudgebringer Cavalry

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by the Grudgebringer Cavalry, a regiment of experienced medium cavalry that fight with sword and shield. They are led by the famed Morgan Bernhardt, twice hero of the Empire, defeater of the Dark Omen, banisher of the Shadow of the Horned Rat, and wielder of the flaming sword Grudgebringer. They await your orders."
#rarity 5 -- temp
#req_monster 5356 -- greater contract
#com 5441 -- leader summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
-- you get 15 grudgebringer cav with him
#req_nomnr 5440 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Vespero's Vendetta

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by Vespero's Vendetta, a regiment of talented duelists who fight with twinned blades and throwing daggers. They are led by Vespero, famed master duelist and philanderer. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5438 -- leader summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
#1unit 5436 -- duelist
#4d3units 5436 -- duelist -- total is 15 + 7 so ~22
#req_nomnr 5437 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Giants of Albion

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "Your Contract has been taken up by the Giants of Albion, a pair of towering humanoids from the distant shores of Albion, isle of mists and bogs. They are led by Hengus, a powerful Druid from the ruling spellcaster class of Albion. They await your orders."
#rarity 0
#req_monster 5356 -- greater contract
#com 5446 -- leader summoning form
#killcom 5356 -- greater contract
#req_unique 1 -- can only ever happen once
-- you get 2 giants
#req_nomnr 5445 -- this is the normal form of the commander. Because this just looks at living monsters and the events are unique, it's arguably pointless, but I have seen some weirdness with unique events firing more than once, so this is here to help prevent that
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Giants of Albion

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "A Giant of Albion has arrived to serve the Druid Hengus!"
#rarity 5
#req_rare 4
#req_monster 5445 -- hengus
#1unit 5444 -- a giant of albion
#end



----- Generic backstop event to remove Greater Contract and give you generic mercs

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "As you have exhausted all the available Regiments of Renown, your Contract has instead been taken up by a common Mercenary Captain with some Pikemen and Crossbowmen. They await your orders."
#rarity 5
#req_monster 5356 -- greater contract
#killcom 5356 -- greater contract
#com 5369 -- merc captain (recruiting form)
#4d3units 5352 -- pikeman, so total is 15+4d3 avg 23
#4d3units 5353 -- crossbow
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end


----- Recruiting a random mage (repeated twice in case you ever get 2 in one province somehow)

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "doesn't matter"
#rarity 5
#nolog
#notext
#req_monster 5377 -- mage contract
#killcom 5377 -- mage contract
#com -6590 -- college mage montag
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end

#newevent
#req_fornation 115 -- tilea
#nation 115 -- Tilea
#msg "doesn't matter"
#rarity 5
#nolog
#notext
#req_monster 5377 -- mage contract
#killcom 5377 -- mage contract
#com -6590 -- college mage montag
#req_mindef 1 -- needed to avoid a sieger ever getting them
#end



-------- HERO EVENTS

--------- NAMETYPES

--- Imperial names, borrowed from Empire, conflict OK

#selectnametype 188
#clear
#addname "Dieter"
#addname "Albrecht"
#addname "Brenst"
#addname "Piotr"
#addname "Markus"
#addname "Wulf"
#addname "Wulfram"
#addname "Arnulf"
#addname "Arnold"
#addname "Hellenbach"
#addname "Volkmar"
#addname "Leopold"
#addname "Conrad"
#addname "Ruland"
#addname "Magnus"
#addname "Burkhardt"
#addname "Reiner"
#addname "Reinhardt"
#addname "Gottolf"
#addname "Halpert"
#addname "Heinrich"
#addname "Heinfried"
#addname "Aldric"
#addname "Jurgen"
#addname "Johannes"
#addname "Johan"
#addname "Baumfried"
#addname "Joachim"
#addname "Reinald"
#addname "Gunter"
#addname "Gunthar"
#addname "Seigfried"
#addname "Liebrecht"
#addname "Essen"
#addname "Jaeger"
#addname "Lutke"
#addname "Lukas"
#addname "Saltzmann"
#addname "Faustus"
#addname "Ulfmar"
#addname "Sighard"
#addname "Gustaf"
#addname "Heindel"
#addname "Winrich"
#addname "Weiker"
#addname "Roland"
#addname "Lienhart"
#addname "Hutten"
#addname "Rilker"
#addname "Klaus"
#addname "Ostlander"
#addname "Middenbach"
#addname "Hentschel"
#addname "Ansel"
#addname "Olaf"
#addname "Hochfried"
#addname "Rugen"
#addname "Barthelm"
#addname "Tomas"
#addname "Mannfried"
#addname "Mannlecht"
#addname "Aldfried"
#addname "Dieterich"
#addname "Vorster"
#addname "Meinhart"
#addname "Rambrecht"
#addname "Otto"
#addname "Thomel"
#addname "Klepzig"
#addname "Willusch"
#addname "Lothar"
#addname "Volans"
#addname "Tancred"
#addname "Grimwold"
#addname "Balthasar"
#addname "Werner"
#addname "Peregrinus"
#addname "Helwig"
#addname "Ulher"
#addname "Schroeder"
#addname "Schiff"
#addname "Talabec"
#addname "Bernau"
#addname "Bernardt"
#addname "Alfried"
#addname "Ruprecht"
#addname "Berwic"
#addname "Klaude"
#addname "Walbrecht"
#addname "Rolf"
#addname "Meinfried"
#addname "Hauptmann"
#addname "Steiner"
#addname "Blutdorfer"
#addname "Lewpold"
#addname "Wolveram"
#addname "Austein"
#addname "Sigisberht"
#addname "Alberich"
#addname "Wilricus"
#addname "Oskar"
#addname "Hertwig"
#addname "Siggurd"
#addname "Bernolt"
#addname "Mandred"
#addname "Ortolf"
#addname "Lepzig"
#addname "Sigmar"
#addname "Schwarzhelm"
#addname "Volkel"
#addname "Olaf"
#addname "Mattius"
#addname "Benolf"
#addname "Jurgen"
#addname "Wilheim"
#addname "Hauptmann"
#addname "Hochmann"
#addname "Gartner"
#end

---- Male Tilean name

#selectnametype 201
#addname "Agatho"
#addname "Amedeo"
#addname "Amerigo"
#addname "Aretino"
#addname "Arrigo"
#addname "Attilio"
#addname "Benvenuto"
#addname "Biondello"
#addname "Borachio"
#addname "Braulio"
#addname "Bronzio"
#addname "Cajetan"
#addname "Carmelo"
#addname "Carmine"
#addname "Celesto"
#addname "Cirrillo"
#addname "Constanzo"
#addname "Corrado"
#addname "Demarco"
#addname "Deusdedit"
#addname "Donato"
#addname "Donus"
#addname "Eriberto"
#addname "Ermanno"
#addname "Ettore"
#addname "Falito"
#addname "Fiorello"
#addname "Flavio"
#addname "Fleance"
#addname "Floritzel"
#addname "Fortino"
#addname "Galileo"
#addname "Genovese"
#addname "Giancarlo"
#addname "Gianni"
#addname "Gino"
#addname "Gioacchino"
#addname "Giovanni"
#addname "Gratiano"
#addname "Honorius"
#addname "Hormisdas"
#addname "Hortensio"
#addname "Indro"
#addname "Lombardi"
#addname "Marco"
#addname "Mariano"
#addname "Martino"
#addname "Massimo"
#addname "Maurizio"
#addname "Maury"
#addname "Mercury"
#addname "Messala"
#addname "Michelangelo"
#addname "Napoleon"
#addname "Niko"
#addname "Nino"
#addname "Nuncio"
#addname "Othello"
#addname "Paco"
#addname "Pancrazio"
#addname "Paolo"
#addname "Paris"
#addname "Philario"
#addname "Pino"
#addname "Pisano"
#addname "Primo"
#addname "Proculeius"
#addname "Rocco"
#addname "Romeo"
#addname "Ruggerio"
#addname "Santo"
#addname "Saverio"
#addname "Silvano"
#addname "Solanio"
#addname "Taddeo"
#addname "Tancredo"
#addname "Ugo"
#addname "Umberto"
#addname "Venezio"
#addname "Venturo"
#addname "Vesuvio"
#addname "Vitalian"
#addname "Vittorio"
#addname "Zanebono"
#addname "Zanipolo"
#addname "Trilby"
#addname "Uberta"
#addname "Vedette"
#addname "Venecia"
#addname "Venetia"
#addname "Zola"
#addname "Cipriano"
#addname "Cirillo"
#addname "Ciro"
#addname "Claudio"
#addname "Coluccio"
#addname "Constanzo"
#addname "Coriolano"
#addname "Corrado"
#addname "Costantino"
#addname "Costanzo"
#addname "Dantezzo"
#addname "Danilo"
#addname "Damiano"
#addname "Daniele"
#addname "Daniello"
#addname "Dante"
#addname "Dario"
#addname "Davide"
#addname "Delfino"
#addname "Dino"
#addname "Dionigi"
#addname "Domenico"
#addname "Donatello"
#addname "Donato"
#addname "Durante"
#addname "Eduardo"
#addname "Edgardo"
#addname "Edoardo"
#addname "Egidio"
#addname "Elladio"
#addname "Elmo"
#addname "Elpidio"
#addname "Emanuele"
#addname "Emilio"
#addname "Ennio"
#addname "Enrico"
#addname "Enzio"
#addname "Enzo"
#addname "Eraldo"
#addname "Ercole"
#addname "Ermanno"
#addname "Ermenegildo"
#addname "Ermes"
#addname "Ernesto"
#addname "Ettore"
#addname "Eugenio"
#addname "Ezio"
#addname "Fiore"
#addname "Fabio"
#addname "Fabrizio"
#addname "Fausto"
#addname "Fedele"
#addname "Federico"
#addname "Federigo"
#addname "Ferdinando"
#addname "Ferruccio"
#addname "Filippo"
#addname "Fiorenzo"
#addname "Fiorino"
#addname "Flavio"
#addname "Francesco"
#addname "Franco"
#addname "Fredo"
#addname "Fulvio"
#addname "Furio"
#addname "Gelassi"
#addname "Gabriele"
#addname "Gaetano"
#addname "Galasso"
#addname "Gaspare"
#addname "Gastone"
#addname "Gavino"
#addname "Gennaro"
#addname "Geppetto"
#addname "Geronimo"
#addname "Giacinto"
#addname "Giacobbe"
#addname "Giacomo"
#addname "Giammaria"
#addname "Giampaolo"
#addname "Giampiero"
#addname "Gian"
#addname "Gian Carlo"
#addname "Gianantonio"
#addname "Giancarlo"
#addname "Gianfrancesco"
#addname "Gianfranco"
#addname "Gianluca"
#addname "Gianluigi"
#addname "Gianmarco"
#addname "Gianmaria"
#addname "Giannantonio"
#addname "Gianni"
#addname "Gianpaolo"
#addname "Gianpietro"
#addname "Gilberto"
#addname "Gino"
#addname "Gioacchino"
#addname "Gioachino"
#addname "Gioele"
#addname "Gioffre"
#addname "Giona"
#addname "Gionata"
#addname "Giordano"
#addname "Giorgio"
#addname "Giosuè"
#addname "Giovanni"
#addname "Giovanni Battista"
#addname "Girolamo"
#addname "Giuliano"
#addname "Giulio"
#addname "Giuseppe"
#addname "Giustino"
#addname "Goffredo"
#addname "Graziano"
#addname "Greco"
#addname "Gregorio"
#addname "Guarino"
#addname "Guglielmo"
#addname "Guido"
#addname "Gustavo"
#addname "Hecardo"
#addname "Hugo"
#addname "Ianucci"
#addname "Iacopo"
#addname "Ignazio"
#addname "Ippazio"
#addname "Ivo"
#addname "Jalappo"
#addname "Jacopo"
#addname "Lamborghino"
#addname "Lamberto"
#addname "Lando"
#addname "Laureano"
#addname "Lazzaro"
#addname "Leonardo"
#addname "Leone"
#addname "Leopoldo"
#addname "Liberato"
#addname "Liberto"
#addname "Livio"
#addname "Lodovico"
#addname "Lorenzo"
#addname "Lotario"
#addname "Luca"
#addname "Luchino"
#addname "Luciano"
#addname "Lucio"
#addname "Ludovico"
#addname "Luigi"
#addname "Museppe"
#addname "Manlio"
#addname "Manuel"
#addname "Marcantonio"
#addname "Marcello"
#addname "Marco"
#addname "Mariano"
#addname "Mario"
#addname "Caprissi"
#addname "Pierangelo"
#addname "Piergiorgio"
#addname "Piergiuseppe"
#addname "Pierluigi"
#addname "Piermaria"
#addname "Piero"
#addname "Pierpaolo"
#addname "Piersanti"
#addname "Pietro"
#addname "Pompeo"
#addname "Pomponio"
#addname "Puccio"
#addname "Vincentio"
#addname "Vincenzo"
#addname "Virgilio"
#addname "Vito"
#addname "Vittorio"
#addname "Vladimiro"
#addname "Wario"
#addname "Waluigi"
#addname "Raimondo"
#addname "Ranieri"
#addname "Renzo"
#addname "Riccardo"
#addname "Ricciotti"
#addname "Massimiliano"
#addname "Massimo"
#addname "Matteo"
#addname "Mattia"
#addname "Maurilio"
#addname "Maurizio"
#addname "Mauro"
#addname "Murillo"
#addname "Pullo"
#end



---- Female Tilean Names


#selectnametype 202
#addname "Abriana"
#addname "Bambi"
#addname "Bianca"
#addname "Caprice"
#addname "Cara"
#addname "Carin"
#addname "Carlotta"
#addname "Cettina"
#addname "Contessa"
#addname "Domani"
#addname "Donatella"
#addname "Fabiana"
#addname "Fiorella"
#addname "Fiorenza"
#addname "Gaetana"
#addname "Gioia"
#addname "Giordana"
#addname "Giovanna"
#addname "Graziella"
#addname "Ilaria"
#addname "Itala"
#addname "Justina"
#addname "Lanza"
#addname "Lave"
#addname "Liona"
#addname "Luca"
#addname "Lucia"
#addname "Luciana"
#addname "Mariabella"
#addname "Marietta"
#addname "Marsala"
#addname "Mia"
#addname "Michelle"
#addname "Mila"
#addname "Natalia"
#addname "Neroli"
#addname "Ornella"
#addname "Prima"
#addname "Primavera"
#addname "Quorra"
#addname "Ricarda"
#addname "Rocio"
#addname "Romana"
#addname "Ruffina"
#addname "Sidonia"
#addname "Sienna"
#addname "Sistine"
#addname "Speranza"
#addname "Tessa"
#addname "Adelasia"
#addname "Adele"
#addname "Adriana"
#addname "Albina"
#addname "Alessandra"
#addname "Alessia"
#addname "Alina"
#addname "Allegra"
#addname "Amalia"
#addname "Amelia"
#addname "Angelica"
#addname "Angelina"
#addname "Anita"
#addname "Annalisa"
#addname "Annamaria"
#addname "Annetta"
#addname "Annunziata"
#addname "Antonella"
#addname "Antonia"
#addname "Antonietta"
#addname "Antonina"
#addname "Aria"
#addname "Aurora"
#addname "Barbarella"
#addname "Barbara"
#addname "Beatrice"
#addname "Berenice"
#addname "Bettina"
#addname "Bianca"
#addname "Bianca Maria"
#addname "Bridgetta"
#addname "Cochetta"
#addname "Camilla"
#addname "Carla"
#addname "Carlina"
#addname "Carlotta"
#addname "Carolina"
#addname "Cassandra"
#addname "Caterina"
#addname "Catiuscia"
#addname "Cecilia"
#addname "Chiara"
#addname "Christina"
#addname "Claudia"
#addname "Clelia"
#addname "Concetta"
#addname "Costanza"
#addname "Cristina"
#addname "Dehlilla"
#addname "Danila"
#addname "Daria"
#addname "Diana"
#addname "Diletta"
#addname "Dina"
#addname "Donatella"
#addname "Donna"
#addname "Dora"
#addname "Elizabeta"
#addname "Eleanora"
#addname "Elena"
#addname "Eliana"
#addname "Elisa"
#addname "Elisabetta"
#addname "Elvira"
#addname "Emilia"
#addname "Emma"
#addname "Enrica"
#addname "Erika"
#addname "Etta"
#addname "Eugenia"
#addname "Eva"
#addname "Evangelista"
#addname "Francescetta"
#addname "Fabia"
#addname "Fabrizia"
#addname "Federica"
#addname "Fernanda"
#addname "Fiamma"
#addname "Filippa"
#addname "Fiorella"
#addname "Flavia"
#addname "Flora"
#addname "Fortunata"
#addname "Franca"
#addname "Francesca"
#addname "Girls"
#addname "Abriana"
#addname "Bambi"
#addname "Bianca"
#addname "Caprice"
#addname "Cara"
#addname "Carin"
#addname "Carlotta"
#addname "Cettina"
#addname "Contessa"
#addname "Domani"
#addname "Donatella"
#addname "Fabiana"
#addname "Fiorella"
#addname "Fiorenza"
#addname "Gaetana"
#addname "Gioia"
#addname "Giordana"
#addname "Giovanna"
#addname "Graziella"
#addname "Ilaria"
#addname "Itala"
#addname "Justina"
#addname "Lanza"
#addname "Lave"
#addname "Liona"
#addname "Luca"
#addname "Lucia"
#addname "Luciana"
#addname "Mariabella"
#addname "Marietta"
#addname "Marsala"
#addname "Mia"
#addname "Michelle"
#addname "Mila"
#addname "Natalia"
#addname "Neroli"
#addname "Ornella"
#addname "Prima"
#addname "Primavera"
#addname "Quorra"
#addname "Ricarda"
#addname "Rocio"
#addname "Romana"
#addname "Ruffina"
#addname "Sidonia"
#addname "Sienna"
#addname "Sistine"
#addname "Speranza"
#addname "Tessa"
#addname "Trilby"
#addname "Uberta"
#addname "Vedette"
#addname "Venecia"
#addname "Venetia"
#addname "Zola"
#addname "Luigina"
#addname "Luisa"
#addname "Margaritta"
#addname "Marcella"
#addname "Margherita"
#addname "Maria"
#addname "Maria Sole"
#addname "Mariana"
#addname "Mariella"
#addname "Marina"
#addname "Marisa"
#addname "Marta"
#addname "Martina"
#addname "Matilda"
#addname "Maura"
#addname "Melania"
#addname "Melina"
#addname "Melissa"
#addname "Mercedes"
#addname "Michela"
#addname "Milena"
#addname "Monica"
#addname "Morena"
#addname "Nondietta"
#addname "Nadia"
#addname "Natalia"
#addname "Nedda"
#addname "Nicoletta"
#addname "Nina"
#addname "Ninetta"
#addname "Orietta"
#addname "Olga"
#addname "Ornella"
#addname "Pierietta"
#addname "Paloma"
#addname "Paola"
#addname "Paoletta"
#addname "Patrizia"
#addname "Paulina"
#addname "Pearl"
#addname "Piera"
#addname "Pierina"
#addname "Pina"
#addname "Rosetta"
#addname "Raffaella"
#addname "Ramona"
#addname "Regina"
#addname "Renata"
#addname "Rita"
#addname "Roberta"
#addname "Romana"
#addname "Romina"
#addname "Rosa"
#addname "Rosalia"
#addname "Rosaria"
#addname "Rosina"
#addname "Rossana"
#addname "Rossella"
#addname "Salietta"
#addname "Sandra"
#addname "Serafina"
#addname "Serena"
#addname "Sibilla"
#addname "Silvia"
#addname "Simonetta"
#addname "Sonia"
#addname "Sophia"
#addname "Stefani"
#addname "Stefania"
#addname "Stella"
#addname "Susanna"
#addname "Sylvia"
#addname "Talia"
#addname "Tatiana"
#addname "Teresa"
#addname "Zola"
#addname "Zambietta"
#end







-------- SITES

#newsite 1560
#name "Society of Sorceresses"
#path 4 -- astral
#level 0
#rarity 5
#gems 4 1 -- 1 astral
#gems 6 1 -- 1 nature
#gems 1 1 -- 1 air
#homecom 5392 -- Tilean Sorceress
#end

#newsite 1561
#name "Temple of Myrmidia"
#path 8
#level 0
#rarity 5
#gems 0 1 -- 1 fire
#gems 3 1 -- 1 earth
#homemon 5425 -- myrmidian
#homecom 5426 -- myrmidian priestess
#end



--- Futuresite multiheroes

#newsite 1539
#name "Tilean Multiheroes"
#path 4 -- astral
#level 0
#rarity 5
#homecom 5392 -- Tilean Sorceress
#end


--- Luck-independent Heroes

#newsite 1558
#name "Tilean Luck-independent Heroes"
#path 0 -- fire
#level 0
#rarity 5
#homecom 5448 -- Gotrek
#homecom 5449 -- Felix
#homecom 5450 -- borgio
#homecom 5386 -- leonardo da miragliano
#homecom 5447 -- Lorenzo Lupo
#end

--- Mercenary College Mages

#newsite 1621
#name "Mercenary College Mages"
#path 1 -- air
#level 0
#rarity 5
#homecom 5378
#homecom 5379
#homecom 5380
#homecom 5381
#homecom 5382
#homecom 5383
#homecom 5384
#homecom 5385
#end


--- ROR 1

#newsite 1622
#name "Regiments of Renown 1"
#path 2
#level 0
#rarity 5
#homecom 5398 -- rico
#homemon 5397 -- republican guard
#homecom 5429
#homemon 5427 -- alcantani
#homecom 5391
#homemon 5351 -- leopard
#homecom 5357
#homemon 5354 -- bearman
#homecom 5359
#homemon 5361 -- drunken
#homecom 5362
#homemon 5364 -- cursed
#homecom 5365
#homemon 5367 -- slayer
#homecom 5371
#homemon 5370 -- venator
#homecom 5373
#end


--- ROR 2

#newsite 1623
#name "Regiments of Renown 2"
#path 3
#level 0
#rarity 5
#homecom 5373
#homemon 5375 -- marksman
#homecom 5388
#homemon 5387 -- pavise
#homecom 5395
#homemon 5394 -- birdman
#homecom 5402
#homemon 5400 -- skink
#homecom 5408
#homemon 5406 -- lost legion
#homecom 5410
#homemon 5411 -- manflayer
#homecom 5414
#homemon 5412 -- fighting cock
#homecom 5416
#homemon 5417 -- ogre
#end


--- ROR 3

#newsite 1624
#name "Regiments of Renown 3"
#path 5
#level 0
#rarity 5
#homecom 5419
#homemon 5418 -- desert
#homecom 5434
#homemon 5435 -- wolfrider
#homecom 5437
#homemon 5436 -- vendetta
#homecom 5440
#homemon 5439 -- grudgebrionmger
#homecom 5445
#homemon 5444 -- giant
#end



-------- NATION

#selectnation 115
#clearnation
#clearsites
#name "Tilea"
#epithet "Dogs of War"
#era 2
#brief "Tilea is a human realm of fractious city states to the south of Bretonnia and The Empire. Their armed forces are largely made of mercenaries from Tilea and the neighbouring human realms of Araby, the Border Princes, and Estalia. They also use mercenary mages which gives them good magical diversity and can hire unique Regiments of Renown."
#descr "The human realms of Tilea, Estalia, and the Border Princes sit at the edges of the Old World and lack the unified nation strength of The Empire or Bretonnia; they are fractious lands where the rulers of cities frequently do battle with each other and control over swathes of territory can change quickly. Each of these realms makes extensive use of mercenaries rather than more traditional means to form armies and it is said that any man with a strong will and a quick sword arm can make his fortune there, with a little luck. Tilea is the foremost of the three realms and acts as a centre of trade, coin, and mercenary work for much of the Old World and beyond."
#summary "Race: Humans. Prefer coastal start
Military: Mercenary infantry and cavalry with reduced resource and rp costs. Powerful unique Regiments of Renown.
Magic: Expensive access to most paths
Priests: Weak and few in number
Master traders: 5% flat extra gold income and a further 20% extra in coastal forts
Mechanics: Randomised mage and RoR contracts."
#flag "./Sombre_Warhammer/Warhammer_Tilea/flag.tga"
#templepic 9
#startsite "Society of Sorceresses"
#startsite "Temple of Myrmidia"


#futuresite 1539
#futuresite 1558
#futuresite 1621 -- college mages
#futuresite 1622 -- ROR 1
#futuresite 1623 -- ROR 2
#futuresite 1624 -- ROR 3

#nationinc 5 -- 5% extra gold income
#tradecoast 20 -- 20% extra gold in coastal forts

#homerealm 3 -- mediterrenean
#addgod 251 -- great sage
#addgod 2463 -- statue of war
#addgod 472 -- statue of order

--Sets what forts they will use.

#fortera 2 -- standard for middle era

------- Add soldiers

-- City Guard (from any of the regions, long spear and shield, not great but cheap)
#addrecunit 5352 -- pikeman
#addrecunit 5353 -- crossbowman
#addrecunit 5421 -- swordsman
#addrecunit 5424 -- sartosan pirate
#addrecunit 5404 -- Estalian Almogavar
#addrecunit 5393 -- Arabyan infantry
#addrecunit 5358 -- Dwarf Warrior
-- Estalian Caballero (javelin armed medium cav, descended from exiled nobles)
#addrecunit 5432 -- Freelancer


------- Add leaders

#addreccom 5430 -- Generic Scout
#addreccom 5443 -- Assassin -- identical to the marignese one
#addreccom 5431 -- Generic Priest
#addreccom 5368 -- Captain
#addreccom 5405 -- Estalian Almocaden
#addreccom 5422 -- privateer recruitment form
#addreccom 5442 -- General
#addreccom 5356 -- Contract
#addreccom 5376 -- Estalian Alchemist
#addreccom 5377 -- Mage Contract
--addreccom 5450 -- borgio
--addreccom 5386 -- leonardo da miragliano
--addreccom 5447 -- lupo
--addreccom 5448 -- gotrek
--addreccom 5449 -- felix

-- scholar (non magical research, slothpower, use the empire ones as a basis)


----- RoR planned for V 0.1 (21 total)

----------------------------- Braganza's Besiegers (Pavise+Crossbow)
----------------------------- Leopold's leopard company (Fanatical pikemen)
----------------------------- Birdmen of Catrazza (Flying dudes with crossbows)
----------------------------- Ricco's Republican Guard (Elite pikemen)
----------------------------- Voland's Venators (OK quality heavy cavalry)
----------------------------- Beorg Bearstruck's Bearmen of Urslo
----------------------------- Pirazzo's Lost Legion (Pike + crossbow hybrids)
----------------------------- Marksmen of Miragliano (Very accurate crossbowmen)
----------------------------- Long Drong's Slayer Pirates (dwarf slayer pirates)
----------------------------- Tichi Huichi's Raiders (Horned one riding skinks)
----------------------------- Malkus Manhide's Manflayers (Dark Elf Corsairs)
----------------------------- Lumpin Croop's Fighting Cocks (Halfling foresters with bows)
----------------------------- Cursed Company
----------------------------- Tiger Wu's Drunken Bandits
----------------------------- Golgfag's Ogres (Golgfag Maneater leading some Ogre mercs)
----------------------------- Al Muktar's Desert Dogs (Arabian light cavalry)
----------------------------- Alcatani Fellowship (Low quality pikemen)
----------------------------- Oglah Khan's Wolfboys (hobgoblin wolfriders with lances and bows)
----------------------------- Giants of Albion (two giants led by a druid)
----------------------------- Vespero's Vendetta (duelists)
----------------------------- Morgan Bernhardt's Grudgebringer Cavalry (dark omen)



----- Actual RoR

-- Manann's Blades (nautical marienburg sellswords)
-- Asarnil the Dragonlord (Badass elf warrior on a dragon)
-- Bronzino's Gallopers (can't have them be artillery, so maybe they can just be outriders? Could give them blunderbusses invented by leonardo da miragliano)


----- Vague but real RoR

https://forums.totalwar.com/discussion/189962/dogs-of-war-compilation/p2

-- Akhibar's deathdealers (dwarfs)
-- Old Funder's Boys (ogres?)
-- Thrugg's Barbarians (barbarians)
-- Gorskulls' War Trolls (stone trolls?)
-- anakonda's amazon's (and amazon serpent priestess?)
-- skarloc's wood elf archers (explain why they were exiled)
-- prince ulther's imperial dwarfs (rewrite these so they are Dwarfs from the Empire)
-- Gunther Shepke's Grudgebringer Infantry (dark omen)
-- Thorston Treehacker's Sea Axes (norse dwarf longboat dudes)
-- Van Klumpf's Buccaneers (buccaneers from marienburg, vicious reputation)
-- Vannheim's 75th (disciplined heavy cavalry)
-- Von Kragsburg Guard (imperial halberdiers from averland)
-- Nightmare Legion (Well equipped skeletons)
-- Ghazak Khan's Blackwolf Clan -- he's very powerful, better than ogla khan, as are his troops. So this is just an especially good one to get. Rides a giant black wolf, much bigger than normal (maybe just beef up a normal wolf?) and his lads all ride on black wolves too. They're sort of a Golden Horde stand in
-- Knights of Origo (knights on foot, sword and shield, their captain has sailing and antlers on his helm)
-- knights of the cleansing flame (on foot, shield and weird wavy spear)
-- throg's hobgoblin despoilers (hobgoblin infantry)
-- Ruglud's Armoured Orcs (orcs with armour and crossbows, led by Ruglud Bonechewer)


----- my original ROR ideas to flesh out the rosters if needed

-- Lin Chong's Red Spears (imperial noble plus imperial spear troops)
-- high elf rangers representing non-ulthuan elf holdouts
-- araby camel riders
-- steam tank prototype made by leonardo
-- black orc mercs (the original lighter armoured kind) - can use the idea of Eeze Ugezod's Mother Crushers here but less stupid
-- vampire pirate and his crew
-- goblin wolfriders
-- goblin boss leading some goblin trash
-- knights encarmine led by Fiore Blanco


----- HEROES

----------------------- Lorenzo Lupo (athletic wannabe centurion on foot)
-- Wilhelm Hasburg
-- Johann van Hal
----------------------- Gotrek and Felix
-- Mydas the Mean
-- Lucrezzia Belladonna
----------------------- Borgio the Besieger
-- Marco Colombo
----------------------- Leonardo da Miragliano
-- El Cadavo

#multihero1 5392 -- Tilean Sorceress


------- Province Defence

--Sets the units to be used in province defense.

#defcom1 5368 -- merc captain
#defunit1 5352 -- pikeman
#defunit1b 5353 -- crossbowman
#defunit2 5421 -- swordsman


--Sets how many of the units to appear per 10 points.

#defmult1 10
#defmult1b 10
#defmult2 20
--defmult2b 10

-------- Wall defenders

#wallcom 5368 -- Captain
#wallunit 5353 -- crossbowman
#wallmult 10 -- standard


------ other settings

#idealcold 0
#color 0.4 0.4 0.7
#startcom 5368 - captain
#startunittype1 5352 -- pikeman
#startunitnbrs1 15
#startunittype2 5353 -- crossbowman
#startunitnbrs2 10
#startscout 5430 -- Scout
#end


-- @@@@ Tomb Kings


---------------Weapons--------------

--- Bronze Spear for the chariot (with bonus)

#newweapon 1123
#copyweapon 643 -- bronze spear
#name "Bronze Spear"
#bonus
#end


-- Bow of Phakth

#newweapon 763
#copyweapon 266 -- great bow
#name "Bow of Phakth"
#ammo 15 -- +3
#dmg 14 -- +3
#magic
#att 5 -- +5
#flyspr 110 1 -- javelin
--rcost 0
#end

-- Bow of Asaph

#newweapon 764
#copyweapon 264 -- composite bow
#name "Bow of Asaph"
#att 3 -- +2
#ammo 15 -- +3
#rcost 4 -- +1
#magic
#secondaryeffect 51 -- strong poison
#flyspr 419 1 -- vine arrow
--rcost 0
#end

-- Fire of Ptra

#newweapon 765
#copyweapon 216 -- fire
#name "Fire of Ptra"
#magic
#dt_holy
#rcost 1
#end

-- Nehekharan Bow

#newweapon 766
#copyweapon 264 -- composite bow
#name "Nehekharan Bow"
#att 3 -- +2
#ammo 15 -- +3
--rcost 0
#end

-- Nehekharan Bows

#newweapon 767
#copyweapon 264 -- composite bow
#name "Nehekharan Bows"
#att 3 -- +2
#ammo 15 -- +3
#rcost 4 -- +1
#nratt 2
#rcost 6 -- composite bow x2
#end

-- Tomb Khopesh

#newweapon 768
#copyweapon 513 -- kopesh
#name "Tomb Khopesh"
#att 1 -- +1
#def 1 -- +1
#magic
#dmg 6 -- +1
-- this is now basically a magic broad sword
--rcost 0
#end

-- Bronze Blade (basic nehekharan sword, very similar to short sword but slashing only and very light)

#newweapon 769
#copyweapon 757 -- bronze scimitar
#name "Bronze Blade"
#att 1
#dmg 4 -- -1 vs short sword
#def 1
#rcost 3 -- -2
#end

-- Tomb Glaive

#newweapon 770
#copyweapon 668 -- metal glaive
#name "Tomb Glaive"
#att 0 -- +1
#magic
--rcost 0
#end

-- Tomb Spear

#newweapon 771
#copyweapon 644 -- bronze long spear
#name "Tomb Spear"
#att 1 -- +1
#def 0 -- +1
#magic
--rcost 0
#end

-- Spear of Ptra

#newweapon 772
#copyweapon 644 -- bronze long spear
#name "Spear of Ptra"
#att 1 -- +1
#def 0 -- +1
#len 3 -- -1
#magic
#secondaryeffect 765 -- fire of ptra
#rcost 6 -- +4
#end

-- Sepulchral Gaze

#newweapon 1100
#copyweapon 293 -- psychic damage
#name "Sepulchral Gaze"
#magic
#range 15
#ammo 5
#att 10
#dmg 10
#secondaryeffect 748 -- petrify
#nostr
#explspr 10200 -- curse
#rcost 1
#end

-- Pincers

#newweapon 1101
#copyweapon 29 -- claw
#name "Pincers"
#nratt 2
#magic
#rcost 1
#end

-- Tail Sting

#newweapon 1102
#copyweapon 423 -- scorpion sting
#name "Tail Sting"
#len 3 -- +1
#magic
#rcost 1
#end

-- Bow of the Desert

#newweapon 1103
#copyweapon 266 -- great bow
#name "Bow of the Desert"
#ammo 50
#dmg 28
#magic
#att 5 -- +5
#flyspr 10088 9 -- white particle effects i think
#secondaryeffectalways 1104 -- soul explosion
--rcost 0
#end

-- Soul explosion

#newweapon 1104
#name "Soul Explosion"
#nostr
#dmg 15
#aoe 1
#armorpiercing
#hardmrneg
#magic
#friendlyimmune
#explspr 10108 -- cold blast
#rcost 1
#end

-- Royal Sceptre

#newweapon 1105
#copyweapon 172 -- magic sceptre
#name "Royal Sceptre"
#dmg 5 -- +5
#slash
--rcost 0
#end

-- Eternal Blade

#newweapon 1106
#copyweapon 520 -- dawn blade
#name "Eternal Blade"
#len 2
--rcost 0
#end

-- Grasp of the King

#newweapon 1107
#copyweapon 273 -- pincer
#name "Grasp of the King"
#magic
#len -1
#secondaryeffect 64 -- decay
#rcost 1
#end

-- Light of Ptra

#newweapon 1108
#name "Light of Ptra"
#friendlyimmune
#range 40
#ammo 99
#magic
#flyspr -1 -- nothing
#explspr 10243 -- Thin pillar of white light
#aoe 1
#att 25
#dt_demon
#nostr
#dmg 16
#armorpiercing
#secondaryeffectalways 1110 -- blazing light
#secondaryeffectalways 171 -- aoe 1 fire
#bonus
#rcost 1
#end

-- Judgement of Usirian

#newweapon 1109
#name "Judgement of Usirian"
#friendlyimmune
--explspr 10002 -- falling white
#explspr 10054 -- rising light blue mist
#aoe 5
#mind -- mindless immune
#undeadimmune
#inanimateimmune -- lifeless immune
#hardmrneg
#armornegating
#dmg 10
#nostr
#bonus
#magic
#rcost 1
#end

-- Fire of Ptra

#newweapon 1110
#name "Fire of Ptra"
#friendlyimmune
#range 40
#ammo 99
#magic
#fire
#explspr 10162 -- spreading orange cloud
#aoe 6
#nostr
#armorpiercing
#dmg 12
#bonus
#att 25
#rcost 1
#end

-- Necroserpent Fangs (with rider)

#newweapon 1111
#name "Necroserpent Fangs"
#magic
#nostr
#bonus
#dmg 17
#att -1
#len 2
#pierce
#secondaryeffect 624 -- paralyzing poison
#rcost 1
#end

-- Necroserpent Tail (with rider)

#newweapon 1112
#name "Necroserpent Tail"
#magic
#nostr
#bonus
#dmg 20
#att -1
#len 2
#slash
#blunt
#rcost 1
#end

-- Necroserpent Fangs (without rider)

#newweapon 1113
#name "Fangs"
#magic
#dmg 1
#att 0
#len 0
#pierce
#secondaryeffect 624 -- paralyzing poison
#rcost 1
#end

-- Necroserpent Tail (without rider)

#newweapon 1114
#name "Tail"
#magic
#dmg 4
#att 0
#len 0
#slash
#blunt
#rcost 1
#end

-- Bronze Lance

#newweapon 1115
#copyweapon 651 -- bronze lance
#name "Bronze Lance"
--rcost 0
#end

-- Tomb Spear

#newweapon 1116
#copyweapon 644 -- bronze long spear
#name "Howdah Spears"
#att 1 -- +1
#def 0 -- +1
#magic
#rcost 5
#bonus
#nostr
#dmg 18
#nratt 2
#end

-- Warsphinx fire breath

#newweapon 1117
#copyweapon 533 -- dragon fire
#name "Fire Breath"
#dmg 5 -1
#end

-- Warsphinx sickle tail

#newweapon 1118
#copyweapon 532 -- tail sweep
#name "Sickle Tail"
#slash
#dmg 0 -- +5
#end

-- Swarm of bites

#newweapon 1119
#copyweapon 204 -- shark bite
#name "Swarm of Bites"
#slash
#dmg 4
#armorpiercing
#unrepel
#norepel
#nratt 4
#end

-- Soul Reaper

#newweapon 1120
#copyweapon 75 - enchanted sword
#name "Soul Reaper"
#secondaryeffectalways 270 -- consume soul
#def 1
#att 2
#end

-- Liche Staff

#newweapon 1121
#copyweapon 238 -- magic staff
#name "Liche Staff"
#secondaryeffectalways 276 -- small area holyfire
#end

---------------Armour--------------

-- Shoulder Guard (reviewed)

#newarmor 299
#copyarmor 10 -- leather hauberk
#name "Shoulder Guard"
#prot 6 -- -2
#rcost 2 -- same
#end

-- Nehekharan Shield (reviewed)

#newarmor 300
#copyarmor 168 -- rotten shield
#name "Nehekharan Shield"
#prot 14 -- shield -2, kite shield -5
#def 4 -- parry 6? same as kite shield
#enc 2 -- same as kite shield
#rcost 2 -- 2 less than kite shield
#end

-- Ornate Headdress (reviewed)

#newarmor 301
#copyarmor 135 -- bronze cap
#name "Ornate Headdress"
#prot 12 -- -3
#rcost 2 -- same
#end

-- Circlet (reviewed)

#newarmor 302
#copyarmor 148 -- crown
#name "Circlet"
#prot 5 -- same
#rcost 1
#end

-- Ceremonial armor (reviewed)

#newarmor 303
#copyarmor 136 -- bronze scale hauberk
#name "Ceremonial Armor"
--rcost 1
#prot 10 -- -2
#end

-- Royal Armor (reviewed)

#newarmor 304
#copyarmor 100 -- bronze cuirass
#name "Royal Armor"
#magicarmor
#prot 15 -- +2
#rcost 15 -- +1
#end


---------------TROOPS--------------

-- Basic tomb kings skeleton on which other skeletons are based

#newmonster 5241
#name "Tomb skeleton"
#hp 8 -- fragile but +3 over longdead
#size 2
#prot 0
#mr 13 -- +4 over longdead
#mor 30 -- unlike regular longdead they aren't mindless, but they are completely obedient
#poorundeadleader
#poorleader
#str 10
#att 11 -- same as longdead - even though in warhammer they're WS2 I can't make them less skilled than longdead really
#def 9 -- same as longdead
#prec 10 -- same as longdead
#ap 11 -- same as longdead
#enc 0
#mapmove 22 -- same as longdead
#rpcost 3 -- for now
#rcost 1 -- for now
#gcost 10 -- for now
#neednoteat
#coldres 15
#poisonres 25
#pierceres
#inanimate  -- but currently they do heal
#undead
#spiritsight
#rcost 1
#gcost 10
#startage 4000 -- about 5 millenia ago was when Nehekara became a kingdom, so that minus 1k
#maxage 10000
#weapon "Fist"
#nametype 166 -- Tomb Kings
#domrec 1
#end


-- Nehekharan Spearman (unarmoured)

#newmonster 5242
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Spearman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Spearman2.tga"
#name "Nehekharan Light Spearman"
#descr "The mighty Kingdoms of Nehekhara were built upon the back of their vast and disciplined armies, the fallen soldiers of which were given the ultimate reward of burial in mass plots alongside the towering royal tombs of their divine rulers. When the Tomb Kings rose again and were freed from the malign control of Nagash they commanded their Liche Priests to raise their former legions and so once more the legions of Nehekhara marched upon the world. The lesser undead lack the extensive mummification of their social betters and do not retain the full memory of their former life, but they are far from mindless and unlike the animated skeletons of other lands are very hard to banish. Spearmen form the backbone of the Nehekharan military, fighting in disciplined ranks protected primarily by their large shields.

[Requires no gold upkeep. Requires Dominion 1+ to recruit]"
#weapon 643 -- bronze spear
#armor 300 -- nehekharan shield
#formationfighter 2
#rcost 1
#rpcost 3
#pooramphibian
#gcost 12
#addupkeep -12
#end


-- Nehekharan Spearman (armoured)

#newmonster 5243
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Spearman_Armoured.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Spearman_Armoured2.tga"
#name "Nehekharan Spearman"
#descr "The mighty Kingdoms of Nehekhara were built upon the back of their vast and disciplined armies, the fallen soldiers of which were given the ultimate reward of burial in mass plots alongside the towering royal tombs of their divine rulers. When the Tomb Kings rose again and were freed from the malign control of Nagash they commanded their Liche Priests to raise their former legions and so once more the legions of Nehekhara marched upon the world. The lesser undead lack the extensive mummification of their social betters and do not retain the full memory of their former life, but they are far from mindless and unlike the animated skeletons of other lands are very hard to banish. Spearmen form the backbone of the Nehekharan military, fighting in disciplined ranks protected primarily by their large shields.

[Requires no gold upkeep. Requires Dominion 1+ to recruit]"
#weapon 643 -- bronze spear
#armor 299 -- Shoulder Guard
#armor 302 -- circlet
#armor 300 -- Nehekharan Shield
#formationfighter 2
#rcost 1
#rpcost 3
#pooramphibian
#gcost 12
#addupkeep -12
#end


-- Nehekharan Infantry (unarmoured)

#newmonster 5244
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Infantry.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Infantry2.tga"
#name "Nehekharan Light Infantry"
#descr "The mighty Kingdoms of Nehekhara were built upon the back of their vast and disciplined armies, the fallen soldiers of which were given the ultimate reward of burial in mass plots alongside the towering royal tombs of their divine rulers. When the Tomb Kings rose again and were freed from the malign control of Nagash they commanded their Liche Priests to raise their former legions and so once more the legions of Nehekhara marched upon the world. The lesser undead lack the extensive mummification of their social betters and do not retain the full memory of their former life, but they are far from mindless and unlike the animated skeletons of other lands are very hard to banish. While less common than the spear, the soldiers of Nehekhara often made use of a light bronze slashing sword, especially during their wars with the undead hordes of Nagash where spears were less effective.

[Requires no gold upkeep. Requires Dominion 1+ to recruit]"
#weapon 769 -- bronze blade
#armor 300 -- nehekharan shield
#rpcost 3
#pooramphibian
#gcost 12
#addupkeep -12
#end


-- Nehekharan Infantry (armoured)

#newmonster 5245
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Infantry_Armoured.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Infantry_Armoured2.tga"
#name "Nehekharan Infantry"
#descr "The mighty Kingdoms of Nehekhara were built upon the back of their vast and disciplined armies, the fallen soldiers of which were given the ultimate reward of burial in mass plots alongside the towering royal tombs of their divine rulers. When the Tomb Kings rose again and were freed from the malign control of Nagash they commanded their Liche Priests to raise their former legions and so once more the legions of Nehekhara marched upon the world. The lesser undead lack the extensive mummification of their social betters and do not retain the full memory of their former life, but they are far from mindless and unlike the animated skeletons of other lands are very hard to banish. While less common than the spear, the soldiers of Nehekhara often made use of a light bronze slashing sword, especially during their wars with the undead hordes of Nagash where spears were less effective.

[Requires no gold upkeep. Requires Dominion 1+ to recruit]"
#weapon 769 -- bronze blade
#armor 300 -- nehekharan shield
#armor 299 -- Shoulder Guard
#armor 302 -- circlet
#rpcost 3
#pooramphibian
#gcost 12
#addupkeep -12
#end


-- Nehekharan Archer (unarmoured)

#newmonster 5246
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Archer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Archer2.tga"
#name "Nehekharan Light Archer"
#descr "Nehekhara's Archers were in some ways the jewel of her military, using far more sophisticated and powerful bows than the skirmishers or hunters of lesser kingdoms and tribes. Even now, thousands of years later, the carefully crafted bows and arrows inscribed with the blessing of the Asp Goddes Asaph are truly deadly weapons. As lesser undead they lack the extensive mummification of their social betters and do not retain the full memory of their former life, but they are far from mindless and unlike the animated skeletons of other lands are very hard to banish.

[Requires no gold upkeep. Requires Dominion 1+ to recruit]"
#weapon 674 -- bronze dagger
#weapon 766 -- nehekharan bow
#rpcost 3
#pooramphibian
#gcost 14
#addupkeep -14
#end


-- Nehekharan Archer (armoured)

#newmonster 5247
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Archer_Armoured.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Archer_Armoured2.tga"
#name "Nehekharan Archer"
#descr "Nehekhara's Archers were in some ways the jewel of her military, using far more sophisticated and powerful bows than the skirmishers or hunters of lesser kingdoms and tribes. Even now, thousands of years later, the carefully crafted bows and arrows inscribed with the blessing of the Asp Goddes Asaph are truly deadly weapons. As lesser undead they lack the extensive mummification of their social betters and do not retain the full memory of their former life, but they are far from mindless and unlike the animated skeletons of other lands are very hard to banish.

[Requires no gold upkeep. Requires Dominion 1+ to recruit]"
#weapon 674 -- bronze dagger
#weapon 766 -- nehekharan bow
#armor 299 -- Shoulder Guard
#armor 302 -- circlet
#rpcost 3
#pooramphibian
#gcost 14
#addupkeep -14
#end


-- Nehekharan Warrior (dual swords)

#newmonster 5248
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Infantry_Dual.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Infantry_Dual2.tga"
#name "Nehekharan Warrior"
#descr "In addition to the massive armies of regular soldiers that could be mustered in ancient Nehekhara there were many individual brotherhoods of warriors who swore loyalty to particular cities, Kings, branches of nobility, or even monuments to the gods. These warriors did not return to agricultural labour during the farming season, or assist in the construction of great works, but instead trained and fought year round and were known for their skill on the battlefield. Just as in their former lives, they are sought after additions to the army of any Tomb King. Like any other common undead of Nehekhara they were not buried with any particular ritual or preservation but are not mindless and are hard to banish. Nehekharan Warriors favour the use of two light blades and forgo the traditional shield, relying on a more offensive style of fighting.

[Requires no gold upkeep. Requires Dominion 4+ to recruit]"
#weapon 769 -- bronze blade
#weapon 769 -- bronze blade
#armor 299 -- Shoulder Guard
#armor 302 -- circlet
#def 10 -- +1
#ambidextrous 2
#gcost 14
#addupkeep -14
#rpcost 6
#domrec 4
#pooramphibian
#end


-- Nehekharan Chariot

#newmonster 5249
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Chariot.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Chariot2.tga"
#name "Nehekharan Chariot"
#descr "The pride of any Nehekharan King's army was his Charioteer legions, for the chariot itself was an impressive feat of engineering and a well trained horse, a wild beast only relatively recently tamed, was a rare commodity. In battle these swift bringers of death would circle the foe at a distance softening their targets with a hail of arrows before hurtling into a decisive, disciplined charge. Squadrons of Chariots were entombed alongside the Tombs of their rulers, with skeletal remains of horse and crew fully equipped and set up ready to serve in the glorious afterlife. As such the risen Tomb Kings once more field their favoured forces, fragile but utterly deadly instruments of their wrath and the speartip of the great task of restoring the former empire of Nehekhara. As favoured servants Charioteers were entombed with more expensive rituals than the common infantry and benefitted from proximity to the great Tombs of royalty, so are even better warded against hostile magic and more robust than might be expected.

[Requires no gold upkeep. Requires Dominion 4+ to recruit]"
#armor 299 -- Shoulder Guard
#armor 302 -- circlet
#prot 3 -- better entombing, chariot
#mr 14 -- +1
#hp 14 -- multiple crew, horse
#mounted
#unsurr 1
#mapmove 23 -- tomb chariot + 2
#ap 18 -- regular chariot speed
#size 4
#trample
#weapon 767 -- nehekharan bows
#weapon 56 -- hoof
#weapon 643 -- bronze spear
#nomovepen
#gcost 35
#addupkeep -35
#rpcost 15
#rcost 14
#ressize 2
#domrec 4
#pooramphibian
#end



-- Nehekharan Chariot (spear)

#newmonster 5282
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Chariot_Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Chariot_Spear2.tga"
#name "Nehekharan Chariot"
#descr "The pride of any Nehekharan King's army was his Charioteer legions, for the chariot itself was an impressive feat of engineering and a well trained horse, a wild beast only relatively recently tamed, was a rare commodity. In battle these swift bringers of death would wait for the enemy ranks to have been softened with archer fire before charging in to deliver a crushing, decisive blow. Squadrons of Chariots were entombed alongside the Tombs of their rulers, with skeletal remains of horse and crew fully equipped and set up ready to serve in the glorious afterlife. As such the risen Tomb Kings once more field their favoured forces, fragile but utterly deadly instruments of their wrath and the speartip of the great task of restoring the former empire of Nehekhara. As favoured servants Charioteers were entombed with more expensive rituals than the common infantry and benefitted from proximity to the great Tombs of royalty, so are even better warded against hostile magic and more robust than might be expected.

[Requires no gold upkeep. Requires Dominion 4+ to recruit]"
#armor 299 -- Shoulder Guard
#armor 302 -- circlet
#prot 3 -- better entombing, chariot
#mr 14 -- +1
#hp 14 -- multiple crew, horse
#mounted
#unsurr 1
#mapmove 23 -- tomb chariot + 2
#ap 18 -- regular chariot speed
#size 4
#trample
#weapon 56 -- hoof
#weapon 1123 -- bronze spear
#weapon 1123 -- bronze spear
#nomovepen
#gcost 35
#addupkeep -35
#rpcost 15
#rcost 15
#ressize 2
#domrec 4
#pooramphibian
#end


-- Nehekharan Horseman

#newmonster 5250
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Horseman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Horseman2.tga"
#name "Nehekharan Horseman"
#descr "With the prominence and prestige of the chariot, a transport suitable even for royalty, most Nehekharan cities were reluctant to waste precious horses on the lesser military force of cavalry. However those cities in more mountainous regions, especially if they neighboured the lands of nomadic horse tribes, were known to employ riders armed with either a light lance or the deadly Nehekharan bow. Entombed with little more prestige than the common infantry, these riders are now raised by Tomb Kings as an auxiliary to support Charioteers, or to flank the foe and cut down vulnerable targets.

[Requires no gold upkeep. Requires Dominion 4+ to recruit]"
#armor 299 -- Shoulder Guard
#armor 302 -- circlet
#armor 1 -- buckler
#mounted
#mapmove 26 -- fast light cav
#ap 26 -- fast light cav
#size 3
#weapon 1115 -- bronze lance (like light lance)
#weapon 56 -- hoof
#gcost 24
#addupkeep -24
#rcost 3
#rpcost 9
#domrec 4
#pooramphibian
#end


-- Nehekharan Horse Archer

#newmonster 5251
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Horse_Archer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Horse_Archer2.tga"
#name "Nehekharan Horse Archer"
#descr "With the prominence and prestige of the chariot, a transport suitable even for royalty, most Nehekharan cities were reluctant to waste precious horses on the lesser military force of cavalry. However those cities in more mountainous regions, especially if they neighboured the lands of nomadic horse tribes, were known to employ riders armed with either a light lance or the deadly Nehekharan bow. Entombed with little more prestige than the common infantry, these riders are now raised by Tomb Kings as an auxiliary to support Charioteers, or to flank the foe and cut down vulnerable targets.

[Requires no gold upkeep. Requires Dominion 4+ to recruit]"
#mounted
#mapmove 26 -- fast light cav
#ap 26 -- fast light cav
#size 3
#weapon 56 -- hoof
#weapon 766 -- nehekharan bow
#gcost 20
#addupkeep -20
#rcost 3
#rpcost 9
#domrec 4
#pooramphibian
#end


-- Tomb Guard (khopesh)

#newmonster 5252
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_Guard_Khopesh.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_Guard_Khopesh2.tga"
#name "Tomb Guard"
#descr "Each King of Nehekhara could call upon an elite guard to protect them and members of the royal family, even if the main bulk of the army should be lost or turned against their masters. These guards were given the finest equipment, the best training, and represented the highest station of prestige a commoner could hope to reach. When not deployed in battle they lived lives of comparative luxury, but their true reward lay beyond their death, for as the personal guards of the King they would serve him in the eternal beauty of the afterlife. Being highly favoured by their King and entombed within royal Tomb pyramids, the now risen Tomb Guard benefit from burial rituals far more sophisticated than those afforded to their lessers; in addition to preserving more of their memories in undeath, this lends them a supernatural toughness and resistance to hostile magic. The traditional weapon of the Tomb Guard is the khopesh, a curved hacking weapon peculiar to and perfected by ancient Nehekhara. The weapons of the Tomb Guard are imbued with powerful incantations by the Mortuary Cult and have only grown more deadly over thousands of years in the Tomb.

[Requires no gold upkeep. Requires Dominion 4+ to recruit]"
#gcost 18
#addupkeep -18
#weapon 768 -- tomb khopesh
#armor 303 -- Ceremonial Armor
#armor 301 -- ornate headdress
#armor 300 -- Nehekharan Shield
#bodyguard 2
#att 12 -- +1
#def 10 -- +1
#str 12 -- +2 i think
#prot 2
#mr 15
#hp 10 -- +1 maybe?
#rpcost 9
#rcost 3
#domrec 4
#pooramphibian
#end


-- Tomb Guard (glaive)

#newmonster 5253
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_Guard_Glaive.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_Guard_Glaive2.tga"
#name "Tomb Guard"
#descr "Each King of Nehekhara could call upon an elite guard to protect them and members of the royal family, even if the main bulk of the army should be lost or turned against their masters. These guards were given the finest equipment, the best training, and represented the highest station of prestige a commoner could hope to reach. When not deployed in battle they lived lives of comparative luxury, but their true reward lay beyond their death, for as the personal guards of the King they would serve him in the eternal beauty of the afterlife. Being highly favoured by their King and entombed within royal Tomb pyramids, the now risen Tomb Guard benefit from burial rituals far more sophisticated than those afforded to their lessers; in addition to preserving more of their memories in undeath, this lends them a supernatural toughness and resistance to hostile magic. Some Tomb Guard carry heavy glaives paired with lighter shields, which were once used to do battle with the beasts of ancient Nehekhara. The weapons of the Tomb Guard are imbued with powerful incantations by the Mortuary Cult and have only grown more deadly over thousands of years in the Tomb.

[Requires no gold upkeep. Requires Dominion 4+ to recruit]"
#gcost 18
#addupkeep -18
#weapon 770 -- tomb glaive
#armor 303 -- Ceremonial Armor
#armor 301 -- ornate headdress
#armor 1 -- buckler
#bodyguard 2
#att 12 -- +1
#def 10 -- +1
#str 12 -- +2 i think
#prot 2
#mr 15
#hp 10 -- +1 maybe?
#rpcost 9
#rcost 3
#domrec 4
#pooramphibian
#end


-- Tomb Guard (longspear)

#newmonster 5254
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_Guard_Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_Guard_Spear2.tga"
#name "Tomb Guard"
#descr "Each King of Nehekhara could call upon an elite guard to protect them and members of the royal family, even if the main bulk of the army should be lost or turned against their masters. These guards were given the finest equipment, the best training, and represented the highest station of prestige a commoner could hope to reach. When not deployed in battle they lived lives of comparative luxury, but their true reward lay beyond their death, for as the personal guards of the King they would serve him in the eternal beauty of the afterlife. Being highly favoured by their King and entombed within royal Tomb pyramids, the now risen Tomb Guard benefit from burial rituals far more sophisticated than those afforded to their lessers; in addition to preserving more of their memories in undeath, this lends them a supernatural toughness and resistance to hostile magic. The Tomb Guard armed with long spears specialise in fighting in a tight formation and slowly grinding the enemy down. The weapons of the Tomb Guard are imbued with powerful incantations by the Mortuary Cult and have only grown more deadly over thousands of years in the Tomb.

[Requires no gold upkeep. Requires Dominion 4+ to recruit]"
#gcost 18
#addupkeep -18
#weapon 771 -- tomb spear
#armor 303 -- Ceremonial Armor
#armor 301 -- ornate headdress
#armor 300 -- Nehekharan Shield
#bodyguard 2
#att 12 -- +1
#def 10 -- +1
#str 12 -- +2 i think
#prot 2
#mr 15
#hp 10 -- +1 maybe?
#formationfighter 2
#rpcost 9
#rcost 3
#domrec 4
#pooramphibian
#end

-- Guardian of Ptra

#newmonster 5255
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Ptra_Guardian.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Ptra_Guardian2.tga"
#name "Guardian of Ptra"
#descr "The ancient Nehekharan pantheon consisted of many gods, but none more venerated and powerful than Ptra, the Great Father, first to tread the world. Ptra created the human race in his image and elevated the Nehekharans above all others, blessing them with his wisdom, glory, and the promise of an afterlife by his side for those who made the proper offerings. Each of the gods were served by their own priests and some had armed followers dedicated to keeping their sacred sites safe, but only the sacred warriors of Asaph and Ptra were forces powerful enough to rival the armies of Tomb Kings. The Guardians of Ptra carried spears blessed with the Great Father's burning wrath capable of searing unholy creatures from existence; they acted as a vital vanguard in the battles which saw Nagash defeated in the first great war against the necromancer. Though Ptra is now greatly diminished from the time of ancient Nehekhara his Guardians may still be raised to battle in his name at the command of the Tomb Kings. Being blessed by Ptra they are surrounded by a blinding light when they battle under the sun, for the Great Father's gaze falls kindly upon them still.

[Requires no gold upkeep. Requires Dominion 4+ to recruit]"
#weapon 772 -- spear of ptra
#armor 303 -- Ceremonial Armor
#armor 301 -- ornate headdress
#armor 300 -- Nehekharan Shield
#att 12 -- +1
#def 10 -- +1
#str 12 -- +2 i think
#prot 2
#mr 15
#hp 10 -- +1 maybe?
#sunawe 1
#holy
#formationfighter 2
#gcost 32
#addupkeep -32
#rpcost 15
#rcost 3
#domrec 4
#pooramphibian
#end

-- Asp Archer

#newmonster 5256
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Asp_Archer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Asp_Archer2.tga"
#name "Asp Archer"
#descr "The ancient Nehekharan pantheon consisted of many gods, of varying levels of importance and power. Asaph, the Goddess of Beauty, Magic, and Vengeance and Patroness of Archers, is one of the foremost deities, particularly revered in the powerful city of Lybaras. It is said that it was Asaph who convinced Ptra to give humans land to live on and who inspired them to learn magic, taking the form of a captivating asp. Each of the gods were served by their own priests and some had armed followers dedicated to keeping their sacred sites safe, but only the sacred warriors of Asaph and Ptra were forces powerful enough to rival the armies of Tomb Kings. The sacred warriors of Asaph are known as Asp Archers and wield bows of great accuracy whose arrows take the aspect of an asp in flight and can severely poison their targets. Though all the deities of ancient Nehekhara are greatly diminished in power, the risen Asp Archers are still a formidable presence on the battlefield.

[Requires no gold upkeep. Requires Dominion 4+ to recruit]"
#weapon 764 -- Bow of Asaph
#weapon 674 -- bronze dagger
#armor 302 -- circlet
#armor 299 -- Shoulder Guard
#def 10 -- +1
#str 12 -- +2 i think
#prot 2
#mr 15
#hp 10 -- +1 maybe?
#prec 12 -- +2 i think
#holy
#gcost 26
#addupkeep -26
#rpcost 15
#rcost 3
#domrec 4
#pooramphibian
#end


-- Ushabti (recruitform)

#newmonster 5283
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Ushabti_Jackal.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Ushabti_Jackal2.tga"
#name "Ushabti"
#descr "Carved in the likeness of gods and goddesses of ancient Nehekhara, the Ushabti stood guardian around the Tombs and temples of that land. Long ago they were awoken by the Necrotects and Priests of the Mortuary Cult to march alongside the forces of Nehekhara against the terrible threat of the necromancer Nagash and even now they will answer the call to serve the Kings of their land. The rituals required to animate the Ushabti and imbue them with the souls of fallen heroes, especially so long after Nehekhara fell, are particularly complex but result in constructs far more resilient than the animated lesser undead. Although the Ushabti take the likeness of the gods their veneration was forbidden in ancient Nehekhara and they are not considered sacred to the Tomb Kings.

[Requires no gold upkeep. Each recruit will transform into one of the three Ushabti forms at random; Bow, Dual Khopesh, or Tomb Glaive. Requires Dominion 4+, a Temple, and a Lab to recruit]"
#size 3
#hp 24
#enc 0
#mor 30
#att 11
#def 10
#ap 15
#str 15
#prot 13
#magicbeing
#noheal
#neednoteat
#inanimate
#poisonres 25
#spiritsight
#stonebeing
#pooramphibian
#slashres
#pierceres
#weapon 768 -- tomb khopesh
#weapon 768 -- tomb khopesh
#ambidextrous 2
#armor 303 -- Ceremonial Armor
#armor 302 -- circlet
#mr 15
#nomovepen
#mapmove 22 -- same as longdead
#maxage 5000
#gcost 60 -- so cost is 60
#addupkeep -60
#rpcost 9
#rcost 18
#reqlab
#reqtemple
#domrec 4
#firstshape -6571
#end


-- Ushabti (dual khopesh)

#newmonster 5257
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Ushabti_Jackal.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Ushabti_Jackal2.tga"
#name "Jackal Ushabti"
#descr "Carved in the likeness of gods and goddesses of ancient Nehekhara, the Ushabti stood guardian around the Tombs and temples of that land. Long ago they were awoken by the Necrotects and Priests of the Mortuary Cult to march alongside the forces of Nehekhara against the terrible threat of the necromancer Nagash and even now they will answer the call to serve the Kings of their land. The rituals required to animate the Ushabti and imbue them with the souls of fallen heroes, especially so long after Nehekhara fell, are particularly complex but result in constructs far more resilient than the animated lesser undead. Although the Ushabti take the likeness of the gods their veneration was forbidden in ancient Nehekhara and they are not considered sacred to the Tomb Kings. This Ushabti has the jackal-headed likeness of Djaf the God of War and wields a pair of deadly khopesh with shocking speed and skill for an animated construct of stone and gold.

[Requires no gold upkeep]"
#size 3
#hp 24
#enc 0
#mor 30
#att 11
#def 10
#ap 15
#str 15
#prot 13
#magicbeing
#noheal
#neednoteat
#inanimate
#poisonres 25
#spiritsight
#stonebeing
#pooramphibian
#slashres
#pierceres
#weapon 768 -- tomb khopesh
#weapon 768 -- tomb khopesh
#ambidextrous 2
#armor 303 -- Ceremonial Armor
#armor 302 -- circlet
#mr 15
#nomovepen
#mapmove 22 -- same as longdead
#maxage 5000
#gcost 50
#addupkeep -50
#rpcost 9
#rcost 15
#reqlab
#reqtemple
#domrec 4
#montag 6571
#end


-- Ushabti (great weapon)

#newmonster 5258
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Ushabti_Croc.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Ushabti_Croc2.tga"
#name "Crocodile Ushabti"
#descr "Carved in the likeness of gods and goddesses of ancient Nehekhara, the Ushabti stood guardian around the Tombs and temples of that land. Long ago they were awoken by the Necrotects and Priests of the Mortuary Cult to march alongside the forces of Nehekhara against the terrible threat of the necromancer Nagash and even now they will answer the call to serve the Kings of their land. The rituals required to animate the Ushabti and imbue them with the souls of fallen heroes, especially so long after Nehekhara fell, are particularly complex but result in constructs far more resilient than the animated lesser undead. Although the Ushabti take the likeness of the gods their veneration was forbidden in ancient Nehekhara and they are not considered sacred to the Tomb Kings. This Ushabti has the crocodile-headed likeness of Geheb the God of Strength and wields a massive glaive capable of splitting stone.

[Requires no gold upkeep]"
#size 3
#hp 24
#enc 0
#mor 30
#att 11
#def 10
#ap 15
#str 16
#prot 13
#magicbeing
#neednoteat
#noheal
#inanimate
#poisonres 25
#spiritsight
#stonebeing
#pooramphibian
#slashres
#pierceres
#weapon 770 -- tomb glaive
#armor 303 -- Ceremonial Armor
#armor 302 -- circlet
#mr 15
#nomovepen
#mapmove 22 -- same as longdead
#maxage 5000
#gcost 50
#addupkeep -50
#rpcost 9
#rcost 15
#reqlab
#reqtemple
#domrec 4
#montag 6571
#end


-- Ushabti (bow)

#newmonster 5259
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Ushabti_Hawk.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Ushabti_Hawk2.tga"
#name "Hawk Ushabti"
#descr "Carved in the likeness of gods and goddesses of ancient Nehekhara, the Ushabti stood guardian around the Tombs and temples of that land. Long ago they were awoken by the Necrotects and Priests of the Mortuary Cult to march alongside the forces of Nehekhara against the terrible threat of the necromancer Nagash and even now they will answer the call to serve the Kings of their land. The rituals required to animate the Ushabti and imbue them with the souls of fallen heroes, especially so long after Nehekhara fell, are particularly complex but result in constructs far more resilient than the animated lesser undead. Although the Ushabti take the likeness of the gods their veneration was forbidden in ancient Nehekhara and they are not considered sacred to the Tomb Kings. This Ushabti has the hawk-headed likeness of Phakth the God of Justice and wields a terrifyingly powerful bow capable of launching massive arrows across the battlefield with shocking accuracy.

[Requires no gold upkeep]"
#size 3
#hp 24
#enc 0
#mor 30
#att 11
#def 10
#ap 15
#str 15
#prot 13
#prec 12
#magicbeing
#neednoteat
#noheal
#inanimate
#poisonres 25
#spiritsight
#stonebeing
#pooramphibian
#slashres
#pierceres
#weapon 769 -- bronze blade
#weapon 763 -- Bow of Phakth
#armor 303 -- Ceremonial Armor
#armor 302 -- circlet
#mr 15
#nomovepen
#mapmove 22 -- same as longdead
#maxage 5000
#gcost 50
#addupkeep -50
#rpcost 9
#rcost 15
#reqlab
#reqtemple
#domrec 4
#montag 6571
#end


-- Sepulchral Stalker

#newmonster 5260
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Sepulchral.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Sepulchral2.tga"
#name "Sepulchral Stalker"
#descr "Sepulchral Stalkers were created by the ancient Nehekharans to dilineate the borders of a King's realm. They are statues that have the boy of a snake and the upper torso of a man, topped with a thoroughly inhuman and repulsive skull-like visage. Stalkers are instinctively able to hunt down and ambush trespassers and are extremely quick, making them excellent patrollers, well feared by any who would dare tread the land of Nehekhara seeking to find treasure in the many ruins. The rituals that animate the Stalkers are complex and grant them both great resilience and a gaze capable of turning the flesh of mortals to marble. Even if the unfortunate target of the Stalker's gaze is not entirely changed to stone, they may well suffer terrible injuries as parts of them crumble into sand.

[Requires no gold upkeep. Requires Dominion 6+, a Temple, and a Lab to recruit]"
#size 4
#hp 30
#enc 0
#mor 30
#att 10
#def 10
#ap 20
#str 16
#prot 12
#prec 12
#magicbeing
#neednoteat
#noheal
#inanimate
#poisonres 25
#spiritsight
#stonebeing
#slashres
#pierceres
#weapon 770 -- tomb glaive
#weapon 1100 -- Sepulchral gaze
#armor 303 -- Ceremonial Armor
#armor 301 -- ornate headdress
#mr 15
#nomovepen
#mapmove 28
#naga -- to avoid leg injuries
#patrolbonus 3
#maxage 5000
#gcost 75
#addupkeep -75
#rpcost 9
#rcost 15
#reqlab
#reqtemple
#domrec 6
#pooramphibian
#end


-- Tomb Scorpion

#newmonster 5261
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_Scorpion.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_Scorpion2.tga"
#name "Tomb Scorpion"
#descr "Tomb Scorpions are powerful creations of the Mortuary Cult, formed from a combination of stone, metal, and bone. They are lethal foes, for a Tomb Scorpions tail carries a potent venomous sting and their pincers can slice even an armoured man in half. They are sculpted by Necrotects in the form of Usirian's great scorpion companions which guard the gate to the Underworld and each Scorpion also acts as a sarcophagus in which the remains of a fallen Liche High Priest are interred. Though the Liche High Priest has been destroyed, the vestiges of his spirit power and protect the mighty Scorpion and his residual desire for vengeance motivates its slaughter of the enemy. Tomb Scorpions, as animated sarcophagi for powerful members of the Mortuary Cult, are sacred.

[Requires no gold upkeep. Requires Dominion 6+, a Temple, and a Lab to recruit]"
#size 4
#hp 40
#enc 0
#mor 30
#att 12
#def 11
#prec 8
#ap 20 -- heavy cav speed
#str 20
#prot 19
#magicbeing
#neednoteat
#noheal
#inanimate
#poisonres 25
#spiritsight
#stonebeing
#slashres
#pierceres
#weapon 1101 -- pincers
#weapon 1102 -- sting
#mr 18
#mapmove 26
#quadruped -- body type
#holy
#maxage 5000
#gcost 85
#addupkeep -85
#rpcost 15
#rcost 35
#reqlab
#domrec 6
#pooramphibian
#reclimit 1 1 -- 1 per turn
#end


-- Necrolith Colossus (khopesh)

#newmonster 5262
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Necrolith_Khopesh.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Necrolith_Khopesh2.tga"
#name "Necrolith Colossus"
#descr "In ancient times, long before the rise of Settra and the founding of the Mortuary Cult, there were legends of beings of immense stature that walked the land. According to half eroded scripture on the oldest monuments they were the personal guard of the Nehekharan Gods who guarded against the incursion of daemons. The Mortuary Cult, at the height of their power before the rise of Nagash, constructed their own giant sentinels in honour of these legends, skeletal titans made of black marble known as Necrolith Colossi. To each Colossus was bound the spirit of a heroic warrior, a willing sacrifice made to protect the Tomb of their King that he might reach the glorious afterlife promised to him. Now the Mortuary Cult have set about awakening these long dormant protectors to once again march with the armies of Nehekhara. This Colossus is armed with a massive Khopesh capable of decapitating even mighty beasts, daemons, or giants.

[Requires no gold upkeep]"
#size 6
#hp 70
#enc 0
#mor 30
#att 11
#def 10
#ap 16
#str 24 -- S6
#prot 16 -- T6
#prec 12
#magicbeing
#neednoteat
#noheal
#inanimate
#poisonres 25
#spiritsight
#stonebeing
#pooramphibian
#slashres
#pierceres
#ambidextrous 2
#weapon 768 -- tomb khopesh
#weapon 562 -- stone fist
#weapon 1087 -- giant stomp
#armor 303 -- Ceremonial Armor
#armor 302 -- circlet
#mr 16
#nomovepen
#mapmove 18
#siegebonus 5
#maxage 5000
#gcost 0
#montag 6570
#end


-- Necrolith Colossus (bow)

#newmonster 5263
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Necrolith_Bow.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Necrolith_Bow2.tga"
#name "Necrolith Colossus Archer"
#descr "In ancient times, long before the rise of Settra and the founding of the Mortuary Cult, there were legends of beings of immense stature that walked the land. According to half eroded scripture on the oldest monuments they were the personal guard of the Nehekharan Gods who guarded against the incursion of daemons. The Mortuary Cult, at the height of their power before the rise of Nagash, constructed their own giant sentinels in honour of these legends, skeletal titans made of black marble known as Necrolith Colossi. To each Colossus was bound the spirit of a heroic warrior, a willing sacrifice made to protect the Tomb of their King that he might reach the glorious afterlife promised to him. Now the Mortuary Cult have set about awakening these long dormant protectors to once again march with the armies of Nehekhara. This Colossus is armed with an immensely powerful Bow of the Desert, an artifact capable of creating and launching massive arrows comprised of spiritual energy from the Underworld.

[Requires no gold upkeep]"
#size 6
#hp 70
#enc 0
#mor 30
#att 11
#def 10
#ap 16
#str 24 -- S6
#prot 16 -- T6
#prec 12
#magicbeing
#neednoteat
#noheal
#inanimate
#poisonres 25
#spiritsight
#stonebeing
#pooramphibian
#slashres
#pierceres
#ambidextrous 2
#weapon 1103 -- Bow of the Desert
#weapon 562 -- stone fist
#weapon 1087 -- giant stomp
#armor 303 -- Ceremonial Armor
#armor 302 -- circlet
#mr 16
#nomovepen
#mapmove 18
#siegebonus 5
#maxage 5000
#gcost 0
#montag 6570
#end


-- Hierotitan

#newmonster 5264
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Hierotitan.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Hierotitan2.tga"
#name "Hierotitan"
#descr "Hierotitans were constructed to stand within the uppermost chamber of a Royal Tomb, acting as spirit guides for the deceased Kings and ushering them between the mortal world and the glorious afterlife. No expense was spared in their construction and their forms are lavished with gold and jewels. In one hand the Hierotitan carries an ornate staff bearing the hieroglyph of the Sun God Ptra, to light the way through the abyss that separates the mortal world from the afterlife and ward away the Daemons that sometimes prowl there. The Hierotitan's other hand carries the scales on which the soul of the King shall be judged by Usirian the God of the Underworld. Both of these items are potent magical artifacts, with the scales capable of unleashing holy judgement upon the foe and the staff able to emit beams of light that spare the servants of Nehekhara while scouring the enemy from existence. Within each Hierotitan is the mummified form of a great High Priest from the Mortuary Cult who died before the discovery of the secrets that allowed them to cheat death; it is this form which animates the Hierotitan and gives them their holy purpose. Such is the power of the Hierotitan that it spreads the dominion of Nehekhara with its presence and increases the winds of magic wherever it treads.

[Requires no gold upkeep]"
#size 6
#hp 70
#enc 0
#mor 30
#att 11
#def 10
#ap 16
#str 22 -- S6
#prot 18 -- T6
#prec 14
#magicbeing
#neednoteat
#noheal
#inanimate
#poisonres 25
#spiritsight
#stonebeing
#pooramphibian
#slashres
#pierceres
#ambidextrous 2
#weapon 1108 -- light of ptra
#weapon 1110 -- fires of ptra
#weapon 1109 -- judgement of usirian
#weapon 238 -- magic staff
#weapon 1087 -- giant stomp
#armor 303 -- Ceremonial Armor
#armor 302 -- circlet
#mr 18
#nomovepen
#mapmove 18
#siegebonus 5
#maxage 5000
#holy
#spreaddom 1
#decscale 5 -- increase magic
#gcost 0
#itemslots 274560 -- 2 misc, crown
#poorleader
#poorundeadleader
#poormagicleader
#end


-- Necropolis Knight

#newmonster 5265
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Necropolis_Knight.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Necropolis_Knight2.tga"
#name "Necropolis Knight"
#descr "Necropolis Knights are members of the Tomb Guard who ride atop giant snake-shaped statues known as Necroserpents. Necroserpents were originally sculpted to guard the entranceways to the temples of the Mortuary Cult, many of them taking the guise of the infamous hooded Khemrian cobra, though with embellishments of skulls and other death imgaery. The venom of the Khemrian cobra was legendary, able to cause total paralysis within a matter of seconds, and the fangs of the Necroserpents mysteriously drip with the same substance. At the foot of each Necroserpent statue lay a small tomb containing the remains of one who, despite years of honourable service in the elite forces of his King, felt he had become in some way dishonoured and had sacrificed his life to the Cobra god Qu'aph, whose venom can cleanse any sin. With the rise of the Tomb Kings and undead Nehekhara the souls of these fallen soldiers were bound to the statues and they awoke as one, powerful knights in service of their King once again. Should the Knight be struck down the Necroserpent will fight on and if victorious the remains of the rider will reassemble to ride atop his bonded mount once more.

[Requires no gold upkeep. Requires Dominion 6+, a Temple, and a Lab to recruit]"
#weapon 771 -- tomb spear
#weapon 1111 -- Necroserpent fangs
#weapon 1112 -- Necroserpent tail
#armor 303 -- Ceremonial Armor
#armor 301 -- ornate headdress
#armor 300 -- Nehekharan Shield
#mounted
#nomovepen
#mapmove 20 -- heavy cav
#ap 20 -- heavy cav
#size 4
#att 12 -- +1
#def 10 -- +1
#str 12 -- +2 i think
#prot 3
#mr 15
#hp 10 -- +1 maybe?
#secondshape 5266 -- necroserpent
#cleanshape
#gcost 60
#addupkeep -60
#rpcost 15
#rcost 15
#ressize 2
#reqlab
#reqtemple
#domrec 6
#pooramphibian
#end

-- Necroserpent (mount of necropolis knight)

#newmonster 5266
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Necroserpent.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Necroserpent2.tga"
#name "Necroserpent"
#descr "This Necroserpent has lost its rider, but he will reform after battle. It is still a formidable foe with paralysing venomous fangs and a lethal tail."
#size 4
#hp 22
#enc 0
#mor 30
#att 11
#def 10
#ap 20
#str 16
#prot 14
#prec 12
#magicbeing
#neednoteat
#noheal
#inanimate
#poisonres 25
#spiritsight
#stonebeing
#slashres
#pierceres
#weapon 1113 -- Fangs
#weapon 1114 -- Tail
#mr 15
#mapmove 28
#snake -- to avoid leg injuries
#maxage 5000
#firstshape 5265 -- necropolis knight
#cleanshape
#pooramphibian
#end

-- Carrion

#newmonster 5267
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Carrion.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Carrion2.tga"
#name "Carrion"
#descr "Carrion are giant undead birds reminiscent of the black desert vultures of ancient Nehekhara but far larger and more aggressive. They once lived in the mountains to the east of Nehekhara and would descend to feast on the slain and wounded in the wake of great battles; no commoner dared raise a hand against them for they were sacred beasts, agents of Ualatp, who bore the spirits of lost warriors to the sky to battle Daemons in an unending war. Some Kings sought to seize the favour of Ualatp and his warrior hosts in the afterlife and so had Carrion embalmed and entombed alongside them by the thousands. When the Tomb Kings arose so too did the Carrion and now they prowl Nehekhara once more and are often bound to the will of Liche Priests in service of a King. Unlike most Nehekharan undead Carrion are known to disobey the bidding of their master and flee battle at times, for they retain their animalistic sense of self preservation. As agents of Ualatp even in death the Carrion are sacred.

[Requires no gold upkeep]"
#size 5
#hp 35
#enc 0
#mor 14
#att 11
#def 10
#ap 8 -- slow walker
#str 16
#prot 5
#prec 12
#neednoteat
#inanimate - but can heal
#poisonres 25
#fireres -5
#coldres 15
#gcost 0
#spiritsight
#pierceres
#flying
#weapon 404 -- beak
#weapon 408 -- talons
#mr 14
#mapmove 28
#maxage 5000
#bird
#patrolbonus 3
#animal
#holy
#undead
#end

-- Khepra Scorpion (tomb swarm)

#newmonster 5268
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_Swarm.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_Swarm2.tga"
#name "Khepra Scorpion"
#descr "The tombs and pyramids of the necropoleis of Nehekhara are filled with the dried husks of venomous scorpions, flesh eating scarabs, and other insectile desert predators. Though long dead they have become infused with dark magics of undeath over the centuries and can be returned to a state of animation by a simple incantation from even a minor Liche Priest. Most of these scuttling creatures are resigned to the duty of cleaning up the remains of interlopers to the Tomb Kings' realm, but the reanimated corpse of the Khepra Scorpion, a particularly large and aggressive variety found only in Nehekhara, is often used in battle to overwhelm or distract enemy troops. Though these creatures are dangerous pests alone, in sufficient numbers they become a terrifying tide of chitinous death rolling over the desert, swarming over and stinging to death anything that lives."
#size 1
#hp 3
#enc 0
#mor 50
#att 10
#def 6
#ap 8
#str 4
#prot 4
#prec 5
#neednoteat
#inanimate - but can heal
#poisonres 25
#coldres 15
#spiritsight
#weapon 355 -- sting
#mr 8
#mapmove 22
#maxage 5000
#quadruped
#animal
#undead
#undisciplined
#end

-- Warsphinx (spearmen)

#newmonster 5269
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Warsphinx.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Warsphinx2.tga"
#name "Khemrian Warsphinx"
#descr "The Warsphinxes of Khemri were the greatest military asset of the foremost of the Nehekharan city states and it was rare indeed that one should fall in the many battles of ancient Nehekhara. These massive leonine statues of gold, marble, and bone were first constructed to guard the entranceways to the inner sanctums of entombed Kings of Khemri and over time became popular in other cities too. Only in service to Khemri, though, would the Mortuary Cult animate these massive statues to wage war, tearing through the enemy ranks with a howdah of elite soldiers on their back. With the rise of the Tomb Kings the Warsphinxes are once more being awakened, now crewed by Tomb Guard, to once more devastate the enemies of Nehekhara. Warsphinxes are incredibly hardly, nearly industructible by normal means, and are capable of breathing gouts of fire said to be drawn from the endless funeral pyres of the unworthy dead.

[Requires no gold upkeep]"
#size 6
#hp 90
#enc 0
#mor 30
#att 11
#def 8
#prec 10
#ap 20 -- heavy cav speed
#str 20
#prot 25 -- same as crusher
#gcost 0
#magicbeing
#neednoteat
#noheal
#inanimate
#poisonres 25
#spiritsight
#stonebeing
#slashres
#pierceres
#weapon 29 -- claw
#weapon 20 -- bite
#weapon 1116 -- howdah spears
#weapon 1118 -- tail
#weapon 1117 -- fire breath
#mr 18
#mapmove 26
#quadruped -- body type
#maxage 5000
#pooramphibian
#fear 5
#end


---------------COMMANDERS--------------

-- Scout (horseman)

#newmonster 5270
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Scout.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Skeleton_Scout2.tga"
#name "Nehekharan Scout"
#descr "In ancient Nehekhara the work of scouting, spying, assassination, and diplomacy was performed by an extensive network of agents at a fitting remove from the authority of the King. Unfortunately this very network of operatives was one of the first places Nagash was able to corrupt and use to increase his power and it was not allowed to survive the first overthrow of the foul Necromancer. After the fall of Nehekhara and the rise of the Tomb Kings, such clandestine operations remained out of the question, and when a scout is needed a skeletal Horseman is enchanted with somewhat expensive inscriptions of stealth and misdirection before being sent to watch for enemy activity. As such simple constructs they require no upkeep.

[Requires no gold upkeep]"
#armor 299 -- Shoulder Guard
#armor 302 -- circlet
#armor 1 -- buckler
#mounted
#mapmove 26 -- fast light cav
#ap 26 -- fast light cav
#size 3
#weapon 56 -- hoof
#weapon 1115 -- bronze lance (like light lance)
#noleader
#gcost 30
#stealthy 10
#rcost 5
#rpcost 1
#addupkeep -60
#end


-- Tomb Herald

#newmonster 5271
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_Herald.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_Herald2.tga"
#name "Tomb Herald"
#descr "In ancient Nehekhara every King and Prince could call upon their own personal Herald, a bodyguard, standard bearer, and champion that represented their master in martial matters beneath their attention. Heralds were selected from the best of the elite bodyguards and had to pass a gauntlet of trials of bravery, skill, and endurance. In battle they wore ceremonial armour and bore an icon of their master at all times while wearing a golden mask in the likeness of their ruler. Upon the death of the King or Prince the Herald was ritually sacrificed and placed guard at the entrance to their Tomb chamber. Though Heralds were not mummified the rituals preserving them and proximity to their ruler have granted them considerable physical strength and magical resistance, in addition to almost fully preserving the memories of their former life. Heralds, as representatives of members of a royal dynasty, have considerable martial authority and are considered sacred, though they cannot command the magically animated constructs of Nehekhara.

[Requires no gold upkeep. Requires Dominion 2+ to recruit]"
#weapon 768 -- tomb khopesh
#armor 303 -- Ceremonial Armor
#armor 301 -- ornate headdress
#att 12 -- +1
#def 11 -- +2
#str 13
#prot 3 -- +3
#mr 16
#hp 20
#holy
#okleader
#command -35 -- so 5 left
#okundeadleader
#undcommand 20
#prec 12
#unsurr 1 -- tier 1
#gcost 45
#addupkeep -45
#rpcost 1
#domrec 2
#pooramphibian
#end

-- Tomb Prince

#newmonster 5272
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_Prince.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_Prince2.tga"
#name "Tomb Prince"
#descr "Tomb Princes are the undead progeny of Tomb Kings, sons who in life never reached the throne but instead served as generals and champions of their city, leading smaller more mobile forces in support of the main army. The Kings of ancient Nehekhara had a great many children by their extensive harems, all of whom were considered legitimate members of the Royal Dynasty, though traditionally only the second eldest son could become the next King. Upon their death a Prince was entombed in a personal chamber within the Royal Tomb, at hand to join and honour their father in the glorious afterlife. Because of the extensive rituals of embalming and mummification performed on Princes they have entered undeath with their minds entirely intact and while initially horrified at the state of their land, they are as eager as ever to conquer, destroy their fathers' foes, and prove themselves worthy. Their physical might and resistance to magic is great and like their King they are practically immortal within the dominion of Nehekhara, though should they be struck down they will require almost a full year to restore their body in the Valley of Kings. Members of a Royal Dynasty of Nehekhara are sacred and any who fell them will be instantly cursed.

[Requires Dominion 4+ to recruit]"
#weapon 768 -- tomb khopesh
#weapon 1105 -- Royal Sceptre
#armor 304 -- Royal Armor
#armor 301 -- ornate headdress
#att 13 -- +2
#def 11 -- +2
#str 14 -- S4
#prot 5
#mr 17
#hp 28 -- W3 T5
#holy
#goodleader
#command -70 -- so 10 left
#goodundeadleader
#poormagicleader
#prec 13
#unsurr 2 -- tier 2
#gcost 90
#rpcost 2
#fireres -5
#domimmortal
#reformtime 6 -- take 9 turns to reform
#deathcurse -- curse any who kill them
#ambidextrous 3
#taskmaster 1
#domrec 4
#end

-- Tomb King

#newmonster 5273
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_King.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_King2.tga"
#name "Tomb King"
#descr "The Priest Kings of ancient Nehekhara ruled the city states that made up that empire, exercising absolute authority in all matters martial, spiritual, and philosophical. So great was their power that they sought to hold dominion over death itself and would have their priests perform rituals to prolong their life, though they also made incredibly elaborate preparations for their entry into the afterlife. Once Settra, greatest of the Kings and the first to unify Nehekhara, established the precedent of building a massive Royal Tomb, the lesser Kings that followed did the same, focusing more and more on the glorious afterlife that awaited them than matters of state. When Nagash cast the Great Ritual, raising every soul in Nehekhara as his puppet, the Kings rose from their tombs, and when he fell at the hand of the sole living survivor of Nehekhara, their minds were fully restored to them. After a period of terrible chaos in which dozens of Kings who held unquestioned authority in different eras vyed for control of what they saw as theirs, Settra returned and established a new era in which the Tomb Kings would take turns ruling the ruined cities of undead Nehekhara or lying dormant in their Royal Tombs. A Tomb King is a powerful being indeed, preserved through sophisticated rites of mummification, protected by powerful wards, and granted unnatural strength. They go to battle on foot or atop great war chariots and wield deadly Eternal Blades, entombed with them that they might travel unchallenged through the underworld. Any who strike the King may suffer the wrath of the Gods that bless them and be cursed should they manage to fell them. So great are the wards of preservation placed on them that within the dominion of Nehekhara Tomb Kings are practically immortal, able to reform their bodies in the Valley of Tombs should they be defeated.

[Requires Dominion 6+ to recruit]"
#weapon 1106 -- Eternal Blade
#weapon 1107 -- Grasp of the King
#armor 304 -- Royal Armor
#armor 301 -- ornate headdress
#att 14
#def 12
#str 16 -- S5
#prot 7
#mr 18
#hp 38 -- W4 T5
#holy
#expertleader
#command -100 -- so 20 left mundane
#expertundeadleader
#undcommand 30
#okmagicleader
#prec 14
#unsurr 3 -- tier 3
#gcost 210
#rpcost 4
#fireres -5
#domimmortal
#reformtime 2 -- take 5 turns to reform
#deathcurse -- curse any who kill them
#bloodvengeance 1
#magicskill 8 3 -- holy 3
#ambidextrous 3
#taskmaster 1
#domrec 6
#end

-- Tomb Prince on Chariot

#newmonster 5274
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_Prince_Chariot.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_Prince_Chariot2.tga"
#name "Tomb Prince"
#descr "Tomb Princes are the undead progeny of Tomb Kings, sons who in life never reached the throne but instead served as generals and champions of their city, leading smaller more mobile forces in support of the main army. The Kings of ancient Nehekhara had a great many children by their extensive harems, all of whom were considered legitimate members of the Royal Dynasty, though traditionally only the second eldest son could become the next King. Upon their death a Prince was entombed in a personal chamber within the Royal Tomb, at hand to join and honour their father in the glorious afterlife. Because of the extensive rituals of embalming and mummification performed on Princes they have entered undeath with their minds entirely intact and while initially horrified at the state of their land, they are as eager as ever to conquer, destroy their fathers' foes, and prove themselves worthy. Their physical might and resistance to magic is great and like their King they are practically immortal within the dominion of Nehekhara, though should they be struck down they will require almost a full year to restore their body in the Valley of Kings. Members of a Royal Dynasty of Nehekhara are sacred and any who fell them will be instantly cursed.

[Requires Dominion 4+ to recruit]"
#weapon 770 -- tomb glaive
#weapon 56 -- hoof
#weapon 56 -- hoof
#armor 304 -- Royal Armor
#armor 301 -- ornate headdress
#att 13 -- +2
#def 11 -- +2
#str 14 -- S4
#prot 6
#mr 17
#hp 32 -- W3 T5 -- +4 for chariot
#holy
#goodleader
#command -70 -- so 10 left
#goodundeadleader
#poormagicleader
#prec 13
#unsurr 3 -- tier 2 + chariot
#gcost 105
#rpcost 2
#fireres -5
#domimmortal
#reformtime 6 -- take 9 turns to reform
#deathcurse -- curse any who kill them
#ambidextrous 3
#mounted
#trample
#mapmove 23 -- tomb chariot + 2
#ap 18 -- regular chariot speed
#size 4
#nomovepen
#taskmaster 1
#domrec 4
#end

-- Tomb King on Chariot

#newmonster 5275
#copystats 5241
#clearweapons
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_King_Chariot.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Tomb_King_Chariot2.tga"
#name "Tomb King"
#descr "The Priest Kings of ancient Nehekhara ruled the city states that made up that empire, exercising absolute authority in all matters martial, spiritual, and philosophical. So great was their power that they sought to hold dominion over death itself and would have their priests perform rituals to prolong their life, though they also made incredibly elaborate preparations for their entry into the afterlife. Once Settra, greatest of the Kings and the first to unify Nehekhara, established the precedent of building a massive Royal Tomb, the lesser Kings that followed did the same, focusing more and more on the glorious afterlife that awaited them than matters of state. When Nagash cast the Great Ritual, raising every soul in Nehekhara as his puppet, the Kings rose from their tombs, and when he fell at the hand of the sole living survivor of Nehekhara, their minds were fully restored to them. After a period of terrible chaos in which dozens of Kings who held unquestioned authority in different eras vyed for control of what they saw as theirs, Settra returned and established a new era in which the Tomb Kings would take turns ruling the ruined cities of undead Nehekhara or lying dormant in their Royal Tombs. A Tomb King is a powerful being indeed, preserved through sophisticated rites of mummification, protected by powerful wards, and granted unnatural strength. They go to battle on foot or atop great war chariots and wield deadly Eternal Blades, entombed with them that they might travel unchallenged through the underworld. Any who strike the King may suffer the wrath of the Gods that bless them and be cursed should they manage to fell them. So great are the wards of preservation placed on them that within the dominion of Nehekhara Tomb Kings are practically immortal, able to reform their bodies in the Valley of Tombs should they be defeated.

[Requires Dominion 6+ to recruit]"
#weapon 1106 -- Eternal Blade
#weapon 1107 -- Grasp of the King
#weapon 56 -- hoof
#weapon 56 -- hoof
#armor 304 -- Royal Armor
#armor 301 -- ornate headdress
#att 14
#def 12
#str 16 -- S5
#prot 8
#mr 18
#hp 44 -- W4 T5 -- +6 for chariot
#holy
#expertleader
#command -100 -- so 20 left mundane
#expertundeadleader
#undcommand 30
#okmagicleader
#prec 14
#unsurr 4 -- tier 3 -- +1 for chariot
#gcost 225
#rpcost 4
#fireres -5
#domimmortal
#reformtime 2 -- take 5 turns to reform
#deathcurse -- curse any who kill them
#bloodvengeance 1
#magicskill 8 3 -- holy 3
#ambidextrous 3
#mounted
#trample
#mapmove 23 -- tomb chariot + 2
#ap 18 -- regular chariot speed
#size 4
#nomovepen
#taskmaster 1
#domrec 6
#end

-- Liche Acolyte

#newmonster 5276
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Liche_Acolyte.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Liche_Acolyte2.tga"
#name "Liche Acolyte"
#descr "The Mortuary Cult was established as a true power during the reign of Settra, the first King to unify the warring city states of Nehekhara into an empire, as they both prolonged his life considerably and made many promises of the glorious afterlife that awaited him. As the centuries passed the Mortuary Cult mastered the art of extending their own lives, while the Kings of Nehekhara shifted their attention almost entirely to journeying into the afterlife via complex funerary rites and massive and elaborate Royal Tombs. Eventually the members of the Mortuary Cult conquered death, but in doing so slipped into a withered, wizened state virtually indistinguishable from undeath, preserving their husklike bodies by tethering them to their eternal souls. So they became known as the Liche Priesthood. When Nagash returned and slew every living soul in Nehekhara through the Great Ritual, the Liche Priests escaped this fate and laid low, emerging once Nagash was defeated and the Ritual undone to once more serve the freed Tomb Kings, desperately trying to placate their wrath upon finding their afterlife was one of undeath and desolation. Acolytes are the most numerous and lowest status members of the Priesthood of the Mortuary Cult and were responsible for the majority of day to day observances and burial rites in ancient Nehekhara. They are not particularly magically powerful and have little priestly authority, but without their constant work the Tomb Kings would see Nehekhara slowly fall silent and motionless for good.

[Requires Dominion 1+ to recruit]"
#weapon 674 -- bronze dagger
#att 9
#def 9
#str 9
#prot 2
#mr 16
#hp 9
#holy
#poorleader
#command -9 -- so 1 left
#poorundeadleader
#magiccommand -40
#undcommand -10
#gcost 105
#rpcost 2
#fireres -5
--undead
#almostundead
#inanimate  -- but currently they do heal
#spiritsight
#size 2
#mor 12 -- they are not truly undead
#ap 11
#enc 2
#mapmove 20
#neednoteat
#coldres 15
#poisonres 25
#startage 4000 -- about 5 millenia ago was when Nehekara became a kingdom, so that minus 1k
#maxage 10000
#nametype 166 -- Tomb Kings
#magicskill 8 1 -- H1
#magicskill 5 1 -- D1
#custommagic 3456 100 -- AEFS 100%
#taskmaster 1
#domrec 1
#end


-- Liche Priest

#newmonster 5277
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Liche_Priest.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Liche_Priest2.tga"
#name "Liche Priest"
#descr "The Mortuary Cult was established as a true power during the reign of Settra, the first King to unify the warring city states of Nehekhara into an empire, as they both prolonged his life considerably and made many promises of the glorious afterlife that awaited him. As the centuries passed the Mortuary Cult mastered the art of extending their own lives, while the Kings of Nehekhara shifted their attention almost entirely to journeying into the afterlife via complex funerary rites and massive and elaborate Royal Tombs. Eventually the members of the Mortuary Cult conquered death, but in doing so slipped into a withered, wizened state virtually indistinguishable from undeath, preserving their husklike bodies by tethering them to their eternal souls. So they became known as the Liche Priesthood. When Nagash returned and slew every living soul in Nehekhara through the Great Ritual, the Liche Priests escaped this fate and laid low, emerging once Nagash was defeated and the Ritual undone to once more serve the freed Tomb Kings, desperately trying to placate their wrath upon finding their afterlife was one of undeath and desolation. Liche Priests are the foundation of the Mortuary Cult's power, as they have considerable magical talent and priestly authority along with sufficient numbers to ensure the continued functioning of Nehekhara in undeath. Priests see magic as being a gift from the Gods and in addition to the lore of death they study and practice the magic of sand, stone, the desert winds, and the sun and moon.

[Requires Dominion 4+ to recruit]"
#weapon 238 -- magic staff
#armor 302 -- circlet
#att 9
#def 9
#str 9
#prot 3
#mr 17
#hp 10
#holy
#poorleader
#command -9 -- so 1 left
#poorundeadleader
#undcommand -20
#magiccommand -40
#gcost 210
#rpcost 2
#fireres -5
--undead
#almostundead
#inanimate  -- but currently they do heal
#spiritsight
#size 2
#mor 12 -- they are not truly undead
#ap 11
#enc 2
#mapmove 20
#neednoteat
#coldres 15
#poisonres 25
#startage 4000 -- about 5 millenia ago was when Nehekara became a kingdom, so that minus 1k
#maxage 10000
#nametype 166 -- Tomb Kings
#magicskill 8 2 -- H2
#magicskill 5 2 -- D2
#custommagic 3456 100 -- AEFS 100%
#custommagic 3456 100 -- AEFS 100%
#taskmaster 1
#domrec 4
#end


-- Liche High Priest

#newmonster 5278
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Liche_High_Priest.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Liche_High_Priest2.tga"
#name "Liche High Priest"
#descr "The Mortuary Cult was established as a true power during the reign of Settra, the first King to unify the warring city states of Nehekhara into an empire, as they both prolonged his life considerably and made many promises of the glorious afterlife that awaited him. As the centuries passed the Mortuary Cult mastered the art of extending their own lives, while the Kings of Nehekhara shifted their attention almost entirely to journeying into the afterlife via complex funerary rites and massive and elaborate Royal Tombs. Eventually the members of the Mortuary Cult conquered death, but in doing so slipped into a withered, wizened state virtually indistinguishable from undeath, preserving their husklike bodies by tethering them to their eternal souls. So they became known as the Liche Priesthood. When Nagash returned and slew every living soul in Nehekhara through the Great Ritual, the Liche Priests escaped this fate and laid low, emerging once Nagash was defeated and the Ritual undone to once more serve the freed Tomb Kings, desperately trying to placate their wrath upon finding their afterlife was one of undeath and desolation. At the top of the hierarchy of the Mortuary Cult stand the High Priests, whose studies and communion with the Gods of Nehekhara have given them insights that would scour the mind of lesser members of their orders. They are magically very powerful, though they have ceded the highest priestly authority to the arisen Tomb Kings, just as they did to the Priest Kings of ancient Nehekhara.

[Requires Dominion 6+ to recruit]"
#weapon 238 -- magic staff
#armor 302 -- circlet
#att 9
#def 9
#str 9
#prot 4
#mr 18
#hp 12
#holy
#poorleader
#command -9 -- so 1 left
#poorundeadleader
#magiccommand -40
#undcommand -20
#gcost 255
#rpcost 4
#fireres -5
--undead
#almostundead
#inanimate  -- but currently they do heal
#spiritsight
#size 2
#mor 12 -- they are not truly undead
#ap 11
#enc 2
#mapmove 20
#neednoteat
#coldres 15
#poisonres 25
#startage 4000 -- about 5 millenia ago was when Nehekara became a kingdom, so that minus 1k
#maxage 10000
#nametype 166 -- Tomb Kings
#magicskill 8 2 -- H2
#magicskill 5 3 -- D3
#magicskill 0 1 -- F1
#custommagic 3456 100 -- AEFS 100%
#custommagic 3456 100 -- AEFS 100%
#custommagic 3456 10 -- AEFS 10%
#taskmaster 1
#domrec 6
#end

-- Necrotect

#newmonster 5279
#copystats 5241
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Necrotect.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Necrotect2.tga"
#name "Necrotect"
#descr "In life Necrotects were the artisans and engineers that designed and oversaw the construction of the great monuments, pyraminds, and Royal Tombs of ancient Nehekhara, as well as the countless statues that could be called to war. Theirs was a highly demanding profession that carried great prestige and those with talent were highly sought after by competing members of the Mortuary Cult, dynastic Royals and even the most powerful Priest Kings. Upon their death they were inevitably granted expensive burial rites and mummification and entombed alongside their masters that they might continue to serve in the glorious afterlife. Their status has only risen since Nehekhara's fall and rise once more as a land of undeath ruled by the Tomb Kings, for the Necrotects are repositories of knowledge from their respective eras that would otherwise be totally lost, and their importance is further highlighted by the fact their works still dominate the Nehekharan landscape. While in life the Necrotects had no magical power in death they are blessed with a new connection to the arcana of sand, stone, death, and shadow. In battle they constantly chant mantras with the power to heal damage dealt to the animated statues of Nehekhara.

[Requires Dominion 4+ to recruit]"
#weapon 40 -- whip
#armor 303 -- Ceremonial Armor
#armor 301 -- ornate headdress
#att 10
#def 10
#str 13
#prot 3
#mr 17
#hp 12
#holy
#poorleader
#poorundeadleader
#undcommand -30
#goodmagicleader
#gcost 240
#rpcost 2
#fireres -5
#startage 4000 -- about 5 millenia ago was when Nehekara became a kingdom, so that minus 1k
#maxage 10000
#nametype 166 -- Tomb Kings
#magicskill 5 2 -- D2
#magicskill 3 2 -- E2
#taskmaster 1
#domrec 4
#mason
#siegebonus 15
#resources 5 -- half of a master smith
#end



---------------Heroes--------------


-- Apophas, Scarab Prince

#newmonster 5280
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Hero_Apophas.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Hero_Apophas2.tga"
#name "Cursed Scarab Prince"
#descr "Apophas was an ambitious and jealous prince of Numas who covted the throne of that city. To this end he drugged and slit the throats of the entire royal line, declaring himself King. He proved a ruthless but unpopular ruler and lost the support of the Mortuary Cult, leaving him vulberable to a rebellion which saw him dragged to the temple for judgement. His punishment was severe: to be devoured by scarab beetles such that he would never reach the glorious afterlife. All that was left of Apophas was his skull, which was marked with cursed glyphs and cast into the desert. Apophas' soul was claimed by Usirian, God of the Underworld, but Apophas struck a bargain with the deity: he would return to the world and find a soul even more ruthless and ambitious than his own to replace him in the Underworld. Usirian agreed, but returned Apophas to the mortal realms in the guise of a writhing swarm of scarab beetles, armed with a blade that can reap souls. Usirian now seeks out the most powerful and dangerous foes that he might finally find a soul to match his own and be freed from his eternal servitude. Should Apophas be struck down within the dominion of Nehehkhara he will swiftly return to undeath, indeed he has been known at times to disperse and reform within seconds.

[Requires no gold upkeep]"
#weapon 1120 -- Soul Reaper
#weapon 1119 -- swarm of bites
#armor 304 -- Royal Armor
#armor 301 -- ornate headdress
#att 12
#def 10
#str 14 -- S4
#prot 3
#mr 17
#hp 40
#noleader
#prec 11
#enc 0
#gcost 0
#domimmortal
#deathcurse -- curse any who kill them
#blink -- can teleport in combat
#mapmove 30
#reform 20 -- 20% chance to reform instantly if killed in battle
#fear 5
#regeneration 10 -- standard
#unsurr 3 -- tier 3
#undead
#inanimate
#size 3
#stealthy 30
#assassin
#patience 1
#scalewalls
#itemslots 29824 -- 3 misc, head, body
#float
#pierceres
#fixedname "Apophas"
#spiritsight
#poisonres 25
#coldres 15
#neednoteat
#maxage 5000
#ap 16
#nomovepen
#wastesurvival
#heal
#woundfend 3
#end

-- Khatep, Grand Hierophant

#newmonster 5281
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Hero_Khatep.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Hero_Khatep2.tga"
#name "Grand Hierophant"
#descr "Khatep is the Grand Hierophant of Khemri, the head of the Mortuary Cult's hieratic council, and he alone knows all of its secrets and unwritten lore. He is the oldest and wisest of the Liche Priests, said to be the very first of their number to successfully stave of death. Following Nagash's Great Ritual which killed the entire population of Nehekhara and then animated and bound every last one of the dead, entombed or otherwise, to his will, Khatep and his followers waited for their moment to take action. Nagash, felled at the height of his power by the sole living human in Nehekhara, lost control of the Tomb Kings and the proud monarchs, free willed once more and full of wrath, each sought to reign their former realms supreme. So began a great and terrible civil war of the dead. It was Khatep who took decisive action; he broke the seals of the Tomb of Settra, the only such structure to have resisted the power of the Great Ritual, and personally awoke the greatest of the Nehehkharan Kings. Settra quickly restored a new order to Nehekhara, but turned on Khatep with a great and terrible fury, for he had been promised an eternal glorious afterlife in paradise, not rulership of a fallen land of undeath. Khatep was banished to the desert, only to return when Nehehkhara could be restored to the promised paradise. With the coming of the War of Ascension, Khatep has returned to serve the Tomb Kings, and Settra, once more.

[Requires no gold upkeep]"
#weapon 1121 -- liche staff
#armor 301 -- ornate headdress
#armor 299 -- Shoulder Guard
#att 9
#def 9
#str 9
#prot 4
#mr 18
#hp 30
#holy
#poorleader
#command -9 -- so 1 left
#poorundeadleader
#magiccommand -20
#gcost 0
#fireres -5
--undead
#almostundead
#inanimate  -- but currently they do heal
#spiritsight
#size 2
#mor 14
#ap 11
#enc 1
#mapmove 20
#neednoteat
#coldres 15
#poisonres 25
#startage 5000
#maxage 10000
#magicskill 8 3 -- H3
#magicskill 5 3 -- D3
#magicskill 0 2 -- F2
#magicskill 3 2 -- E2
#magicskill 4 2 -- S2
#magicskill 1 2 -- A2
#taskmaster 1
#fixedname "Khatep"
#itemslots 31872 -- feet, head, body, no hands, 3 misc
#end


-- Ramhotep

#newmonster 4308
#copystats 5241
#spr1 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Hero_Ramhotep.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Tomb_Kings/Hero_Ramhotep2.tga"
#name "Necrotect Visionary"
#descr "Ramhotep of Quatar is generally recognised as the greatest Necrotect who ever lived and, in death, still the most talented of his mysterious kind and a mage of some power. Ramhotep was the mind behind the Necropolis of Rasetra, the Monoliths of the Great Plains, the Monuments of Eternal Death and many other wonders of Nehekhara. His own tomb, the Sepulchre of the Heavens built in Quatar, was nearly the rival of the Grand Pyramid of Khemri in some ways, though far smaller in scale. With the fall and rise of Nehekhara Ramhotep was awoken to find not only the promised paradise, but a world in which many of his great works had been lost or terrible damaged, horriying the Necrotect Visionary. As he was driven in life to create greater and greater wonders, he is now driven in death to obsessively recover, restore, and protect his legacy and wreak vengeance upon those who have looted and defiled his works of art. Ramhotep's desire for vengeance is such that he enters each battle filled with hateful vigour drawn from the earth to which so many of his works were consigned.

[Casts Summon Earthpower on battle start]"
#weapon 40 -- whip
#armor 303 -- Ceremonial Armor
#armor 301 -- ornate headdress
#att 11 -- +1
#def 11 -- +1
#str 14 -- +1
#prot 5
#mr 18 -- +1
#hp 25 -- +13
#holy
#poorleader
#poorundeadleader
#undcommand -30
#goodmagicleader
#gcost 0
#rpcost 0
#fireres -5
#startage 4000 -- about 5 millenia ago was when Nehekara became a kingdom, so that minus 1k
#maxage 10000
#fixedname "Ramhotep of Quatar"
#magicskill 5 2 -- D2
#magicskill 3 3 -- E3
#taskmaster 2
#mason
#siegebonus 25 -- +10
#castledef 15 -- +15
#resources 35 -- +30
#onebattlespell "Summon Earthpower"
#end


---------------Pretenders--------------



---------------EVENTS--------------


---------------- DEATH INCREASE FOR TOMB KINGS --------------

#newevent
#msg "adding death"
#notext
#nolog
#req_pop0ok
#req_indepok 1 -- can happen in indy prov
#rarity 5
#req_domowner 112
#incscale 3 -- increase death by 1
#end

-- Spawn Hero Apophas

#newevent
#msg "The mighty hero Apophas the Cursed Scarab Prince has joined your cause."
#req_owncapital 1
#req_fornation 112
#nation 112
#com 5280
#req_unique 1
#rarity 5
#req_rare 3 -- pretty dang good
#req_turn 7 -- delay him a bit since he's rather good
#end


-- Spawn Hero Khatep

#newevent
#msg "The mighty hero Khatep the Grand Hierophant has returned from his exile and joined your cause."
#req_owncapital 1
#req_fornation 112
#nation 112
#com 5281 -- hero khatep
#req_unique 1
#rarity 5
#req_rare 2 -- great mage, powerful
#req_turn 13 -- not in the first year
#end


-- Spawn Hero Ramhotep

#newevent
#msg "The mighty hero Ramhotep the Necrotect Visionary has joined your cause."
#req_owncapital 1
#req_fornation 112
#nation 112
#com 4308 -- hero ramhotep
#req_unique 1
#rarity 5
#req_rare 2 -- pretty good
#req_turn 7 --
#end






---------------Sites--------------

#newsite 1930
#name "Valley of Tombs"
#clear
#path 3
#level 0
#rarity 5
#gems 5 3
#homecom 5273 -- tomb king
#homecom 5275 -- tomb king on chariot
#end

#newsite 1931
#name "Valley of Gods"
#clear
#path 3
#level 0
#rarity 5
#gems 0 1
#gems 3 1
#homemon 5256 -- Asp Archer
#homemon 5255 -- Guardian of Ptra
#homecom 5278 -- liche high priest
#end

--- Futuresite luck-independent Heroes

#newsite 1932
#name "Tomb Kings Luck-independent Heroes"
#clear
#path 0 -- fire
#level 0
#rarity 5
#homecom 5280 -- Hero Apophas
#homecom 5281 -- hero khatep
#homecom 4308 -- hero ramhotep
#end

--- Futuresite multiheroes

#newsite 1933
#name "Tomb Kings Multiheroes"
#clear
#path 4 -- astral
#level 0
#rarity 5
#homecom 5275 -- tomb king on chariot
#homecom 5273 -- tomb king
#homecom 5278 -- liche high priest
#end


--- Futuresite Summons

#newsite 1934
#name "Tomb Kings Summons and Other"
#path 5 -- death
#level 0
#rarity 5
#homemon 5266 -- necroserpent
#homemon 5257 -- ushabti 1
#homemon 5258 -- ushabti 2
#homemon 5259 -- ushabti 3
#homemon 5268 -- khepra scorp
#homemon 5267 -- carrion
#homemon 5263 -- Necrolith Colossus bow
#homemon 5262 -- necrolith colossus khopesh
#homemon 5269 -- warsphinx
#homecom 5264 -- hierotitan
#end



---------------Spells--------------


---- Ensoul Hierotitan

#newspell
#name "Ensoul Hierotitan"
#descr "With the proper observances to Usirian, God of the Underworld, the caster is able reach into the underworld and call back the spirit of a powerful High Priest of the Mortuary Cult entombed within a Hierotitan, animating the massive golden statue once more. The Hierotitan is an implacable avatar of vengeance and of the will and might of the once unchallenged Usirian and his sibling Ptra the God of the Sun. Hierotitans are capable of bringing down the wrath of Ptra on their foes in battle, burning even great and terrible Daemons from reality, as the dominion of Nehekhara and the winds of magic spread wherever they tread."
#school 5 -- Thaumaturgy
#restricted 112 -- tomb kings
#researchlevel 6
#path 0 5 -- death
#path 1 4 -- astral
#pathlevel 0 3
#pathlevel 1 1
#effect 10021
#fatiguecost 3500 -- 35 gems
#damage 5264 -- hierotitan
#nreff 1
#end


---- Awaken Necrolith Colossus

#newspell
#name "Awaken Necrolith Colossus"
#descr "In ancient times, long before the rise of Settra and the founding of the Mortuary Cult, there were legends of beings of immense stature that walked the land. According to half eroded scripture on the oldest monuments they were the personal guard of the Nehekharan Gods who guarded against the incursion of daemons. The Mortuary Cult, at the height of their power before the rise of Nagash, constructed their own giant sentinels in honour of these legends, skeletal titans made of black marble known as Necrolith Colossi. To each Colossus was bound the spirit of a heroic warrior, a willing sacrifice made to protect the Tomb of their King that he might reach the glorious afterlife promised to him. By calling out to the spirit of the warrior still bound to the silent Colossus and infusing its black marble bones with magic, the caster awakens one of these protectors of Nehekhara to march to war once more. The awakened Colossus will be armed with either a massive khopesh or a powerful bow capable of drawing power from the underworld."
#school 5 -- Thaumaturgy
#restricted 112 -- tomb kings
#researchlevel 4
#path 0 5 -- death
#path 1 3 -- earth
#pathlevel 0 3
#pathlevel 1 1
#effect 10001
#fatiguecost 1500 -- 15 gems
#damage -6570 -- Necrolith colossus montag
#nreff 1
#end


---- Animate Ushabti

#newspell
#name "Animate Ushabti"
#descr "Ushabti are statues made in the likeness of the Nehekharan gods which stand twice the height of a man and guard the entrances to the countless tombs and holy sites of Nehekhara. Long ago they were animated to do battle with the undead hordes of Nagash and were instrumental in defeating the vile Necromancer. By offering a tribute of magic and dust the caster animates four of these sentinels to once again stride forth and crush the enemies of Nehekhara. Ushabti are armed with dual khopeshes, great two handed glaives, or bows of incredible range and power."
#school 4 -- Enchantment
#restricted 112 -- tomb kings
#researchlevel 2
#path 0 3 -- earth
#path 1 5 -- earth
#pathlevel 0 2
#pathlevel 1 1
#effect 10001
#fatiguecost 1600 -- 16 gems
#damage -6571 -- Ushabti montag
#nreff 4
#end


---- Unleash the Stalkers

#newspell
#name "Unleash the Stalkers"
#descr "By communing with Asaph the Goddess of Vengeance the caster is able to animate a trio of dormant Sepulchral Stalkers to hunt down those who would dare stand against Nehekhara. Sepulchral Stalkers were created by the ancient Nehekharans to dilineate the borders of a King's realm. They are statues that have the boy of a snake and the upper torso of a man, topped with a thoroughly inhuman and repulsive skull-like visage. Stalkers are instinctively able to hunt down and ambush trespassers and are extremely quick, making them excellent patrollers, well feared by any who would dare tread the land of Nehekhara seeking to find treasure in the many ruins. The rituals that animate the Stalkers are complex and grant them both great resilience and a gaze capable of turning the flesh of mortals to marble."
#school 4 -- Enchantment
#restricted 112 -- tomb kings
#researchlevel 4
#path 0 3 -- earth
#path 1 5 -- earth
#pathlevel 0 2
#pathlevel 1 1
#effect 10001
#fatiguecost 1500 -- 15 gems
#damage 5260
#nreff 3
#end


---- Tomb that scuttles

#newspell
#name "Tomb that Scuttles"
#descr "The caster seeks out one of the restless Tomb Scorpions that prowl the deepest, darkest recesses of the great Necropoleis of ancient Nehekhara and binds the spirit of the High Priest entombed within to a mission of vengeance. They are sacred creations of the Mortuary Cult, formed from a combination of stone, metal, and bone. They are lethal foes, for a Tomb Scorpions tail carries a potent venomous sting and their pincers can slice even an armoured man in half. They are sculpted by Necrotects in the form of Usirian's great scorpion companions which guard the gate to the Underworld and each Scorpion also acts as a sarcophagus in which the remains of a fallen Liche High Priest are interred."
#school 5 -- Thaumaturgy
#restricted 112 -- tomb kings
#researchlevel 3
#path 0 5 -- death
#path 1 0 -- fire
#pathlevel 0 3
#pathlevel 1 1
#effect 10001
#fatiguecost 800 -- 8 gems
#damage 5261
#nreff 1
#end


---- Animate Warsphinx

#newspell
#name "Animate Warsphinx"
#descr "Through a complex ritual and considerable magical cost the caster animates one of the mighty Warsphinx statues of ancient Khemri. These massive leonine statues of gold, marble, and bone were first constructed to guard the entranceways to the inner sanctums of entombed Kings. Once animated they are crewed with Tomb Guard and can be sent to tear through the ranks of the enemy. Warshpinxes are terrifying, extremely durable, and capable of breathing great gouts of fire said to be drawn from the endless funeral pyres of the unworthy dead."
#school 4 -- Enchantment
#restricted 112 -- tomb kings
#researchlevel 6
#path 0 3 -- earth
#path 1 5 -- death
#pathlevel 0 2
#pathlevel 1 2
#effect 10001
#fatiguecost 3000 -- 30 gems
#damage 5269 -- warsphinx
#nreff 1
#end


---- Knights of the Necropolis

#newspell
#name "Animate Necropolis Knights"
#descr "The caster calls to the cursed winds of Nehekhara to breathe movement and undeath back into four statues of Necroserpents and the Necropolis Knights that ride them. Necroserpents were originally sculpted to guard the entranceways to the temples of the Mortuary Cult, many of them taking the guise of the infamous hooded Khemrian cobra, though with embellishments of skulls and other death imgaery. The venom of the Khemrian cobra was legendary, able to cause total paralysis within a matter of seconds, and the fangs of the Necroserpents mysteriously drip with the same substance. At the foot of each Necroserpent statue lay a small tomb containing the remains of one who, despite years of honourable service in the elite forces of his King, felt he had become in some way dishonoured and had sacrificed his life to the Cobra god Qu'aph, whose venom can cleanse any sin."
#school 4 -- enchantment
#restricted 112 -- tomb kings
#researchlevel 3
#path 0 5 -- death
#path 1 1 -- air
#pathlevel 0 3
#pathlevel 1 1
#effect 10001
#fatiguecost 1400 -- 14 gems
#damage 5265
#nreff 4
#end



------- Necrotect spell

#newspell
#copyspell "Frighten"  -- To get sound
#name "Necrotect Mantra"
#descr "By chanting this mantra the Necrotect grants regenerative properties to a single animated construct. Each Necrotect uses a unique mantra and guards this knowledge jealously, having already taken it to the grave with them once."
#details "May only be cast by Necrotects, or Ramhotep. Grants regeneration to a non-mindless, non-undead, non-demon magic being (your war statues)"
#onlymnr 5279 -- Necrotect
#onlymnr 4308 -- Ramhotep
#restricted 112
#path 0 3 -- earth
#researchlevel 0
#school 3 -- construction
#pathlevel 0 2
#effect 23
#aoe 0
#damage 536870912
#fatiguecost 20
#nreff 1
#range 20
#precision 99
#explspr 10047
#spec 273301648
-- 16 magicbeingsonly + 128 AN + 16384 ignores shields + 131072 mindless are immune + 524288 notundead + 4194304 enemy immune + 268435456 notdemons
#reqtaskmaster
#end

------- Necrotect quickness spell

#newspell
#copyspell "Frighten"  -- To get sound
#name "Necrotect Incantation"
#descr "By chanting this complex incantation the Necrotect grants quickened movement to one or more animated constructs. This is the most advanced technique known to the Necrotects and is significantly more difficult to use in battle than their typical mantra, indeed very few Necrotects will even be capable of completing the incantation."
#details "May only be cast by Necrotects, or Ramhotep. Grants aoe 1 quickness to non-mindless, non-undead, non-demon magic beings (your war statues)"
#onlymnr 5279 -- Necrotect
#onlymnr 4308 -- Ramhotep
#restricted 112
#path 0 3 -- earth
#researchlevel 0
#school 3 -- construction
#pathlevel 0 4
#effect 10 -- buff type 1
#aoe 1
#damage 262144 -- quickness
#fatiguecost 20
#nreff 1
#range 20
#precision 99
#explspr 10047
#spec 273301648
-- 16 magicbeingsonly + 128 AN + 16384 ignores shields + 131072 mindless are immune + 524288 notundead + 4194304 enemy immune + 268435456 notdemons
#reqtaskmaster
#end


---- Call Carrion

#newspell
#name "Call Carrion"
#descr "The caster calls to the cursed winds of Nehekhara, summoning a number of the Carrion that prowl her troubled skies and binding them to service. Carrion are giant undead birds that resemble great black vultures but are many more times more aggressive. Thousands of these terrible birds were entombed alongside Kings who sought to gain the favour of Ualatp the Scavenger God of lost soldiers and they returned when the Tomb Kings arose and regained their will. As agents of Ualatp even in death the Carrion are sacred."
#school 0 -- conjuration
#restricted 112 -- tomb kings
#researchlevel 4
#path 0 5 -- death
#path 1 1 -- air
#pathlevel 0 2
#pathlevel 1 1
#effect 10001
#fatiguecost 1200 -- 12 gems
#damage 5267 -- carrion
#nreff 4
#end



------- Priest spells


-- Lesser tomb swarm

#newspell
#copyspell 893 -- raise skeletons
#name "Khepra Scorpions"
#descr "With a swift chant the priest of Nehekhara calls forth a handful of undead Khepra Scorpions, aggressive venomous desert predators whose dried remains are found throughout the necropoleis of Nehehkhara. Though these creatures are dangerous pests alone, in sufficient numbers they become a terrifying tide of chitinous death rolling over the desert, swarming over and stinging to death anything that lives."
#restricted 112
#path 0 8
#path 1 5 -- death
#researchlevel 0
#school 7
#pathlevel 0 1
#pathlevel 1 1
#damage 5268
#reqtaskmaster
#nreff 4
#end


-- Greater tomb swarm

#newspell
#copyspell 920 -- horde of skeletons
#name "Tomb Swarm"
#descr "With a longer, more elaborate, and precise chant the priest of Nehekhara is able to call forth a teeming swarm of undead Khepra Scorpions, aggressive venomous desert predators whose dried remains are found throughout the necropoleis of Nehehkhara. Though these creatures are dangerous pests alone, in sufficient numbers they become a terrifying tide of chitinous death rolling over the desert, swarming over and stinging to death anything that lives."
#restricted 112
#path 0 8
#path 1 5 -- death
#researchlevel 0
#school 7
#pathlevel 0 3
#pathlevel 1 3
#damage 5268
#reqtaskmaster
#nreff 16
#casttime 200 -- double normal length to cast
#end


-- Chant of healing

#newspell
#copyspell "Frighten"  -- To get sound
#name "Chant of Healing"
#descr "With this chant the priests of Nehekhara are able to repair the bodies of undead on the battlefield, broken bones knitting back together before the very eyes of their opponents. The recitation of Nehekharan Mortuary chants must be exact so as not to offend the gods and the casting of such spells is a slow process."
#details "Heals non-mindless undead"
#restricted 112
#path 0 8
#researchlevel 0
#school 7
#pathlevel 0 1
#researchlevel 0
#aoe 2004
#effect 13 -- healing
#damage 3
#fatiguecost 0
#nreff 1
#range 50
#precision 100
#explspr 10054
--spec 75513984
#casttime 200 -- double normal length to cast
#spec 272777352
-- 8 demons/undeadonly + 128 AN + 16384 ignores shields + 131072 mindless are immune + 4194304 enemy immune + 268435456 notdemons
#reqtaskmaster
#end

-- Chant of Resilience

#newspell
#copyspell "Frighten"
#name "Chant of Resilience"
#descr "This chant allows a priest of Nehekhara to briefly reinforce the enchantments holding undead soldiers together. They become much harder to destroy in combat. The recitation of Nehekharan Mortuary chants must be exact so as not to offend the gods and the casting of such spells is a slow process."
#details "Grants both barkskin and 5 points of fire resistance to non-mindless undead (so effectively barkskin without the fire vulnerability)"
#restricted 112
#path 0 8
#researchlevel 0
#school 7
#pathlevel 0 2
#aoe 2000
#effect 10 -- buff type 1
#damage 1040 -- 1024 is fire res 5, + 16 is barkskin - so the fire res cancels out and you just get natural prot boost
#fatiguecost 20
#nreff 1
#range 30
#precision 100
#explspr 10053
--spec 75518080
#casttime 200 -- double normal length to cast
#spec 272777352
-- 8 demons/undeadonly + 128 AN + 16384 ignores shields + 131072 mindless are immune + 4194304 enemy immune + 268435456 notdemons
#reqtaskmaster
#end

-- Chant of the Undying

#newspell
#copyspell "Frighten"
#name "Chant of the Undying"
#descr "With this spell a Nehekharan priest is able to grant impressive regenerative abilities to the undead, so that broken bones and ancient torn flesh may knit back together in seconds. The recitation of Nehekharan Mortuary chants must be exact so as not to offend the gods and the casting of such spells is a slow process."
#details "Grants regeneration to non-mindless undead"
#restricted 112
#path 0 8
#researchlevel 0
#school 7
#pathlevel 0 3
#aoe 1001
#effect 23
#damage 536870912
#fatiguecost 20
#nreff 1
#range 20
#precision 5
#explspr 10047
--spec 75518080
--spec 75513984
#casttime 200 -- double normal length to cast
#spec 272777352
-- 8 demons/undeadonly + 128 AN + 16384 ignores shields + 131072 mindless are immune + 4194304 enemy immune + 268435456 notdemons
#reqtaskmaster
#end

-- Chant of Might

#newspell
#copyspell "Frighten"
#name "Chant of Might"
#descr "With this spell a Nehekharan priest is able to grant enormous strength to undead on the battlefield, giving them the ability to rip through the armour of enemy soldiers with ease. The recitation of Nehekharan Mortuary chants must be exact so as not to offend the gods and the casting of such spells is a slow process."
#details "Grants strength to non-mindless undead (same effect as strength of giants)"
#restricted 112
#path 0 8
#researchlevel 0
#school 7
#pathlevel 0 2
#aoe 2000 -- 0 + 2 per level of holy magic
#effect 10
#damage 128
#fatiguecost 20
#nreff 1
#range 20
#precision 100
#explspr 10057
--spec 75518080
#casttime 200 -- double normal length to cast
#spec 272777352
-- 8 demons/undeadonly + 128 AN + 16384 ignores shields + 131072 mindless are immune + 4194304 enemy immune + 268435456 notdemons
#reqtaskmaster
#end




---------------Egyptian Names--------------

#selectnametype 166
#clear
#addname "Adjo" 
#addname "Akhom"
#addname "Ako"
#addname "Akori"
#addname "Alu"
#addname "Amenhotep"
#addname "Anemro"
#addname "Anhuri"
#addname "Anok Fero"
#addname "Ashai"
#addname "Awan"
#addname "Awi"
#addname "Baba"
#addname "Bai"
#addname "Baki"
#addname "Baraka"
#addname "Bari"
#addname "Biti"
#addname "Bubu"
#addname "Buikhu"
#addname "Djadao"
#addname "Iabi"
#addname "Ialu"
#addname "Itennu"
#addname "Djal"
#addname "Kahotep"
#addname "Kamenwati"
#addname "Kemnebi"
#addname "Kemosiri"
#addname "Kemsa"
#addname "Khai"
#addname "Khenti"
#addname "Kufu"
#addname "Manu"
#addname "Mdjai"
#addname "Meti"
#addname "Mhotep"
#addname "Mkhai"
#addname "Mkalbuti"
#addname "Mshai"
#addname "Mtidja"
#addname "Muntuhotep"
#addname "Nebi"
#addname "Nebibi"
#addname "Nebtawi"
#addname "Nomti"
#addname "Nsu"
#addname "Nubi"
#addname "Oba"
#addname "Odji"
#addname "Panahasi"
#addname "Rami"
#addname "Rasui"
#addname "Remmao"
#addname "Sadji"
#addname "Saini"
#addname "Sebi"
#addname "Seini"
#addname "Semni"
#addname "Shai"
#addname "Shalam"
#addname "Shenti"
#addname "Shushu"
#addname "Sokkwi"
#addname "Suten Anu"
#addname "Suten Hamu"
#addname "Udjai"
#addname "Uro"
#addname "Wakhakwi"
#addname "Wakhashem"
#addname "Wati"
#addname "Ana"
#addname "Ra-en-user"
#addname "Herkheba"
#addname "Tnephachthes"
#addname "Anoubapion"
#addname "Neb-tef-au"
#addname "Psametik"
#addname "Seti-peti-nubti"
#addname "Sebekem"
#addname "Ur-atum "
#addname "Unas"
#addname "Eoea"
#addname "Ahu"
#addname "Ra-senb"
#addname "Khnum"
#addname "Abianes"
#addname "Mentun-sasu"
#addname "Kontar"
#addname "Pen-ses-khemet"
#addname "Merhet-nets "
#addname "Nitakret-mimut"
#addname "Urshu"
#addname "Tihrak"
#addname "Arirantesf"
#addname "Pa-du-uza-hor"
#addname "Auu"
#addname "Khnem"
#addname "Mukhwana"
#addname "Ra-amen-em-ha"
#addname "Adofo "
#addname "Nofre-ka-annu"
#addname "Khsathsovairyo"
#addname "Hor-son-f"
#addname "Ka-mat-ef"
#addname "Jabari"
#addname "Min"
#addname "Sevekchus"
#addname "Nefer"
#addname "Muntu-hik-hopsef"
#addname "Ra-kha-ka-u-senb "
#addname "Nakht"
#addname "Har-si-amen"
#addname "Scha-ea"
#addname "Besa"
#addname "Aia"
#addname "Kher-heb"
#addname "Pen-en-aau"
#addname "Aphobis"
#addname "Heti"
#addname "Scheschanq "
#addname "Pisiris"
#addname "Har-m-ankh-amen"
#addname "Seker"
#addname "Haker"
#addname "Suphis"
#addname "Senet"
#addname "Ispimagu"
#addname "Pent-bek-hen"
#addname "Akh"
#addname "Sept-achem "
#addname "Sept"
#addname "Serbes"
#addname "Raad"
#addname "Senb-esen"
#addname "Chufu"
#addname "Zadkhiau"
#addname "Hapu"
#addname "Aspalut"
#addname "Nu"
#addname "Amen-ra"
#addname "Nkuku"
#addname "Senusnet"
#addname "Abayomi"
#addname "Amenthes"
#addname "Meri-bast"
#addname "Pa-du-pthah"
#addname "Ra-s-hotep-ab-senb"
#addname "Ra-men-ankh"
#addname "Chaires"
#addname "Sefkh"
#addname "Sut"
#addname "Taharka"
#addname "Se-kher-ta"
#addname "Idogbe"
#addname "Kontar"
#addname "Tet-en-hor"
#addname "Mendes"
#addname "Kekara"
#addname "Khalid"
#addname "Aches"
#addname "Mert-u"
#addname "Dadkera"
#addname "Ka"
#addname "Khaf-ra-sif"
#addname "Khaemt"
#addname "Rabiah"
#addname "Darius"
#addname "Aimenamun"
#addname "Imouthes"
#addname "Nahi"
#addname "Ra-to-ker"
#addname "Horsenedto"
#addname "Sept-achem"
#addname "Nekht-mutf"
#addname "Fent-hemp-amenti"
#addname "Pse-nirina"
#addname "Ra-kha-ka"
#addname "Ra-sha-keu-asychis"
#addname "Eoea"
#addname "Horus "
#addname "Set"
#addname "Nezemab"
#addname "Har-khebu"
#addname "Nitakret-mimut"
#addname "Ankhhapi"
#addname "Anhur"
#addname "Seker-nefer-ke"
#addname "Psamtic"
#addname "Nefer-hotep"
#addname "Masa-ka-harota"
#addname "Khaem-pe"
#addname "Haka"
#addname "Kat"
#addname "Apastatauk"
#addname "Kaka"
#addname "Amenemha"
#addname "Sudi"
#addname "Pili"
#addname "Pet-e-khons"
#addname "Ranubkheper"
#addname "Chike"
#addname "Nuben-amen-ha"
#addname "Aufrer"
#addname "Piouer"
#addname "Harpakrut"
#addname "Horemheb"
#addname "Pekhi"
#addname "Pen-huiban"
#addname "Ptei"
#addname "Patesi"
#addname "Dhouti"
#addname "Pa-du-neit"
#addname "Nahab"
#addname "Mandonophis"
#addname "Neb-amen"
#addname "Neb-tef-au"
#addname "Nun"
#addname "Un-amen"
#addname "Qeb"
#addname "Mudads"
#addname "Akhekh"
#addname "Tet-hapi"
#addname "Mehhur"
#addname "Ankhu"
#addname "Bœthos"
#addname "Bau"
#addname "Hem-bai"
#addname "Amenemapet"
#addname "Azech amen"
#addname "Dadkera "
#addname "Mer-hab"
#addname "Ra-men-tau-neb"
#addname "Kashto"
#addname "Mer-mes"
#addname "Serbes"
#addname "Petsibast"
#addname "Nun"
#addname "Uab-tot"
#addname "Nefer"
#addname "Asseth"
#addname "Pepi"
#addname "Ra-nefer-ab"
#addname "Nes-anhur"
#addname "Niu"
#addname "Nekht-mutf"
#addname "Karbukef"
#addname "Anum"
#addname "Musim"
#addname "Nu-antef"
#addname "Sebek-tetu"
#addname "Har-bai"
#addname "Amenhiunumif"
#addname "Amenuahsu"
#addname "Amen-ra"
#addname "Aseiohiamenti"
#addname "Zadkhiau"
#addname "Haas"
#addname "Aufna"
#addname "Auu"
#addname "Osochor"
#addname "Aniei"
#addname "Nechtarhebi"
#addname "Typhon"
#addname "Ka-nefer"
#addname "Mudada"
#addname "Amenemhotep"
#addname "Har-pi-ra"
#addname "Aiari"
#addname "Tota"
#addname "Si-bast"
#addname "Ra-n-senb"
#addname "Pah-os"
#addname "Dsjaho"
#addname "Khentimentiu"
#addname "Tahutia"
#addname "Ra-mere-nefer"
#addname "Pet-e-hake"
#addname "S-nekht-en-amen"
#addname "Khnum-hotep"
#addname "Yafeu"
#end


---------------Nation Info--------------

#selectnation 112
#name "Nehekhara"
#epithet "Tomb Kings"
#descr "The lands of Nehekhara were once vast and fertile and for more than a thousand years it prospered and grew in influence, ruled by Priest Kings, each of whom controlled a city state. Greatest amongst the Priest Kings was Settra, first to unify Nehekhara under his authority, and it was Settra who brought the Mortuary Cult to power, for he wished to find a way to conquer death itself and rule eternally. Though the Cult could prolong the lives of their rulers greatly, they could not stave off death entirely, and instead promised a future glorious eternal afterlife. This promise led directly to the Nehekharan obsession with death and countless tombs were created to house the Royal families of Nehekhara as generations passed, until the riches of the dead far outweighed those of the living. Nehekhara's fate came in the form of Nagash, a genius Priest turned Necromancer who wrought the Great Ritual that laid waste to the land, slew every living soul, and bound the dead to his will in a state of undeath. Nagash was fortunately defeated and the risen Kings of Nehekhara regained their free will, but found they now ruled over a blasted land of undeath. Yet mummified undead Kings are Kings still, generations of rulers accustomed to unquestioned authority and power, and they now set forth with their numberless undead legions and animated statues to reclaim their lost empire."
#summary "Race: undead humans, prefers Heat Scale +2, halved income and pop loss from death
Military: shielded infantry, archers, and chariots with powerful and resilient animated statues
Magic: Death with Fire, Air, Astral, and Earth
Priests: Strong, with chants that strengthen the undead. Dominion increases Death regardless of scales
Mechanics: No indies or mercs, troops have no upkeep, statues require lab and temple, recruitment unlocks at dominion 1, 2, 4, 6"
#brief "Nehekhara was once a mighty nation of city states until its entire population was struck down by the necromancer Nagash and raised as his undead servants. With his defeat the Tomb Kings are free willed once more but cursed with undeath and obsessed with rebuilding their shattered kingdoms."
#era 2
#color 0.71 0.60 0.05
#flag "./Sombre_Warhammer/Warhammer_Tomb_Kings/Flag.tga"
#idealcold -2
#fortera 2
#templepic 0
#noforeignrec
#merccost 1000 -- 10x merc cost
#aiholyranged
#halfdeathinc
#halfdeathpop
#defdeath 3 -- 3 death scale default


#startsite "Valley of Tombs"
#startsite "Valley of Gods"


#futuresite 1932 -- Heroes (nonluck)
#futuresite 1933 -- Multiheroes (luck based)
#futuresite 1934 -- Summons


#addrecunit 5242 -- light spear
#addrecunit 5243 -- spear
#addrecunit 5244 -- light infantry
#addrecunit 5245 -- infantry
#addrecunit 5246 -- light archer
#addrecunit 5247 -- archer
#addrecunit 5248 -- warrior
--addrecunit 5262 -- necrolith colossus
--addrecunit 5263 -- necrolith colossus archer
--addrecunit 5264 -- Hierotitan
#addrecunit 5250 -- horseman
#addrecunit 5251 -- horse archer
#addrecunit 5249 -- chariot
#addrecunit 5282 -- chariot with spears
#addrecunit 5252 -- Tomb Guard (Khopesh)
#addrecunit 5253 -- Tomb Guard (Glaive)
#addrecunit 5254 -- Tomb Guard (Longspear)
--addrecunit 5255 -- guardian of ptra
--addrecunit 5256 -- asp archer
--addrecunit 5283 -- Ushabti recruit form
--addrecunit 5257 -- ushabti jackal
--addrecunit 5258 -- ushabti crocodile
--addrecunit 5259 -- ushabti hawk
--addrecunit 5265 -- necropolis knight
--addrecunit 5260 -- sepuchral stalker
--addrecunit 5261 -- tomb scorpion
--addrecunit 5267 -- carrion
--addrecunit 5268 -- Khepra Scorpion
--addrecunit 5269 -- Khemrian Warshpinx


#addforeignunit 5242 -- light spear
#addforeignunit 5244 -- light infantry
#addforeignunit 5246 -- light archer
#addforeignunit 5248 -- warrior
#addforeignunit 5251 -- horse archer
#addforeignunit 5250 -- horseman
#addforeignunit 5282 -- chariot with spears
#addforeignunit 5249 -- chariot
#addforeignunit 5260 -- sepulchral stalker


#addreccom 5270 -- scout (horseman)
#addreccom 5271 -- tomb herald
#addreccom 5272 -- tomb prince
#addreccom 5274 -- tomb prince on chariot
--addreccom 5273 -- tomb king
--addreccom 5275 -- tomb king on chariot
#addreccom 5276 -- liche acolyte
#addreccom 5277 -- liche priest
--addreccom 5278 -- liche high priest
#addreccom 5279 -- Necrotect
--addreccom 5280 -- Hero Apophas
--addreccom 5281 -- hero khatep


#addforeigncom 5270 -- scout (horseman)

#multihero1 5273 -- tomb king
#multihero2 5275 -- tomb king on chariot
#multihero3 5278 -- liche high priest


#addgod 158 -- oracle
#addgod 159 -- monument
#addgod 179 -- master lich
#addgod 180 -- demilich
#addgod 383 -- prince of death
#addgod 384 -- neter of crafts
#addgod 385 -- neteret of joy
#addgod 386 -- neter of the sun
#addgod 387 -- neteret of many names
#addgod 388 -- neter of chaos
#addgod 395  --Lich Queen
#addgod 607  --Baphomet
#addgod 608 -- phoenix
#addgod 653 -- serpent king
#addgod 655  --Scorpion King
#addgod 872 -- ghost king
#addgod 957  --Lord of the Desert Sun
#addgod 1097 --Lord of the Summer Plague
#addgod 1349 --Devourer of Souls
#addgod 1384 --Solar Disc
#addgod 2138 -- sphinx (monster, flying)
#addgod 2445 -- neter of underworld
#addgod 2446 -- neter of kings
#addgod 2464 -- neter of the moon
#addgod 2792 -- solar serpent
#addgod 2793 -- serpent of chaos
#addgod 2797 -- hieracosphinx
#addgod 2798 -- criosphinx
#addgod 3328 -- god block
#addgod 3329 -- betyl A
#addgod 3330 -- betyl B
#addgod 3331 -- betyl C
#addgod 3344 -- statue of beginnings


#startcom 5271 -- tomb herald
#startunittype1 5242 -- light spear
#startunittype2 5246 -- light archer
#startunitnbrs1 15
#startunitnbrs2 15
#startscout 5270 -- scout (horseman)

#defcom1 5271 -- tomb herald
#defcom2 5276 -- liche acolyte
#defunit1 5242 -- light spear
#defunit2 5245 -- infantry
#defunit1b 5246 -- light archer
#defunit2b 5247 -- archer
#defmult1 15
#defmult1b 10
#defmult2 10
#defmult2b 10

#wallcom 5271 -- tomb herald
#wallunit 5247 -- archer
#wallmult 12 -- normal + 2

#end

-- @@@@ Vampires


---- Blood Sword

#newweapon 1760
#copyweapon 8 -- broad sword
#name "Blood Sword"
#dt_weapondrain -- max 5 hp, no fatigue?
#end


---- Charnel Sword (used by blood dragons)

#newweapon 1768
#copyweapon 75 -- enchanted sword
#name "Charnel Sword"
#dmg 7 -- same as bane blade
#rcost 5 -- same as bane blade
#dt_weapondrain -- max 5 hp, no fatigue?
#end


---- Vampiric Bite

#newweapon 1767
#name "Vampiric Bite"
#armorpiercing
#len -1
#bonus
#att 0
#def 0
#dmg -2
#dt_drain
#pierce
#end


---- Enslavement

#newweapon 1747
#copyweapon 189 -- enslavement
#name "Enslave"
#bonus
#end


---- Cairn Scythe

#newweapon 1748
#name "Cairn Scythe"
#twohanded
#slash
#magic
#armorpiercing
#bonus
#dmg 6
#len 3
#end


---- Chilling Grasp

#newweapon 1749
#name "Chilling Grasp"
#cold
#magic
#armornegating
#bonus
#dmg 0
#att -1
#len 0
#end


---- Hexwraith Scythe

#newweapon 1750
#name "Hexwraith Scythe"
#twohanded
#slash
#magic
#armorpiercing
#bonus
#dmg 7
#len 3
#secondaryeffectalways 1751 -- fires of damnation
#end


---- Fires of Damnation

#newweapon 1751
#copyweapon 221 -- dmg 12 ap fire
#name "Fires of Damnation"
#mind
#undeadimmune
#inanimateimmune
#hardmrneg
#nostr
#dmg 14
#end


---- Ancient Sword for grave guard, black knight

#newweapon 1752
#copyweapon 8 -- broad sword
#name "Ancient Sword"
#dmg 7 -- +1
#magic
-- so this is now a +1 damage magic broadsword
#end


---- Ancient Polearm for grave guard

#newweapon 1746
#copyweapon 5 -- halberd
#name "Ancient Polearm"
#att 0 -- +1
#magic
#end


---- Ancient Greatsword for grave guard

#newweapon 1753
#copyweapon 11 -- great sword
#name "Ancient Greatsword"
#magic
#end


---- Ancient Lance for Black Knights

#newweapon 1754
#copyweapon 4 -- lance
#name "Ancient Lance"
#magic
#dmg 7 -- +1
#end


---- Bone Sickle Staff for necrarch

#newweapon 1755
#copyweapon 202 -- magic sword
#name "Bone Sickle Staff"
#len 3
#twohanded
#end


---- Familiar's Scythe

#newweapon 1756
#copyweapon 57 -- sickle
#name "Familiar's Scythe"
#nostr
#bonus
#att -3
#dmg 8
#len 1
#dt_raise
#end


---- Wightblade for wight king

#newweapon 1757
#copyweapon 202 -- magic sword - dmg7, att2, def2, len1
#name "Wightblade"
#dmg 8
#nratt 2
#rcost 4
#end


---- Mace of Reason

#newweapon 1758
#copyweapon 12 -- one handed mace
#name "Mace of Reason"
#rcost 4
#secondaryeffect 509 -- bane of heresy
#end


---- Scythe

#newweapon 1759
#name "Scythe"
#twohanded
#slash
#dmg 8
#len 3
#end

---- Staff Sickle

#newweapon 1764
#copyweapon 57 -- sickle
#name "Staff Sickle"
#dmg 7
#len 2
#att 1
#end


---- Sword of Unholy Power

#newweapon 1765
#copyweapon 42 -- one handed bane blade
#name "Sword of Unholy Power"
#secondaryeffect 597 -- life drain, 10 dmg, nostr
#att 2 -- +1
#end


---- Blood Drinker

#newweapon 1766
#copyweapon 42 -- one handed bane blade
#name "Blood Drinker"
#secondaryeffect 597 -- life drain, 10 dmg, nostr
#att 2 -- +1
#nratt 2
#end


-------------------------------------------------------------------------
-- ARMOUR
-------------------------------------------------------------------------


---- ancient plate hauberk

#newarmor 366
#copyarmor 14 -- plate hauberk
#name "Ancient Plate Hauberk"
#magicarmor
#prot 19
#end


---- ancient kingshelm

#newarmor 367
#copyarmor 40 -- blacksteel helmet
#name "Ancient Kingshelm"
#magicarmor
#prot 22 -- 2 less than the copied helm
#end


---- Armour of Strigos

#newarmor 368
#copyarmor 14 -- plate hauberk
#name "Armour of Strigos"
#magicarmor
#prot 17
#end


---- Armour of Templehof

#newarmor 378
#copyarmor 14 -- plate hauberk
#name "Armour of Templehof"
#magicarmor
#prot 18
#end


-------------------------------------------------------------------------
-- Generic or shared Monsters
-------------------------------------------------------------------------


---- Tortured Spirit

#newmonster 4066
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Spirit.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Spirit2.tga"
#name "Tortured Spirit"
#descr "Though beliefs in the afterlife differ across faiths and cultures across the world, all know that in some cases a spirit does not find rest or move on and becomes a grave danger to the living. Tortured Spirits are those souls unfortunate enough to be partly bound to the mortal realm by some unforgiven crime, terrible secret, eternal vow, or unreleased trauma. Vampires and Necromancers have long made use of such Spirits by simply dominating them with dark magic, rendering them mindless puppets to use against the enemy. Such Spirits are ethereal and very difficult to harm with mortal weapons but quite capable of tearing a man apart with their claws or chilling his heart with the cold of the grave. Tortured Spirits can be expensive to bind, but require no upkeep.

[Requires no gold upkeep]"
#rpcost 14
#rcost 1
#gcost 30
#addupkeep -30
#hp 10
#ethereal
#noleader
#enc 0
#undead
#coldres 25
#poisonres 25
#weapon 29 -- claw
#weapon 1749 -- chilling grasp
#invulnerable 5 -- because just ethereality doesn't get across how hard they are to kill
#ap 12
#mapmove 22
#size 2
#prot 0
#mr 13
#itemslots 12288 -- 2 misc only
#stealthy 10
#neednoteat
#float
#spiritsight
#pooramphibian
#mor 50
#maxage 1000
#end


---- Tomb Banshee

#newmonster 4067
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Banshee.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Banshee2.tga"
#name "Tomb Banshee"
#descr "Much like Tortured Spirits or Wraiths, Banshees are ethereal creatures that result from an unquiet soul infused with dark magic. Tomb Banshees were once noblewomen, sorceresses, and witches who committed great acts of evil in life and upon death drew so much dark magic to their resting place that their embittered spirit broke free and roamed the land seeking vengeance on the living. Banshees exist in a state of constant torment and grief for their lost life and deeply resent the warmth and joy of the living, a state they are more than happy to punish with their soul-rending wails and fell blades. Tomb Banshees are difficult to bind, but make highly potent servants for any Vampire and are often sent to take the life of enemy commanders, a task which the bitter spirit is all to eager to carry out."
#rpcost 2
#rcost 1
#gcost 150
#hp 20
#ethereal
#noleader
#poorundeadleader
#enc 0
#undead
#coldres 25
#poisonres 25
#weapon 312 -- bane dagger
#weapon 58 -- wail
#invulnerable 10 -- because just ethereality doesn't get across how hard they are to kill
#ap 12
#mapmove 22
#size 2
#prot 0
#mr 13
#itemslots 12288 -- 2 misc only
#stealthy 10
#neednoteat
#float
#spiritsight
#pooramphibian
#mor 12
#maxage 1000
#fear 5
#female
#prec 12
#assassin
#end


---- Death Cultist

#newmonster 4062
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Cultist.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Cultist2.tga"
#copystats 240 -- priest
#name "Death Cultist"
#descr "Though only the Lahmian and Von Carstein Bloodlines have made a specific effort to use religion to control the population and further their goals, in the absence of these structured religions it is inevitable that any Vampire will become to object of worship from one of the many Death Cults that practice in secret across the world. Even the most depraved, violent, or bestial Vampire will have the sense to allow these cults to work in their favour and will largely refrain from devouring them, using them in experiments, or turning them into undead fodder as long as they make themselves useful. They are easily recognisable by their use of masks in the visage of human skulls."
#rpcost 1 -- H1 guys at this are ok
#poorleader
#enc 3
#montag 6560 -- generic
#gcost 50
#end


---- Cairn Wraith (troop)

#newmonster 4078
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Cairn_Wraith.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Cairn_Wraith2.tga"
#name "Cairn Wraith"
#descr "Cairn Wraiths are hooded, spectral creatures that dwell in the realms of nightmare, haunting the dreams of men. Lacking a true physical form, they are extremely difficult to defeat with mundane weapons and even the strongest of faith find them difficult to banish. Worse still, their icy touch and spectral scythes are able to bypass even the thickest armour or toughest hide with relative ease. Cairn Wraiths are born from the remains of those humans who dabbled in the arts of sorcery long before the rise of necromancers or the colleges of magic, at a time when the dangers of harnessing the winds were either not understood or frequently ignored. These ancient sorcerers used dark magic to prolong their lives, but over time their physical forms decayed or began to simply fade out of existence, and their tribes entombed them in great cairns all over the world. Their spirits lived on though, sustained by echoing sorcery and drawing energy from the suffering of others. Vampires and Necromancers have learned to bind Cairn Wraiths to their will and are known to deploy them as shock troops capable of slaughtering elites and routing entire regiments. So unnatural are Cairn Wraiths that their presence fills the air with an aura of horror that gnaws at the hearts of even hardened soldiers. While binding Cairn Wraiths is a costly process, they require no payment to carry out their implacable task.

[Requires no gold upkeep]"
#gcost 60
#addupkeep -60
#hp 22
#att 10
#def 10
#str 10
#mor 30
#maxage 4000
#undead
#ethereal
#fear 5
#rpcost 24
#pooramphibian
#neednoteat
#spiritsight
#poisonres 25
#coldres 25
#float
#weapon 1748 -- cairn scythe
#weapon 1749 -- chilling grasp
#invulnerable 10 -- because just ethereality doesn't get across how hard they are to kill
#ap 10
#mapmove 20
#enc 0
#size 2
#prot 0
#mr 16
#noleader
#poorundeadleader
#itemslots 12288 -- 2 misc only
#stealthy 10
#end


---- Cairn Wraith (commander)

#newmonster 4064
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Cairn_Wraith_Com.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Cairn_Wraith_Com2.tga"
#name "Cairn Wraith"
#descr "Cairn Wraiths are hooded, spectral creatures that dwell in the realms of nightmare, haunting the dreams of men. Lacking a true physical form, they are extremely difficult to defeat with mundane weapons and even the strongest of faith find them difficult to banish. Worse still, their icy touch and spectral scythes are able to bypass even the thickest armour or toughest hide with relative ease. Cairn Wraiths are born from the remains of those humans who dabbled in the arts of sorcery long before the rise of necromancers or the colleges of magic, at a time when the dangers of harnessing the winds were either not understood or frequently ignored. These ancient sorcerers used dark magic to prolong their lives, but over time their physical forms decayed or began to simply fade out of existence, and their tribes entombed them in great cairns all over the world. Their spirits lived on though, sustained by echoing sorcery and drawing energy from the suffering of others. Vampires and Necromancers have learned to bind Cairn Wraiths to their will and are known to deploy them as shock troops capable of slaughtering elites and routing entire regiments. So unnatural are Cairn Wraiths that their presence fills the air with an aura of horror that gnaws at the hearts of even hardened soldiers. While binding Cairn Wraiths is a costly process, they require no payment to carry out their implacable task.

[Requires no gold upkeep]"
#gcost 65
#addupkeep -65
#hp 26
#att 11
#def 11
#str 12
#mor 30
#maxage 4000
#undead
#ethereal
#fear 8
#rpcost 1
#pooramphibian
#neednoteat
#spiritsight
#poisonres 25
#coldres 25
#float
#weapon 1748 -- cairn scythe
#weapon 1749 -- chilling grasp
#invulnerable 10 -- because just ethereality doesn't get across how hard they are to kill
#ap 10
#mapmove 20
#enc 0
#size 2
#prot 0
#mr 16
#noleader
#okundeadleader
#itemslots 12288 -- 2 misc only
#stealthy 10
#rpcost 2
#end


---- Hexwraith

#newmonster 4079
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Hex_Wraith.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Hex_Wraith2.tga"
#name "Hexwraith"
#descr "While Cairn Wraiths are primarily feared for their nigh invulnerability to mundane weapons and implacable, silent slaughter of any who stand before them, the similar entities known as Hexwraiths are terrifying for an additional reason. Even dying to their scythes is no escape, for it is said they can drag the souls of sinners to a realm of damnation, a place of eternal burning torture in proportion to one's past misdeeds. Indeed their weapons are shrouded in an invisible flame which burns and destroys any which the Hexwraith judges to have sin within them, which includes any living beings that stand in the way of its mission. Hexwraiths are known for riding after their prey on spectral steeds of great speed capable of simply passing through any terrain in their path; they have even been known to slay men in locked rooms by simply riding through solid brick and mortar and snatching their soul. Vampires and Necromancers can bind Hexwraiths to their will, but it is notoriously difficult and only the Necrarch bloodline has been able to consistently deploy them in battle. Unlike Cairn Wraiths their grip on this world is not bound to any physical object and as such they are easier to destroy, especially by magical means. Like Cairn Wraiths they care nothing for gold and require no upkeep.

[Requires no gold upkeep]"
#gcost 80
#addupkeep -80
#hp 10
#att 10
#def 10
#str 10
#mor 30
#maxage 4000
#undead
#ethereal
#fear 5
#rpcost 1
#pooramphibian
#neednoteat
#spiritsight
#poisonres 25
#coldres 15
#fireres 5
#float
#weapon 1750 -- hexwraith scythe
#weapon 56 -- nostr hoof
#invulnerable 10 -- because just ethereality doesn't get across how hard they are to kill
#ap 25
#mapmove 26
#enc 0
#size 3
#mounted
#prot 0
#mr 14
#noleader
#itemslots 12288 -- 2 misc only
#rpcost 21
#end


---- Necromancer

#newmonster 4031
#copystats 310 -- Necromancer
#name "Necromancer"
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Necromancer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Necromancer2.tga"
#descr "Throughout history it has inevitably always been man who has delved into the study of necromancy, for it is men, short-lived but cursed with the intellect to reflect on their own mortality, that has had the drive necessary to attempt to conquer death itself. Necromancers can be found across the world but they are always particularly drawn to realms ruled by Vampires by the promise of forbidden lore, the allure of the near eternal life held by their masters, and the chance to practice their arts openly. While Vampires may be domineering and selfish rulers, one does not live for centuries without recognising the benefits of skilled followers. Necromancers, perhaps because of their own mortality, are able to make strides in the art of death magic that would take even a Necrarch much, much longer."
#gcost 130
#rpcost 2
#hp 11
#end


---- Master Necromancer

#newmonster 4032
#copystats 310 -- Necromancer
#name "Master Necromancer"
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Necromancer_Master.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Necromancer_Master2.tga"
#descr "Throughout history it has inevitably always been man who has delved into the study of necromancy, for it is men, short-lived but cursed with the intellect to reflect on their own mortality, that has had the drive necessary to attempt to conquer death itself. Necromancers can be found across the world but they are always particularly drawn to realms ruled by Vampires by the promise of forbidden lore, the allure of the near eternal life held by their masters, and the chance to practice their arts openly. While Vampires may be domineering and selfish rulers, one does not live for centuries without recognising the benefits of skilled followers. Necromancers, perhaps because of their own mortality, are able to make strides in the art of death magic that would take even a Necrarch much, much longer. Master Necromancers are the most learned and powerful of their kind and are of great use to the Vampires. They are kept loyal by lavish rewards, considerable supply of resources, and the constant threat of terrible punishment should they turn against their Vampiric ruler. Many a Master Necromancer has proven himself so magically powerful that he rivals or overshadows his own patron, though they cannot compare with even physically weaker Vampires in martial prowess."
#gcost 295
#magicskill 5 3 -- D3
#custommagic 22912 100 -- FASDB
#custommagic 22912 10 -- FASDB
#rpcost 4
#weapon 238 -- Magic Staff
#hp 12
#mr 17
#end


---- Vargheist

#newmonster 4058
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vargheist.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vargheist2.tga"
#name "Vargheist"
#descr "Vargheists are Vampires who, newly given the Blood Kiss, failed to feed and reached a point of near total starvation before being released on a rampage of gluttonous slaughter and blood drinking. Occasionally this happens naturally as a mortal unwilling to accept their new state locks themselves away only to become so desperate to feed they break free from their restraints, but usually it is the doing of a master purposely acting to create a Vargheist. Within every Vampire lurks a bestial chiropterate aspect which wishes only to hunt and feed, a nature which is drawn out through starvation and then greatly accelerated by a sudden glut of blood. The physical form of Vargheists is even more warped than the least humanoid Strigoi or Necrarchs, their clawed arms sprouting batlike wings that allow them to take to the air to hunt down prey. Though they are technically still Vampires their once sharp minds are almost entirely subsumed by their predatory instincts and they can be bound to the will of a master just like lesser undead. Vargheists are most commonly used by the Von Carstein and Strigoi Bloodlines."
#gcost 40
#rpcost 26
#rcost 1
#hp 35
#size 4
#prot 5
#str 19
#att 12
#def 11
#mr 14
#mor 12
#enc 0
#prec 10
#flying
#mapmove 26
#ap 14
#undead
#neednoteat
#coldres 15
#poisonres 15
#startage 50
#maxage 10000
#weapon 33 -- claws
#weapon 1767 -- vampiric bite
#regeneration 5 -- vampire basic
#invulnerable 7
#heal
#darkvision 100
#end


---- Longdead montag recruit form

#newmonster 4053
#copystats 194 -- Longdead
#copyspr 194
#name "Longdead Warrior"
#descr "All Vampires have some degree of innate necromantic ability and command over the dead and undead alike, for their creation stems from an imperfect copy of Nagash's Elixir of Life, created by the Great Necromancer to allow his disciples to eternally serve as free-willed but loyal commanders of his armies of the dead. As such, all Vampires naturally make use of the remains of mortals to raise both Longdead warriors and shambling Soulless, no matter what Bloodline they descend from. Such undead may be quickly and temporarily raised in battle, or more permanently raised through necromantic rituals, unholy rites, or innate dark powers, but there is always a cost in time, magic, effort, gold, or other resources. For a little gold the task of gathering Longdead remains from tombs and graves and preparing them to be permanently raised to the Vampire's will can be delegated to agents of the midnight aristocracy. The Longdead that result will vary in their armament and none will require any upkeep.

[Requires no gold upkeep]"
#firstshape -6561 -- longdead list specifically for this mod
#gcost 6
#addupkeep -6
#rpcost 3
#rcost 1
#montag 6560 -- generic do not use one, to stop this thing having a montag shared with longdead
#end

#newmonster 4087
#copystats 2120
#copyspr 2120
#montag 6561
#addupkeep -8
#end

#newmonster 4088
#copystats 2121
#copyspr 2121
#montag 6561
#addupkeep -8
#end

#newmonster 4089
#copystats 2122
#copyspr 2122
#montag 6561
#addupkeep -8
#end

#newmonster 4090
#copystats 2123
#copyspr 2123
#montag 6561
#addupkeep -8
#end

#newmonster 4091
#copystats 2124
#copyspr 2124
#montag 6561
#addupkeep -8
#end

#newmonster 4092
#copystats 2451
#copyspr 2451
#montag 6561
#addupkeep -8
#end

#newmonster 4093
#copystats 3360
#copyspr 3360
#montag 6561
#addupkeep -8
#end

#newmonster 4094
#copystats 3361
#copyspr 3361
#montag 6561
#addupkeep -8
#end

#newmonster 4095
#copystats 191
#copyspr 191
#montag 6561
#addupkeep -8
#end

#newmonster 4096
#copystats 192
#copyspr 192
#montag 6561
#addupkeep -8
#end

#newmonster 4097
#copystats 193
#copyspr 193
#montag 6561
#addupkeep -8
#end

#newmonster 4098
#copystats 194
#copyspr 194
#montag 6561
#addupkeep -8
#end

#newmonster 4099
#copystats 195
#copyspr 195
#montag 6561
#addupkeep -8
#end

#newmonster 4100
#copystats 196
#copyspr 196
#montag 6561
#addupkeep -8
#end


---- Soulless montag recruit form

#newmonster 4102
#copystats 914 -- soulless warrior
#copyspr 914
#name "Soulless"
#descr "All Vampires have some degree of innate necromantic ability and command over the dead and undead alike, for their creation stems from an imperfect copy of Nagash's Elixir of Life, created by the Great Necromancer to allow his disciples to eternally serve as free-willed but loyal commanders of his armies of the dead. As such, all Vampires naturally make use of the remains of mortals to raise both Longdead warriors and shambling Soulless, no matter what Bloodline they descend from. Such undead may be quickly and temporarily raised in battle, or more permanently raised through necromantic rituals, unholy rites, or innate dark powers, but there is always a cost in time, magic, effort, gold, or other resources. For a little gold the task of gathering fresh corpses and doing the basic preparation required for them to be permanently raised the Vampire's will can be delegated to agents of the midnight aristocracy. The Soulless that result will vary in their armament, some having only the clothes they died in, though none will require any upkeep.

[Requires no gold upkeep]"
#firstshape -6563 -- soulless list specifically for this mod
#gcost 4
#addupkeep -4
#rpcost 2
#rcost 1
#ressize 1
#montag 6560 -- generic do not use one, to stop this thing having a montag shared with longdead
#end

#newmonster 4103
#copystats 914
#copyspr 914
#montag 6563
#addupkeep -6
#end

#newmonster 4104
#copystats 197
#copyspr 197
#montag 6563
#addupkeep -6
#end

#newmonster 4105
#copystats 915
#copyspr 915
#montag 6563
#addupkeep -6
#end

#newmonster 4106
#copystats 2119
#copyspr 2119
#montag 6563
#addupkeep -6
#end


---- Revenant

#newmonster 4107
#copystats 396 -- revenant
#copyspr 396
#name "Revenant"
#descr "Vampires are quick to make use of the Necromancers, occultists, and other mortals who seek to gain power or knowledge in their employ, but there are times when they need a locus for their dark magic which is entirely bound to them while still having some vestige of a mind of its own. Revenants are animated for this purpose; effectively their body is just that of a typical soulless, but rather than simply being controlled by the Vampire like a barely autonomous puppet, they are instead filled with the faded spirit of a long ago slain practicioner of dark magic. Revenants can command undead and have a basic level of death magic but make very poor researchers, as their spirits are faded and unable to think creatively or form new memories. Revenants require no upkeep.

[Requires no gold upkeep]"
#gcost 90
#addupkeep -90
#rpcost 2
#researchbonus -3
#end


---- Grave Guard montag recruitable

#newmonster 4065
#copystats 195 -- longdead
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Grave_Guard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Grave_Guard_2.tga"
#name "Grave Guard"
#descr "While the bulk of a Vampire or Necromancer's forces may well consist of ranks of skeletons, shambling zombies, or loping ghouls, at the centre of most armies there can be found an elite unit of undead that stand above the expendable chaff. The Grave Guard, as they are commonly known, are the elite and tireless sentinels of many a master of death magic. They are Wights, master warriors from an ancient time entombed in full battle dress with weapon by their side, blessed with dark sorcery and bound, centuries later, to the will of their master. Grave Guard are notoriously resilient, for they are no brittle skeletons quickly raised to overwhelm with numbers or tie the foe down, they are true warriors surging with fell energy and equipped with weapons of  great potency, though rusted and dimmed by the centuries. Though their own free will is long gone, their martial instincts and capacity for war are forever bound to their physical remains. Grave Guard require no upkeep and awaken with varied weaponry.

[Requires no gold upkeep]"
#hp 12
#prot 2
#mor 50
#mr 13
#enc 0
#str 12
#att 11
#def 10
#gcost 20
#addupkeep -20
#rcost 20 -- this is the cost of a plate hauberk
#rpcost 9
#weapon 1752 -- Ancient Sword
#armor 30 -- Rusty Plate Hauberk
#armor 118 -- half helmet
#armor 2 -- Shield
#firstshape -6562 -- grave guard infantry
#end


---- Grave Guard (sword and shield)

#newmonster 4052 -- Grave Guard
#copystats 195 -- longdead
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Grave_Guard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Grave_Guard_2.tga"
#name "Grave Guard"
#descr "While the bulk of a Vampire or Necromancer's forces may well consist of ranks of skeletons, shambling zombies, or loping ghouls, at the centre of most armies there can be found an elite unit of undead that stand above the expendable chaff. The Grave Guard, as they are commonly known, are the elite and tireless sentinels of many a master of death magic. They are Wights, master warriors from an ancient time entombed in full battle dress with weapon by their side, blessed with dark sorcery and bound, centuries later, to the will of their master. Grave Guard are notoriously resilient, for they are no brittle skeletons quickly raised to overwhelm with numbers or tie the foe down, they are true warriors surging with fell energy and equipped with weapons of  great potency, though rusted and dimmed by the centuries. Though their own free will is long gone, their martial instincts and capacity for war are forever bound to their physical remains.

[Requires no gold upkeep]"
#gcost 0
#hp 12
#prot 2
#mor 50
#mr 13
#enc 0
#str 12
#att 11
#def 10
#gcost 20
#addupkeep -20
#rcost 21 -- this is the cost of a plate hauberk +1
#weapon 1752 -- Ancient Sword
#armor 30 -- Rusty Plate Hauberk
#armor 118 -- half helmet
#armor 2 -- Shield
#montag 6562 -- grave guard infantry
#end


---- Grave Guard (halberd)

#newmonster 4082
#copystats 195 -- longdead
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Grave_Guard_Halberd.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Grave_Guard_Halberd2.tga"
#name "Grave Guard"
#descr "While the bulk of a Vampire or Necromancer's forces may well consist of ranks of skeletons, shambling zombies, or loping ghouls, at the centre of most armies there can be found an elite unit of undead that stand above the expendable chaff. The Grave Guard, as they are commonly known, are the elite and tireless sentinels of many a master of death magic. They are Wights, master warriors from an ancient time entombed in full battle dress with weapon by their side, blessed with dark sorcery and bound, centuries later, to the will of their master. Grave Guard are notoriously resilient, for they are no brittle skeletons quickly raised to overwhelm with numbers or tie the foe down, they are true warriors surging with fell energy and equipped with weapons of  great potency, though rusted and dimmed by the centuries. Though their own free will is long gone, their martial instincts and capacity for war are forever bound to their physical remains.

[Requires no gold upkeep]"
#gcost 0
#hp 12
#prot 2
#mor 50
#mr 13
#enc 0
#str 12
#att 11
#def 10
#gcost 20
#addupkeep -20
#rcost 21 -- this is the cost of a plate hauberk +1
#weapon 1746 -- Ancient Polearm
#armor 30 -- Rusty Plate Hauberk
#armor 118 -- half helmet
#armor 1 -- Buckler
#montag 6562 -- grave guard infantry
#end


---- Grave Guard (greatsword)

#newmonster 4083
#copystats 195 -- longdead
#cleararmor
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Grave_Guard_Great.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Grave_Guard_Great2.tga"
#name "Grave Guard"
#descr "While the bulk of a Vampire or Necromancer's forces may well consist of ranks of skeletons, shambling zombies, or loping ghouls, at the centre of most armies there can be found an elite unit of undead that stand above the expendable chaff. The Grave Guard, as they are commonly known, are the elite and tireless sentinels of many a master of death magic. They are Wights, master warriors from an ancient time entombed in full battle dress with weapon by their side, blessed with dark sorcery and bound, centuries later, to the will of their master. Grave Guard are notoriously resilient, for they are no brittle skeletons quickly raised to overwhelm with numbers or tie the foe down, they are true warriors surging with fell energy and equipped with weapons of  great potency, though rusted and dimmed by the centuries. Though their own free will is long gone, their martial instincts and capacity for war are forever bound to their physical remains.

[Requires no gold upkeep]"
#gcost 0
#hp 12
#prot 2
#mor 50
#mr 13
#enc 0
#str 12
#att 11
#def 10
#gcost 20
#addupkeep -20
#rcost 21 -- this is the cost of a plate hauberk +1
#weapon 1753 -- Ancient greatsword
#armor 30 -- Rusty Plate Hauberk
#armor 118 -- half helmet
#montag 6562 -- grave guard infantry
#end


---- Longdead Horseman

#newmonster 4117
#copystats 189 -- Longdead horseman
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Skeletal_Horseman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Skeletal_Horseman2.tga"
#name "Longdead Horseman"
#descr "All Vampires have some degree of innate necromantic ability and command over the dead and undead alike, for their creation stems from an imperfect copy of Nagash's Elixir of Life, created by the Great Necromancer to allow his disciples to eternally serve as free-willed but loyal commanders of his armies of the dead. As such, all Vampires naturally make use of the remains of mortals to raise both Longdead warriors and shambling Soulless, no matter what Bloodline they descend from. Such undead may be quickly and temporarily raised in battle, or more permanently raised through necromantic rituals, unholy rites, or innate dark powers, but there is always a cost in time, magic, effort, gold, or other resources. As necromancy is able to reanimate any manner of skeletal remains, some necromancers reanimate equine remains as well as those of humans in order to create undead cavalry. These Longdead Horsemen are no match for the infamous Black Knights, but are far more readily available. As with any Longdead they require no upkeep of gold.

[Requires no gold upkeep]"
#gcost 20
#addupkeep -20
#rpcost 10
#rcost 7
#montag 6560 -- generic do not use one, to stop this thing having a montag shared with longdead
#end


---- Black Knight

#newmonster 4054
#copystats 189 -- longdead horse
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Black_Knight.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Black_Knight2.tga"
#name "Black Knight"
#descr "Black Knights, also known as Longdead Knights or Wight Riders, are a powerful tool at the disposal of many a Vampire commander, though it is thankfully rare that any lord of the undead can field them in great numbers. Much like the Grave Guard they are Wights, the animated remains of ancient warriors who were entombed in full battle gear, but while the ancient human kingdoms had many proud and ferocious warriors, horses were a relatively rare symbol of wealth and power. In life Black Knights were typically the closest warriors of ancient chieftains and kings, men of status whose steeds were ritually slaughtered and entombed alongside them upon their deaths. As such their equipment, though seemingly rusted and worn, is of the finest quality, and their skill at arms is considerable. While finding and reanimating these ancient cavalrymen is expensive, they require no upkeep of gold.

[Requires no gold upkeep]"
#gcost 50
#addupkeep -50
#hp 12
#prot 2
#mor 50
#mr 13
#enc 0
#str 12
#att 11
#def 10
#weapon 1754 -- Ancient Lance
#weapon 1752 -- Ancient Sword
#weapon 56 -- hoof
#armor 14 -- Plate Hauberk
#armor 118 -- half helmet
#armor 2 -- Shield
#montag 6560 -- generic
#ressize 2
#rcost 10
#rpcost 28
#end


---- Wight King

#newmonster 4111
#copystats 189 -- longdead horse
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Wight_King.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Wight_King2.tga"
#name "Wight King"
#descr "Wight Kings are the reanimated remains of humans warriors who ruled through strength and guile in ancient times of warfare between hundreds of tribes. Like the Grave Guard and Black Knights who served them in life, they are taken from tombs, cairns, and barrows where they were interred with full arms and armour and have absorbed much death magic over the centuries. Wight Kings make excellent warrior-generals for Vampires who have managed to source their remains, being both skilled and very difficult to destroy. Their equipment, though seemingly rusted and worn, is of the finest quality and invariably inscribed with runes of dark sorcery by the shaman of their tribe. While finding and reanimating these ancient kings is expensive, they require no upkeep of gold. Wight Kings, unlike lesser Wights, retain some degree of their own mind rather than being puppets of the Vampire, though they have no desire to do anything but serve the one who has bound them.

[Requires no gold upkeep]"
#gcost 130
#addupkeep -130
#hp 31 -- 3 wounds, t5
#prot 5 -- t5
#mor 30
#mr 16 -- +2 over black knight for being tier 2
#enc 0
#str 13
#att 12
#def 12
#weapon 1757 -- Wightblade
#weapon 56 -- hoof
#armor 366 -- Ancient Plate Hauberk
#armor 367 -- ancient kingshelm
#montag 6560 -- generic
#okleader
#expertundeadleader
#command -20
#ressize 2
#rcost 11
#rpcost 2
#unsurr 2 -- tier 2 combat commander
#end



-------------------------------------------------------------------------
-- Carstein Monsters
-------------------------------------------------------------------------

---- Sylvanian Soulless Oath template. This is for copystatting. Unlike normal soulless, the soulless of Sylvania are not Undisciplined. They also have +1 MR.

#newmonster 4069 
#name "Soulless"
#descr "Recently deceased warriors unnaturally animated into a state of false life, soulless warriors are armed with the weapons they died with. Soulless do not have any vital organs, but their bodies are in a state of decomposition, so they are easier to destroy than a wight or a lich. Soulless are often called zombies. They do not rout unless their master is killed. The soulless are mindless and will quickly dissolve if they are broken on the battlefield. Unlike the Soulless of other lands, those of Sylvania are not undisciplined.

[Requires no gold upkeep]"
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Peasant_Soulless_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Peasant_Soulless_2.tga"
#pooramphibian
#gcost 0
#hp 15
#mor 50
#mr 6
#size 2
#enc 0
#str 8
#att 7
#def 5
#prec 5
#mapmove 18
#ap 6
#undead
#inanimate
#poisonres 25
#coldres 15
#neednoteat
#noheal
#end


---- Sylvanian Hound

#newmonster 4011
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Sylvanian_Hound.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Sylvanian_Hound2.tga"
#name "Sylvanian Hound"
#descr "Sylvania is a province with many dark woods as rife with danger as they are with game to be hunted, so naturally the people of that land have long made use of large hunting hounds. The hounds of Sylvania are dark and wirey beasts, not so heavily set as those used for war in the Empire, but faster and, having been exposed to the death magics that permeate the land, rather more vicious and cruel. As their masters are sworn to The Oath, the soulless corpses of these hounds will continue to serve after death.

[Does not require gold upkeep. When killed it will continue to serve in a Soulless form]"
#hp 9
#size 2
#prot 0
#mor 9
#mr 9
#enc 2
#str 10
#att 11
#def 11
#prec 6
#mapmove 20
#ap 22
#gcost 7
#addupkeep -7
#rpcost 2 -- same as war dog of Ulm
#rcost 1
#weapon 20 -- normal bite
#forestsurvival
#animal
#undisciplined
#reclimit 12 -- mainly to stop the ai going crazy building them
#secondshape 4036 -- undead form of hound
#darkvision 50
#end
---- Deathshape
#newmonster 4036
#copystats 4069 -- soulless template
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Sylvanian_Hound_Dead.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Sylvanian_Hound_Dead2.tga"
#name "Soulless Hound"
#descr "This hound has met his end in battle but still serves, such is the power of The Oath put in place by the Von Carsteins.

[Requires no gold upkeep]"
#hp 12 -- increased from 9
#str 10
#att 9 -- lost 2
#def 9 -- lost 2
#prec 6
#mapmove 24 -- gained 4
#ap 14 -- lost 8
#rpcost 2 -- same as war dog of Ulm
#rcost 1
#weapon 20 -- normal bite
#undisciplined
#end



---- Sylvanian Peasant with spear

#newmonster 4001
#copystats 1565 -- Peasant
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Peasant_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Peasant_2.tga"
#name "Sylvanian Peasant"
#descr "The lot of a peasant is a miserable one in any land, but Sylvania is a particularly harsh place to call home. Under constant threat from bandits and various foul creatures that stalk the blighted lands, they are well used to having to form militias to defend their easily isolated villages. Even before the arrival of the Von Carstein Vampires they suffered the rule of a cruel and incompetent aristocracy who neglected and abused the common man in equal measure. When the Von Carsteins took power they instituted The Oath, a dark magical pact which bound the bodies of the people of the land to service of their vampiric masters, so that even after death they might be of use. Every common child born under Von Carstein rule inherits The Oath from their parents and what would be considered a living nightmare to the people of the Empire is normalised. For the peasants the Vampires are typically better rulers than the men who came before them, quicker to act in their defence, even if they do demand the rights to feed on their subjects. Further, the Church of The Oath preaches that in exchange for the servitude of their bodies after death, their souls are guaranteed rest and reward for their loyalty in the peaceful realm of the afterlife.

[As a slave this troop has halved gold upkeep. When killed it will continue to serve in a Soulless form with no gold upkeep]"
#weapon 1 -- Spear
#secondshape 4003
#gcost 6
#rpcost 5
#prec 7
#nametype 104 -- Ulm male
#slave
#end
---- Deathshape
#newmonster 4003
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Peasant_Soulless_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Peasant_Soulless_2.tga"
#copystats 4069
#montag 9500
#weapon 1 -- spear
#end

---- Sylvanian Peasant Archer

#newmonster 4004
#copystats 4001 -- sylvanian Peasant
#name "Sylvanian Peasant Archer"
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Peasant_Bowman_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Peasant_Bowman_2.tga"
#descr "The lot of a peasant is a miserable one in any land, but Sylvania is a particularly harsh place to call home. Under constant threat from bandits and various foul creatures that stalk the blighted lands, they are well used to having to form militias to defend their easily isolated villages. Even before the arrival of the Von Carstein Vampires they suffered the rule of a cruel and incompetent aristocracy who neglected and abused the common man in equal measure. When the Von Carsteins took power they instituted The Oath, a dark magical pact which bound the bodies of the people of the land to service of their vampiric masters, so that even after death they might be of use. Every common child born under Von Carstein rule inherits The Oath from their parents and what would be considered a living nightmare to the people of the Empire is normalised. For the peasants the Vampires are typically better rulers than the men who came before them, quicker to act in their defence, even if they do demand the rights to feed on their subjects. Further, the Church of The Oath preaches that in exchange for the servitude of their bodies after death, their souls are guaranteed rest and reward for their loyalty in the peaceful realm of the afterlife. Unlike members of the Levy, peasants receive no training or equipment from their masters are have little appetite for battle.

[As a slave this troop has halved gold upkeep. When killed it will continue to serve in a Soulless form with no gold upkeep]"
#rpcost 5
#weapon 9 -- Dagger
#weapon 23 -- short bow
#prec 8
#secondshape 4006
#gcost 7
#slave
#end
---- deathshape
#newmonster 4006 -- Peasant bowman soulless
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Peasant_Bowman_Soulless_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Peasant_Bowman_Soulless_2.tga"
#copystats 4069
#montag 9500
#weapon 9 -- Dagger
#weapon 23 -- short bow
#end


---- Sylvanian Levy Archer

#newmonster 4007 -- Archer
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Archer_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Archer_2.tga"
#name "Sylvanian Levy Archer"
#descr "The bulk of the mortal Sylvanian military is made of the of the Levies, common folk volunteered by their villages and towns to serve at the behest of the Von Carsteins. Being in the Levy confers a small degree of social status and in truth is in many ways a more comfortable experience than toiling the harsh land of Sylvania as a peasant. Additionally families who contribute to the Levy are exempt from blood taxes by law, though some Vampires secretly disregard such laws. Being natives of Sylvania they have been sworn to The Oath since birth and if struck down in battle their bodies will immediately rise as soulless undead to continue serving the Von Carsteins.

[As a slave this troop has halved gold upkeep. When killed it will continue to serve in a Soulless form with no gold upkeep]"
#gcost 9
#rpcost 8
#armor 6 -- Ring mail cuirass
#armor 20 -- Iron cap
#weapon 23 -- short bow
#weapon 6 -- Short Sword
#enc 3
#mor 9
#nametype 104 -- Ulm male
#secondshape 4009
#slave
#end
---- Deathshape
#newmonster 4009
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Archer_Soulless_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Archer_Soulless_2.tga"
#copystats 4069
#montag 9500
#armor 6 -- Ring mail cuirass
#armor 20 -- Iron cap
#weapon 23 -- short bow
#weapon 6 -- Short Sword
#end


---- Sylvanian Levy Spearman

#newmonster 4010 -- Spearman
#name "Sylvanian Levy Spearman"
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Spearman_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Spearman_2.tga"
#descr "The bulk of the mortal Sylvanian military is made of the of the Levies, common folk volunteered by their villages and towns to serve at the behest of the Von Carsteins. Being in the Levy confers a small degree of social status and in truth is in many ways a more comfortable experience than toiling the harsh land of Sylvania as a peasant. Additionally families who contribute to the Levy are exempt from blood taxes by law, though some Vampires secretly disregard such laws. Being natives of Sylvania they have been sworn to The Oath since birth and if struck down in battle their bodies will immediately rise as soulless undead to continue serving the Von Carsteins.

[As a slave this troop has halved gold upkeep. When killed it will continue to serve in a Soulless form with no gold upkeep]"
#gcost 8
#rpcost 8
#enc 3
#mor 9
#weapon 1 -- spear
#armor 6 -- Ring mail cuirass
#armor 2 -- Shield
#armor 20 -- Iron cap
#nametype 104 -- Ulm male
#secondshape 4012
#slave
#end
---- Deathshape
#newmonster 4012
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Spearman_Soulless_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Spearman_Soulless_2.tga"
#copystats 4069
#montag 9500
#weapon 1 -- spear
#armor 6 -- Ring mail cuirass
#armor 2 -- Shield
#armor 20 -- Iron cap
#end


---- Sylvanian Levy Halberdier

#newmonster 4013 -- Halberdier
#name "Sylvanian Levy Halberdier"
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Halberdier_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Halberdier_2.tga"
#descr "The bulk of the mortal Sylvanian military is made of the of the Levies, common folk volunteered by their villages and towns to serve at the behest of the Von Carsteins. Being in the Levy confers a small degree of social status and in truth is in many ways a more comfortable experience than toiling the harsh land of Sylvania as a peasant. Additionally families who contribute to the Levy are exempt from blood taxes by law, though some Vampires secretly disregard such laws. Halberdiers are the best trained and highest status troops amongst the Levy and tend to have slightly more discipline in battle. Being natives of Sylvania they have been sworn to The Oath since birth and if struck down in battle their bodies will immediately rise as soulless undead to continue serving the Von Carsteins.

[As a slave this troop has halved gold upkeep. When killed it will continue to serve in a Soulless form with no gold upkeep]"
#gcost 10
#rpcost 8
#enc 3
#mor 10
#weapon 5 -- Halberd
#armor 8 -- Chain mail cuirass
#armor 20 -- Iron cap
#nametype 104 -- Ulm male
#secondshape 4015
#slave
#end
---- Deathshape
#newmonster 4015
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Halberdier_Soulless_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Halberdier_Soulless_2.tga"
#copystats 4069
#montag 9500
#weapon 5 -- Halberd
#armor 8 -- Chain mail cuirass
#armor 20 -- Iron cap
#end


---- Sylvanian Crossbowman

#newmonster 4016
#name "Sylvanian Levy Crossbowman"
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Sylvanian_Crossbowman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Sylvanian_Crossbowman2.tga"
#descr "The bulk of the mortal Sylvanian military is made of the of the Levies, common folk volunteered by their villages and towns to serve at the behest of the Von Carsteins. Being in the Levy confers a small degree of social status and in truth is in many ways a more comfortable experience than toiling the harsh land of Sylvania as a peasant. Additionally families who contribute to the Levy are exempt from blood taxes by law, though some Vampires secretly disregard such laws. Crossbows, which were originally imported from the Empire, are relatively rare weapons in Sylvania as their manufacture is tightly restricted; their ability to punch through armour being seen as rather too much of a threat in the hands of the common folk, despite the presence of The Oath. As such Crossbowmen aren't a terribly common sight amongst the Levy. Being natives of Sylvania they have been sworn to The Oath since birth and if struck down in battle their bodies will immediately rise as soulless undead to continue serving the Von Carsteins.

[As a slave this troop has halved gold upkeep. When killed it will continue to serve in a Soulless form with no gold upkeep]"
#gcost 11
#rpcost 8
#enc 3
#mor 9
#rcost 10 -- Increased due to rarity of crossbows
#weapon 25 -- Crossbow
#weapon 9 -- Dagger
#armor 6 -- Ring mail cuirass
#armor 20 -- Iron cap
#nametype 104 -- Ulm male
#mapmove 16
#secondshape 4018
#slave
#end
---- deathshape
#newmonster 4018
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Soulless_Crossbowman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Soulless_Crossbowman2.tga"
#copystats 4069
#name "Soulless Crossbowman"
#montag 9500
#weapon 25 -- Crossbow
#weapon 9 -- Dagger
#armor 10 -- Leather Hauberk
#armor 120 -- Leather Cap
#end


---- Sylvanian Houseguard

#newmonster 4019
#name "Sylvanian Houseguard"
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Sylvanian_Houseguard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Sylvanian_Houseguard2.tga"
#descr "A distinct military force from the Levy, the Houseguard are made up of the sons of the merchants and professional craftsmen who, despite being far below the nobility in the social strata, still have considerable more status than typical common folk. They are the best the mortal inhabitants of Sylvania have to offer, given better training and equipment and entrusted with the protection of the castles and important places of the Von Carsteins. They and their families receive many perks for their service, ensuring the Von Carsteins have a loyal mortal bulwark should dissent emerge amongst the commoners. Being natives of Sylvania they have been sworn to The Oath since birth and if struck down in battle their bodies will immediately rise as soulless undead to continue serving the Von Carsteins.

[When killed this troop will continue to serve in a Soulless form with no gold upkeep]"
#gcost 12
#rpcost 13
#weapon 8 -- Broad Sword
#armor 13 -- Chain Mail Hauberk
#armor 20 -- Iron cap
#armor 3 -- Kite Shield
#enc 3
#mapmove 16
#mor 11
#att 11
#def 11
#castledef 1
#nametype 104 -- Ulm male
#secondshape 4021
#end
---- Deathshape
#newmonster 4021
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Soulless_Houseguard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Soulless_Houseguard2.tga"
#copystats 4069
#name "Soulless Houseguard"
#montag 9500
#weapon 8 -- Broad Sword
#armor 13 -- Chain Mail Hauberk
#armor 20 -- Iron cap
#armor 3 -- Kite Shield
#end


---- Sylvanian Warden -- done

#newmonster 4022
#name "Sylvanian Warden"
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Forester_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Forester_2.tga"
#descr "Sylvania is a densely forested province which is plagued by all manner of evils. Giant spiders, beastmen, trolls, wolves, bandits, and even greenskins can be found in the woods, each threatening the safety of the Sylvanian peasantry. It is the duty of the Wardens to combat these threats and avoid the need for a Vampire to intervene. They are an organisation of men well versed in hunting, tracking, and warfare who are quite accustomed to living in the forests for months at a time, rooting out threats and maintaining the land at the behest of the aristocracy. The intake of recruits to the Wardens is left entirely to their own discretion and they are known for their brutal and exacting requirements; some hopeful aspirants simply do not survive their trial of entry. As such they are a very proud fighting force and loathe to retreat in battle. Being natives of Sylvania they have been sworn to The Oath since birth and if struck down in battle their bodies will immediately rise as soulless undead to continue serving the Von Carsteins.

[When killed this troop will continue to serve in a Soulless form with no gold upkeep]"
#gcost 13
#rpcost 15
#weapon 17 -- Axe
#armor 8 -- Chain mail cuirass
#armor 20 -- Iron cap
#armor 2 -- Shield
#enc 3
#mapmove 16
#ap 12
#mor 12
#forestsurvival
#att 11
#def 11
#hp 11
#str 11
#patrolbonus 1
#startage 25
#nametype 104 -- Ulm male
#secondshape 4024
#end
--Deathshape
#newmonster 4024
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Forester_Soulless_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Forester_Soulless_2.tga"
#copystats 4069
#montag 9500
#weapon 17 -- Axe
#armor 8 -- Chain mail cuirass
#armor 20 -- Iron cap
#armor 2 -- Shield
#end



---- Knight of the Rose

#newmonster 4025
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Knight_of_the_Rose_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Knight_of_the_Rose_2.tga"
#name "Knight of the Rose"
#descr "When Vlad Von Carstein first arrived to take power in Sylvania, he found the province in a terrible state; plague stalked the lands, bandit gangs roamed freely preying on the common folk, peasants murdered tax collectors, monsters stalked the land, and the nobility were firmly entrenched in a seemingly endless and bloody civil war. The one exception to this hellish state of misrule and anarchy was the Knightly Order of the Rose, a secular force of sworn nobles who in all they did attempted to hold the social order of Sylvania and maintain the province through strength of will and arms. So impressed was Vlad that even as he crushed the rebellious nobles, fought off the Empire, and instilled his absolute rule he made every effort to spare the Order of the Rose. Still, they were sworn to battle evil in all forms and identified the Von Carsteins as creatures of darkness, so conflict was inevitable. The Order fought bravely and even after losing the majority of their number were loathe to surrender to the Vampires, holding out in their chapter house for a full year even after all hope was lost. Finally, Vlad made them an offer they could not refuse, particularly after he personally slew their Grand Master. They would remain mortals, their bodies would never be subject to The Oath, and their loyalty would be first to Sylvania, then to the Von Carsteins. Since that day the Order have fought in protection of Sylvania, even against incursions by their former masters in the Empire, and have come to embrace their role as paladins of the Church of The Oath, believing the common folk achieve the peaceful bliss of the afterlife through promising their bodies to serve after death, while the Orders knights earn it through their virtue and service in battle."
#gcost 50
#rpcost 46
#hp 12
#size 3
#mounted
#ressize 2
#prot 0
#mor 12
#mr 11
#enc 5
#str 11
#att 12
#def 11
#prec 10
#mapmove 22
#ap 20
#rcost 5
#armor 18 -- Full Chain Mail
#armor 21 -- Full Helmet
#weapon 4 -- Lance
#weapon 8 -- Broad Sword
#weapon 56 -- Hoof
#armor 3 -- Kite Shield
#nametype 104 -- Ulm male
#holy
#end


---- Vampire Bat (scout)

#newmonster 4048
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Bat.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Bat2.tga"
#name "Vampire Bat"
#descr "Mutated by exposure to dark magic, the Vampire Bats which inevitably flock to the presence of the aristocracy of the night are far more aggressive and ravenous for blood than their natural counterparts. Though they are individually weak they are quite capable of draining men dry of blood or simply tearing them to pieces when they descend on their pray in large numbers. There is a bestial chiropterate affinity deep within all Vampires, but its strength varies consdiderably between the Bloodlines. The Von Carsteins have the greatest control over and affection for Vampire Bats and are even able to transform into a cloud of bats themselves to travel long distances. All Bloodlines are able to use the creatures as scouts, as they can all innately reach out with their minds and use the bat's senses as if they were their own. Being simple beasts dominated by the will of a vampire, these creatures need no upkeep in gold.

[Requires no gold upkeep]"
#hp 3
#str 5
#weapon 20 -- normal Bite
#att 10
#def 11
#ap 4
#flying
#mapmove 26
#animal
#blind
#forestsurvival
#mountainsurvival
#mr 7
#mor 8
#prec 7
#enc 3
#size 1
#startage 1
#maxage 5
#nametype 144 -- Nature beasts
#stealthy 10
#noleader
#gcost 20
#addupkeep -20 -- no upkeep
#rpcost 1
#rcost 0
#itemslots 4096 -- 1 misc only
#end


---- Fell Bat

#newmonster 4049
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Fell_Bat_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Fell_Bat_2.tga"
#name "Fell Bat"
#descr "With a body as large as a grown man, Fell Bats are a fearsome sight. The are darker than midnight and silent as death, even when in full flight. In fact the only noises that a Fell Bat makes on the hunt are the horrible gobbling slurps as it sinks its fangs into flesh. In truth, a Fell Bat bears as much resemblance as an ordinary bat as a maddened lion would to a domestic cat. Those who have encountered them tell of how they hunt with unerring accuracy, swooping down to knock lone riders from their saddles or pick off straggling soldiers before they are aware of any threat. Fell Bats are most common in Sylvania but can be found across much of the world and are always drawn to Vampires, for all Vampires harbour a bestial chiropterate affinity deep within themselves, though it is far stronger in some Bloodlines. Fell Bats are most commonly used in war by the Von Carsteins and the savage Strigoi.

[Halved gold upkeep]"
#weapon 20 -- regular bite
#weapon 677 -- wing buff
#gcost 15
#addupkeep -7
#hp 20
#size 3
#prot 4
#str 12
#att 11
#def 10
#ap 6
#flying
#mapmove 26
#animal
#blind
#spiritsight
#forestsurvival
#mr 9
#mor 10
#prec 8
#enc 3
#startage 10
#maxage 50
#nametype 144 -- Nature beasts
#itemslots 12288 -- 2 misc
#stealthy 10
#rpcost 18
#rcost 1
#end



-- Von Carstein Vampire

#newmonster 4038
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Carstein_Lesser.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Carstein_Lesser2.tga"
#name "Von Carstein Vampire"
#descr "The five Vampire Bloodlines have diverged considerably from a common origin in terms of culture, physical form, temperament, and supernatural ability. The Von Carsteins, descendents of Vlad Von Carstein, represent something of a balance of the traits of the other four Bloodlines, for they are magically gifted, charming, physically strong, and martially skilled. They are drawn to the idea of creating a new realm of perfect feudal order with the Vampire aristocracy firmly on top and in control, for they regard humans as cattle, but cattle worth protecting. They are fractious and prone to infighting, but no more so than any human aristocracy, and they have proven well able to work together when united under a powerful Vampire such as Vlad or his progeny. Much like the Lahmians, the Von Carsteins are known connoisseurs of blood who typically do not kill their feeding stock, but unlike them will happily indulge their predatory instincts in personally hunting down superior blood vessels, rather than delegating the task. They are also well known for their ability to shift into the form of a cloud of bats to travel great distances, though the process is tiring and they would never use it in battle. Despite their balanced abilities the Von Carsteins have developed certain weaknesses over hundreds of years; namely a compulsive inability to cross running water, a vulnerability to fire, and a reduced resistance to hostile magic and divine symbols. In addition to their considerable necromantic abilities and understanding of blood some have embraced their hidden bestial nature to develop their talents in the magic of the wilds, while others have studied the secretive lore of shadow and wind, or delved further into decadent blood rituals. Even the rank and file members of the Von Carstein aristocracy are terrifyingly powerful, entering battle armed with high quality steel and swirling cloaks of living blood.

[Loses flight in battle]"
#gcost 280
#rpcost 2
#hp 24 -- W2, T4, supernatural
#size 2
#prot 2 -- T4
#str 16 -- strength 5
#att 14
#def 14
#mr 15
#mor 13 -- confident, but only LD7 in 8th
#enc 0
#prec 12
#mapmove 24 -- flying
#ap 16 -- move 6
#undead
#neednoteat
#coldres 15
#poisonres 15
#fireres -5
#startage 500
#maxage 5000
#magicskill 5 2 -- D2
#magicskill 7 1 -- B1
#custommagic 24832 100 -- ABN
#custommagic 24832 10 -- ABN
#nametype 104 -- Ulm male
#expertleader
#superiorundeadleader
#heal
#weapon 595 -- Hypnotise
#weapon 8 -- Broad Sword
#weapon 1767 -- vampiric bite
#armor 19 -- Full plate Mail
#armor 118 -- Half Helmet
#invulnerable 7
#noriverpass
#unsurr 2 -- tier 2 combat leader
#douse 2
#flying
#shrinkhp 999
#darkvision 100
#nametype 176
#combatcaster
#end



-- Von Carstein vampire battle form, so doesn't fly

#newmonster 4039
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Carstein_Lesser.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Carstein_Lesser2.tga"
#name "Von Carstein Vampire"
#descr "The five Vampire Bloodlines have diverged considerably from a common origin in terms of culture, physical form, temperament, and supernatural ability. The Von Carsteins, descendents of Vlad Von Carstein, represent something of a balance of the traits of the other four Bloodlines, for they are magically gifted, charming, physically strong, and martially skilled. They are drawn to the idea of creating a new realm of perfect feudal order with the Vampire aristocracy in control, for they regard humans as cattle, but cattle worth protecting. They are pron to infighting, but no more so than human aristocracy, and they have proven able to work together when united under a powerful Vampire. Much like the Lahmians, the Von Carsteins are known connoisseurs of blood and typically do not kill their feeding stock, but unlike them will happily indulge their predatory instincts in personally hunting down superior blood vessels. They are also well known for their ability to shift into the form of a cloud of bats to travel great distances, though the process is tiring and they would never use it in battle. Despite their balanced abilities the Von Carsteins have developed certain weaknesses over hundreds of years; namely a compulsive inability to cross running water, a vulnerability to fire, and a reduced resistance to hostile magic and divine symbols. In addition to their considerable necromantic abilities and understanding of blood some have embraced their hidden bestial nature to develop their talents in the magic of the wilds, while others have studied the secretive lore of shadow and wind. Even the rank and file members of the Von Carstein aristocracy are terrifyingly powerful, entering battle armed with high quality steel and swirling cloaks of living blood.

[Gains flight outside of battle]"
#gcost 280
#rpcost 2
#hp 24 -- W2, T4, supernatural
#size 2
#prot 2 -- T4
#str 16 -- strength 5
#att 14
#def 14
#mr 15
#mor 13 -- confident, but only LD7 in 8th
#enc 0
#prec 12
#mapmove 24 -- flying
#ap 16 -- move 6
#undead
#neednoteat
#coldres 15
#poisonres 15
#fireres -5
#startage 500
#maxage 5000
#magicskill 5 2 -- D2
#magicskill 7 1 -- B1
#custommagic 24832 100 -- ABN
#custommagic 24832 10 -- ABN
#nametype 104 -- Ulm male
#goodleader
#expertundeadleader
#heal
#weapon 595 -- Hypnotise
#weapon 8 -- Broad Sword
#weapon 1767 -- vampiric bite
#armor 19 -- Full plate Mail
#armor 118 -- Half Helmet
#invulnerable 7
#noriverpass
#unsurr 2 -- tier 2 combat leader
#douse 2
#firstshape 4038
#darkvision 100
#nametype 176
#combatcaster
#end



-- Von Carstein Vampire Lord

#newmonster 4080
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Carstein_Lord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Carstein_Lord2.tga"
#name "Von Carstein Vampire Lord"
#descr "The five Vampire Bloodlines have diverged considerably from a common origin in terms of culture, physical form, temperament, and supernatural ability. The Von Carsteins, descendents of Vlad Von Carstein, represent something of a balance of the traits of the other four Bloodlines, for they are magically gifted, charming, physically strong, and martially skilled. They are drawn to the idea of creating a new realm of perfect feudal order with the Vampire aristocracy in control, for they regard humans as cattle, but cattle worth protecting. They are pron to infighting, but no more so than human aristocracy, and they have proven able to work together when united under a powerful Vampire. Much like the Lahmians, the Von Carsteins are known connoisseurs of blood and typically do not kill their feeding stock, but unlike them will happily indulge their predatory instincts in personally hunting down superior blood vessels. They are also well known for their ability to shift into the form of a cloud of bats to travel great distances, though the process is tiring and they would never use it in battle. Despite their balanced abilities the Von Carsteins have developed certain weaknesses over hundreds of years; namely a compulsive inability to cross running water, a vulnerability to fire, and a reduced resistance to hostile magic and divine symbols. In addition to their considerable necromantic abilities and understanding of blood some have embraced their hidden bestial nature to develop their talents in the magic of the wilds, while others have studied the secretive lore of shadow and wind. The strongest of the Bloodline are known as Lords and most of them were sired by Vlad or his most notable 'sons' Mannfred and Konrad. In battle they ride into battle atop Nightmare steeds armed with fell blades and swirling cloaks of living blood.

[Loses flight in battle]"
#gcost 360
#rpcost 4
#hp 34 -- W3, T5, supernatural
#size 3
#prot 4 -- T5
#str 18 -- strength 5
#att 15
#def 15
#mounted
#mr 17
#mor 18 -- confident, LD10
#enc 0
#prec 12
#mapmove 24 -- flying
#ap 25
#undead
#neednoteat
#coldres 15
#poisonres 15
#fireres -5
#startage 500
#maxage 5000
#magicskill 5 3 -- D3
#magicskill 7 2 -- B2
#custommagic 24832 100 -- ABN
#custommagic 24832 10 -- ABN
#nametype 104 -- Ulm male
#expertleader
#superiorundeadleader
#heal
#weapon 595 -- Hypnotise
#weapon 56 -- hoof
#weapon 42 -- Bane Blade
#weapon 1767 -- vampiric bite
#armor 19 -- Full plate Mail
#armor 118 -- Half Helmet
#invulnerable 10
#noriverpass
#unsurr 3 -- tier 3 combat leader
#douse 2
#flying
#shrinkhp 999
#darkvision 100
#nametype 176
#combatcaster
#holy
#end


-- Von Carstein Vampire Lord in battle form, so doesn't fly

#newmonster 4081
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Carstein_Lord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Carstein_Lord2.tga"
#name "Von Carstein Vampire Lord"
#descr "The five Vampire Bloodlines have diverged considerably from a common origin in terms of culture, physical form, temperament, and supernatural ability. The Von Carsteins, descendents of Vlad Von Carstein, represent something of a balance of the traits of the other four Bloodlines, for they are magically gifted, charming, physically strong, and martially skilled. They are drawn to the idea of creating a new realm of perfect feudal order with the Vampire aristocracy firmly on top and in control, for they regard humans as cattle, but cattle worth protecting. They are fractious and prone to infighting, but no more so than any human aristocracy, and they have proven well able to work together when united under a powerful Vampire such as Vlad or his progeny. Much like the Lahmians, the Von Carsteins are known connoisseurs of blood who typically do not kill their feeding stock, but unlike them will happily indulge their predatory instincts in personally hunting down superior blood vessels, rather than delegating the task. They are also well known for their ability to shift into the form of a cloud of bats to travel great distances, though the process is tiring and they would never use it in battle. Despite their balanced abilities the Von Carsteins have developed certain weaknesses over hundreds of years; namely a compulsive inability to cross running water, a vulnerability to fire, and a reduced resistance to hostile magic and divine symbols. In addition to their considerable necromantic abilities and understand of blood some have embraced their hidden bestial nature to develop their talents in the magic of the wilds, while others have studied the secretive lore of shadow and wind, or delved further into decadent blood rituals. The strongest of the Bloodline are known as Lords and most of them were sired by Vlad or his most notable 'sons' Mannfred and Konrad. In battle they ride into battle atop Nightmare steeds armed with fell blades and swirling cloaks of living blood.

[Gains flight outside of battle]"
#gcost 360
#rpcost 4
#hp 34 -- W3, T5, supernatural
#size 3
#prot 4 -- T5
#str 18 -- strength 5
#att 15
#def 15
#mounted
#mr 17
#mor 18 -- confident, LD10
#enc 0
#prec 12
#mapmove 24 -- flying
#ap 25
#undead
#neednoteat
#coldres 15
#poisonres 15
#fireres -5
#startage 500
#maxage 5000
#magicskill 5 3 -- D3
#magicskill 7 2 -- B2
#custommagic 24832 100 -- ABN
#custommagic 24832 10 -- ABN
#nametype 104 -- Ulm male
#expertleader
#superiorundeadleader
#heal
#weapon 595 -- Hypnotise
#weapon 56 -- hoof
#weapon 42 -- Bane Blade
#weapon 1767 -- vampiric bite
#armor 19 -- Full plate Mail
#armor 118 -- Half Helmet
#invulnerable 7
#noriverpass
#unsurr 3 -- tier 3 combat leader
#douse 2
#firstshape 4080
#darkvision 100
#nametype 176
#combatcaster
#holy
#end


---- Sylvanian Captain

#newmonster 4026
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Sylvanian_Captain.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Sylvanian_Captain2.tga"
#name "Captain"
#descr "Captains are commanders of both the Levy and the Houseguard and inevitably come from families of some station within Sylvania, though of course none are nobles, as only the various houses of the Von Carstein lineage are allowed to hold any title or land. They are not particularly remarkable military leaders, lacking the training of Empire State Captains or the martial tradition of other cultures, but can be relied on to coordinate the movement of mortal forces and deal with threats to order beneath the attention of the vampiric aristocracy. Through the dark hypnotic powers of their masters they are even invested with some words in an ancient dark tongue that allows them limited command over the undead. Being natives of Sylvania they have been sworn to The Oath since birth and if struck down in battle their bodies will immediately rise as soulless undead to continue serving the Von Carsteins.

[When killed this commander will continue to serve in a Soulless form with no gold upkeep and no ability to lead mundane troops]"
#gcost 30
#hp 16 -- two wounds
#str 11
#weapon 8 -- Broad Sword
#armor 13 -- Chain Mail Hauberk
#armor 20 -- Iron cap
#armor 3 -- Kite Shield
#enc 3
#mapmove 16
#mor 11
#att 11
#def 11
#mr 11 -- tier 1 leader
#nametype 104 -- Ulm male
#secondshape 4021
#unsurr 1 -- tier 1 leader
#command 10
#okleader
#poorundeadleader
#rpcost 1
#end
---- Deathshape
#newmonster 4005
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Soulless_Captain.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Soulless_Captain2.tga"
#copystats 4069
#name "Soulless Captain"
#descr "This Captain of Sylvania has lost his life, but his body still tirelessly serves the will of the Von Carsteins. As a shambling soulless husk he has no ability to command mortal men, but can act as a conduit for the will of his masters and as such lead the undead."
#weapon 8 -- Broad Sword
#armor 13 -- Chain Mail Hauberk
#armor 20 -- Iron cap
#armor 3 -- Kite Shield
#hp 20
#noleader
#okundeadleader
#end


---- Sylvanian Gameskeeper

#newmonster 4027
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Forester_Commander_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Forester_Commander_2.tga"
#copystats 4022 -- sylvanian warden
#name "Sylvanian Gameskeeper"
#descr "Sylvania is a densely forested province which is plagued by all manner of evils. Giant spiders, beastmen, trolls, wolves, bandits, and even greenskins can be found in the woods, each threatening the safety of the Sylvanian peasantry. It is the duty of the Wardens to combat these threats. Gameskeepers are the commanders of the Wardens and in addition to the duties of their organisation are sworn to root out dissent to the rule of the Von Carsteins. Being natives of Sylvania they have been sworn to The Oath since birth and if struck down in battle their bodies will immediately rise as soulless undead to continue serving the Von Carsteins. Gameskeepers are always accompanied by a small pack of Sylvanian Hounds.

[When killed this commander will continue to serve in a Soulless form with no gold upkeep and no ability to lead mundane troops]"
#gcost 35
#unsurr 1 -- tier 1 leader
#mr 11
#hp 17
#att 12
#def 12
#str 12
#startage 35
#gcost 55
#rpcost 1
#supplybonus 2
#secondshape 4020 -- deathshape
#batstartsum4 4011 -- sylvania hound
#rpcost 1
#patrolbonus 5
#end
--Deathshape
#newmonster 4020
#copystats 4069 -- soulless template
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Forester_Soulless_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Forester_Soulless_2.tga"
#name "Soulless Gameskeeper"
#descr "This Gameskeeper has lost his life, but his body still tirelessly serves the will of the Von Carsteins. As a shambling soulless husk he has no ability to command mortal men, but can act as a conduit for the will of his masters and as such lead the undead. He is accompanied by a small pack of Soulless Hounds."
#weapon 17 -- Axe
#armor 8 -- Chain mail cuirass
#armor 20 -- Iron cap
#armor 2 -- Shield
#hp 22
#noleader
#okundeadleader
#batstartsum4 4036 -- soulless hound
#end


---- Knight Commander of the Rose

#newmonster 4028
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Commander_of_the_Rose_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Commander_of_the_Rose_2.tga"
#name "Knight Commander of the Rose"
#descr "When Vlad Von Carstein first arrived to take power in Sylvania, he found the province in a terrible state; plague stalked the lands, bandit gangs roamed freely preying on the common folk, peasants murdered tax collectors, monsters stalked the land, and the nobility were firmly entrenched in a seemingly endless and bloody civil war. The one exception to this hellish state of misrule and anarchy was the Knightly Order of the Rose, a secular force of sworn nobles who in all they did attempted to hold the social order of Sylvania and maintain the province through strength of will and arms. So impressed was Vlad that even as he crushed the rebellious nobles, fought off the Empire, and instilled his absolute rule he made every effort to spare the Order of the Rose. Still, they were sworn to battle evil in all forms and identified the Von Carsteins as creatures of darkness, so conflict was inevitable. The Order fought bravely and even after losing the majority of their number were loathe to surrender to the Vampires, holding out in their chapter house for a full year even after all hope was lost. Finally, Vlad made them an offer they could not refuse, particularly after he personally slew their Grand Master. They would remain mortals, their bodies would never be subject to The Oath, and their loyalty would be first to Sylvania, then to the Von Carsteins. Since that day the Order have fought in protection of Sylvania, even against incursions by their former masters in the Empire, and have come to embrace their role as paladins of the Church of The Oath, believing the common folk achieve the peaceful bliss of the afterlife through promising their bodies to serve after death, while the Orders knights earn it through their virtue and service in battle. Knight Commanders of the Order are given priestly authority by the Church of The Oath."
#gcost 130
#hp 20 -- 2 wounds, tough
#size 3
#mounted
#ressize 2
#prot 0
#mor 13
#mr 12 -- tier 2
#enc 5
#str 12
#att 13
#def 13
#prec 10
#mapmove 22
#ap 20
#rcost 5
#rpcost 2
#armor 18 -- Full Chain Mail
#armor 21 -- Full Helmet
#weapon 8 -- Broad Sword
#weapon 56 -- Hoof
#armor 3 -- Kite Shield
#okleader
#inspirational 1
#nametype 104 -- Ulm male
#holy
#magicskill 8 1 -- H1
#unsurr 2 -- tier 2
#combatcaster
#end


---- Priest of The Oath

#newmonster 4030
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Oath_Priest.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Oath_Priest2.tga"
#copystats 240 -- priest
#name "Priest of The Oath"
#descr "When Vlad took control of Sylvania he knew that fear of his wrath, secrecy about the nature of the vampiric aristocracy, feudal hierarchy long established in the province, and the promise of protection from marauding bandits and monsters would be enough to prevent an uprising in the short term, but he desired an empire that would stand for millennia. He could perhaps have systematically eradicated the population and raised them as unthinking servants, but ruling over a land of the dead held little interest to him. Nor did he find the idea of hiding his nature for good either appealing or realistic. Thus he created The Oath, binding the physical forms of the population to the Von Carstein house, and established a new faith to promote a social order to his liking. The central message of the Church of The Oath is that through service to the Von Carsteins the souls of the common folk will be granted a blessed and peaceful afterlife, for the mortal body is simply a vessel; one which will continue to serve its rightful rulers even after the soul has departed. The Vampires, seen in this light, have made a noble sacrifice to live on near eternally fulfilling their duty as rulers and protectors of the people and going without the blessful rest the common man can know upon death. The teachings of the Church are widespread and, coupled with more authoritarian measures, quite effective in keeping the common folk in line. Priests of The Oath are instantly recognisable for their dark robes and ritual bloodying of one hand to represent the sacrifices that must be made by all. They have little martial authority but are able to lead some small number of the undead."
#gcost 45
#rpcost 1 -- H1 guys at this are ok
#poorleader
#poorundeadleader
#enc 3
#montag 6560 -- generic
#end


---- High Priest of The Oath

#newmonster 4041
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Oath_High_Priest.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Oath_High_Priest2.tga"
#copystats 240 -- priest
#name "High Priest of The Oath"
#descr "When Vlad took control of Sylvania he knew that fear of his wrath, secrecy about the nature of the vampiric aristocracy, feudal hierarchy long established in the province, and the promise of protection from marauding bandits and monsters would be enough to prevent an uprising in the short term, but he desired an empire that would stand for millennia. He could perhaps have systematically eradicated the population and raised them as unthinking servants, but ruling over a land of the dead held little interest to him. Nor did he find the idea of hiding his nature for good either appealing or realistic. Thus he created The Oath, binding the physical forms of the population to the Von Carstein house, and established a new faith to promote a social order to his liking. The central message of the Church of The Oath is that through service to the Von Carsteins the souls of the common folk will be granted a blessed and peaceful afterlife, for the mortal body is simply a vessel; one which will continue to serve its rightful rulers even after the soul has departed. The Vampires, seen in this light, have made a noble sacrifice to live on near eternally fulfilling their duty as rulers and protectors of the people and going without the blessful rest the common man can know upon death. The teachings of the Church are widespread and, coupled with more authoritarian measures, quite effective in keeping the common folk in line. High Priests of The Oath are instantly recognisable for their dark robes, ritual bloodying of one hand, and carrying of a ceremonial staff topped with a vessel of human blood mixed with one drop of blood from a Von Carstein. This vessel adds to their necromantic and priestly power and allows them to lead more of the undead."
#gcost 90
#rpcost 2 -- H2 guys at this are ok
#hp 15
#poorleader
#okundeadleader
#magicskill 8 2
#magicskill 5 1 -- D1
#enc 3
#mr 14
#montag 6560 -- generic
#end



-------------------------------------------------------------------------
-- Blood Dragon Monsters
-------------------------------------------------------------------------


---- Bretonnian Aspirant

#newmonster 4113
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Aspirant_Bretonnian.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Aspirant_Bretonnian2.tga"
#name "Bretonnian Knight Aspirant"
#descr "Once a Blood Dragon has established himself as Grand Master of a Knightly Order or a fiefdom and either slain or converted the local Knights to his Bloodline, he will attract new prospective Knights from the ranks of the nobility in human realms, particularly Bretonnia and the Empire. These Aspirants are not yet fully fledged Knights and until they have proven themselves through service to the cause they will not be granted the Blood Kiss and elevated to the ranks of the Blood Knights. This Aspirant is from Bretonnia lands and was most likely set to become a Knight Errant until he was shown the truth of Blood Dragon superiority and the deceit and weakness of the Grail. He is outfitted with the fine destrier steed commonly used by Bretonnian nobility and like the Knights Errant of his homeland is so eager to seek glory in battle that he is unlikely to follow any orders, even from a mighty Blood Dragon. Should they cover themselves in glory and be granted the Blood Kiss, they will still be a young Blood Knight and not quite so powerful as their older comrades.

[When this unit is promoted it will transform into a Young Blood Knight with homesick 100 and decreased stats to negate its XP stars. Once that troop ends a turn outside of its home province it will lose all XP but also lose the stat decreases, so it will remain as strong]"
#str 10
#weapon 1021 -- Breton Heavy Lance
#weapon 1020 -- Destrier Hoof
#weapon 8 -- Broadsword
#armor 3 -- Kite Shield
#armor 21 -- Full Helmet
#armor 14 -- Plate Hauberk
#mounted
#itemslots 13446
#hp 11
#mor 13
#mr 10
#att 11
#def 10
#ap 22
#mapmove 20
#prec 10
#enc 5
#gcost 35
#rpcost 36
#rcost 10
#size 3
#ressize 2
#startage 21
#maxage 50
#undisciplined
#nomovepen
#xpshape 65 -- was 65
#nametype 197 -- breton noble
#end


---- Blood Knight from Bretonnian Aspirant

#newmonster 4114
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Young_Blood_Knight.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Young_Blood_Knight2.tga"
#name "Young Blood Knight"
#descr "No Vampire is careless in their gift of the Blood Kiss and the conversion of a mortal to a member of their Bloodline, for though they will naturally be more powerful than their younger offspring, a poorly chosen child could cause them no end of trouble. One would expect, then, that the notoriously exacting Blood Dragons would have typically have fewer family members than the other Bloodlines, save perhaps the reclusive Necrarchs, but this is not the case. Blood Dragons are known to convert entire Knightly Orders, simply slaying those who refuse their gifts. There are several reasons for this tendency, but above all it is driven by the innate desire for military cohesion and the bonds of a warrior band the Bloodline has inherited from its originator Abhorash. Blood Knights are humans from across the Old World who have sworn fealty to a Blood Dragon as their grandmaster in exchange for power and the eternal pursuit of martial honour. Being young Vampires they are far less powerful than the Blood Drakes and Dragons that lead them, but as heavy cavalry are only rivalled by the Chaos Knights of the Ruinous Powers, or perhaps the Grail Knights of Bretonnia. They ride into battle wearing fine armour atop aggressive warhorses, as they do not have the power to create their own Nightmare mounts. This Blood Knight was recently granted the Blood Kiss and is less powerful than his older companions and does not require undead leadership.

[This troop has decreased stats to negate its XP stars. As soon as this troop leaves its home province it will lose all XP but also lose the stat decreases, so it will remain as strong]"
#gcost 80
#rpcost 54
#rcost 10
#hp 14 -- vampire troop
#ressize 2
#size 3
#prot 2 -- +1 for berserk cav
#str 13 -- 1 less than real blood knight
#att 12 -- -2 because of experience star bonus, +1 for berserk cav
#def 11 -- -2 because of experience star bonus
#mr 14
#mor 13 -- -2 because of experience star bonus
#enc 0
#prec 10 -- -2 because of experience star bonus
#mapmove 24 -- fast horse
#ap 22 -- 2 faster than knight
#undead
#almostliving
#neednoteat
#coldres 15
#poisonres 15
#startage 50
#maxage 5000
#nametype 104 -- Ulm male
#goodleader
#poorundeadleader
#heal
#weapon 4 -- lance
#weapon 56 -- basic cav hoof
#weapon 1760 -- Blood Sword
#armor 19 -- Full plate Mail
#armor 21 -- Full Helmet
#armor 3 -- kite shield
#mounted
#invulnerable 4
#homesick 100
#xploss 100
#secondshape 4068 -- worse blood knight with no xp, this takes a turn to happen though.
#end


---- Imperial Aspirant

#newmonster 4115
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Aspirant_Imperial.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Aspirant_Imperial2.tga"
#name "Imperial Knight Aspirant"
#descr "Once a Blood Dragon has established himself as Grand Master of a Knightly Order or a fiefdom and either slain or converted the local Knights to his Bloodline, he will attract new prospective Knights from the ranks of the nobility in human realms, particularly Bretonnia and the Empire. These Aspirants are not yet fully fledged Knights and until they have proven themselves through service to the cause they will not be granted the Blood Kiss and elevated to the ranks of the Blood Knights. This Aspirant is from the lands of the Empire, a young son from a noble family, and would be seeking to prove himself as a member of the Nobleborn cavalry had he not been persuaded to seek the power and honour of the Blood Dragon Bloodline. Imperial Aspirants are lighter cavalry than their Bretonnian counterparts but do not make use of the shameful hand crossbow favoured by young nobles in the Empire, preferring a simple sword and shield. Should they cover themselves in glory and be granted the Blood Kiss, they will still be a young Blood Knight and not quite so powerful as their older comrades.

[When this unit is promoted it will transform into a Young Blood Knight with homesick 100 and decreased stats to negate its XP stars. Once that troop ends a turn outside of its home province it will lose all XP but also lose the stat decreases, so it will remain as strong]"
#hp 10
#size 3
#mounted
#ressize 2
#prot 0
#mor 11
#mr 10
#enc 5
#str 10
#att 10
#def 10
#prec 10
#mapmove 24
#ap 24
#gcost 25
#rpcost 26 -- same as a lot of generic cav
#rcost 3
#armor 14 -- Plate Hauberk
#armor 118 -- Half Helmet
#armor 2 -- shield
#weapon 8 --Broadsword
#weapon 56 -- hoof
#xpshape 65
#end

---- Blood Knight from Imperial Aspirant

#newmonster 4116
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Young_Blood_Knight.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Young_Blood_Knight2.tga"
#name "Young Blood Knight"
#descr "No Vampire is careless in their gift of the Blood Kiss and the conversion of a mortal to a member of their Bloodline, for though they will naturally be more powerful than their younger offspring, a poorly chosen child could cause them no end of trouble. One would expect, then, that the notoriously exacting Blood Dragons would have typically have fewer family members than the other Bloodlines, save perhaps the reclusive Necrarchs, but this is not the case. Blood Dragons are known to convert entire Knightly Orders, simply slaying those who refuse their gifts. There are several reasons for this tendency, but above all it is driven by the innate desire for military cohesion and the bonds of a warrior band the Bloodline has inherited from its originator Abhorash. Blood Knights are humans from across the Old World who have sworn fealty to a Blood Dragon as their grandmaster in exchange for power and the eternal pursuit of martial honour. Being young Vampires they are far less powerful than the Blood Drakes and Dragons that lead them, but as heavy cavalry are only rivalled by the Chaos Knights of the Ruinous Powers, or perhaps the Grail Knights of Bretonnia. They ride into battle wearing fine armour atop aggressive warhorses, as they do not have the power to create their own Nightmare mounts. This Blood Knight was recently granted the Blood Kiss and is less powerful than his older companions and does not require undead leadership.

[This troop has decreased stats to negate its XP stars. As soon as this troop leaves its home province it will lose all XP but also lose the stat decreases, so it will remain as strong]"
#gcost 80
#rpcost 54
#rcost 10
#hp 14 -- vampire troop
#ressize 2
#size 3
#prot 2 -- +1 for berserk cav
#str 13 -- 1 less than real blood knight
#att 12 -- -2 because of experience star bonus, +1 for berserk cav
#def 11 -- -2 because of experience star bonus
#mr 14
#mor 13 -- -2 because of experience star bonus
#enc 0
#prec 10 -- -2 because of experience star bonus
#mapmove 24 - fast horse
#ap 22 -- 2 faster than knight
#undead
#almostliving
#neednoteat
#coldres 15
#poisonres 15
#startage 50
#maxage 5000
#nametype 104 -- Ulm male
#goodleader
#poorundeadleader
#heal
#weapon 4 -- lance
#weapon 56 -- basic cav hoof
#weapon 1760 -- Blood Sword
#armor 19 -- Full plate Mail
#armor 21 -- Full Helmet
#armor 3 -- kite shield
#mounted
#invulnerable 4
#darkvision 100
#homesick 100
#xploss 100
#secondshape 4068 -- worse blood knight with no xp, this takes a turn to happen though.
#end


---- Young Blood Knight from either aspirant final form

#newmonster 4068
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Young_Blood_Knight.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Young_Blood_Knight2.tga"
#name "Young Blood Knight"
#descr "No Vampire is careless in their gift of the Blood Kiss and the conversion of a mortal to a member of their Bloodline, for though they will naturally be more powerful than their younger offspring, a poorly chosen child could cause them no end of trouble. One would expect, then, that the notoriously exacting Blood Dragons would have typically have fewer family members than the other Bloodlines, save perhaps the reclusive Necrarchs, but this is not the case. Blood Dragons are known to convert entire Knightly Orders, simply slaying those who refuse their gifts. There are several reasons for this tendency, but above all it is driven by the innate desire for military cohesion and the bonds of a warrior band the Bloodline has inherited from its originator Abhorash. Blood Knights are humans from across the Old World who have sworn fealty to a Blood Dragon as their grandmaster in exchange for power and the eternal pursuit of martial honour. Being young Vampires they are far less powerful than the Blood Drakes and Dragons that lead them, but as heavy cavalry are only rivalled by the Chaos Knights of the Ruinous Powers, or perhaps the Grail Knights of Bretonnia. They ride into battle wearing fine armour atop aggressive warhorses, as they do not have the power to create their own Nightmare mounts. This Blood Knight was recently granted the Blood Kiss and is less powerful than his older companions."
#gcost 80
#rpcost 54
#rcost 10
#hp 14 -- vampire troop
#ressize 2
#size 3
#prot 2 -- +1 for berserk cav
#str 13 -- 1 less than real blood knight
#att 14 -- +1 for berserk cav
#def 13
#mr 14
#mor 15
#enc 0
#prec 12
#mapmove 24 - fast horse
#ap 22 -- 2 faster than knight
#undead
#almostliving
#neednoteat
#coldres 15
#poisonres 15
#startage 50
#maxage 5000
#nametype 104 -- Ulm male
#goodleader
#poorundeadleader
#heal
#weapon 4 -- lance
#weapon 56 -- basic cav hoof
#weapon 1760 -- Blood Sword
#armor 19 -- Full plate Mail
#armor 21 -- Full Helmet
#armor 3 -- kite shield
#mounted
#invulnerable 4
#darkvision 100
#end


---- Pilgrim of the Blood Grail

#newmonster 4056
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Pilgrim.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Pilgrim2.tga"
#name "Pilgrim of the Blood Grail"
#descr "In Bretonnia Questing Knights who have vowed to seek out the Grail are often followed by a motley assortment of peasants who fervently follow the scriptures of the Lady. These pilgrims often join the Knight in battle and tend to live rather short and bloody lives - all for the promise of seeing their living idol reach the Grail. The Pilgrims of the Blood Grail trace their origins back to this practice; they are descended from those Pilgrims who had the terrible truth of the Grail Lie revealed to them as their Questing Knight was dueled, defeated, and given the Blood Kiss by a powerful Blood Dragon Vampire. Their former faith exposed as a Wood Elf manipulation, some Pilgrims chose to serve a new master no more human than the elves, but far more honest and offering the promise of revenge against their former society. Pilgrims of the Blood Grail have become just as zealous in their loyalty and service to Blood Dragons as their Bretonnian counterparts are to their Knights and as such are sacred to those who worship the Vampires. Many of them bear injuries from their years dutifully following in the footsteps of a Vampire seeking greater and greater challenges."
#str 11
#prot 0
#startaff 20
#weapon 8 -- Broadsword
#armor 2 -- Shield
#armor 20 -- Iron Cap
#armor 32 -- Rusty Ring Mail Hauberk
#hp 11
#mor 12
#mr 10
#att 11
#def 11
#ap 12
#prec 9
#enc 3
#gcost 9
#rcost 1
#holy
#mapmove 16
#size 2
#startage 30
#maxage 50
#rpcost 6
#end



---- Blood Drake

#newmonster 4084
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Blood_Drake.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Blood_Drake2.tga"
#name "Blood Drake"
#descr "The five Vampire Bloodlines have diverged considerably from a common origin in terms of culture, physical form, temperament, and supernatural ability. The Blood Dragons, descendents of Abhorash, elevate martial skill, prowess, and honour above all else. Though they have the same natural talent for dark magic as others of their kind, they have little interest in studying arcane lore and have allowed their magical abilities to atrophy over time, but they make up for this with a constant drive to hone their skill with arms and tactical understanding. All Vampires are driven by a consuming ambition and in the case of Blood Dragons this is channelled into a ruthless desire to be the perfect warrior. As such, Vampires of the Blood Dragon line are more interested in seeking out challenging foes to overcome than building an empire, but they have a surprising respect for mortal warriors of skill and honour and will establish Knightly Orders from which to initiate more of their kind and to provide them with an army which approaches their high standards. Such Orders are well aware of the supernatural nature of their master and commonly mortal men will find themselves fighting alongside the Vampire's undead servants. Blood Drakes are full Vampires of Abhorash's line, but have not yet earned the right to call themselves full Blood Dragons and build their own legacy. They ride into battle on Nightmare mounts created by infusing suitable destriers with dark magic, usually at the head of a force of equally well equipped Blood Knights.

[Does not require lab to recruit]"
#gcost 190
#rpcost 2
#rcost 14
#ressize 2
#hp 26 -- little bit tougher than a carstein
#size 3
#prot 3
#str 17 -- +1 over carstein
#att 16 -- +1 over carstein, +1 for berserk cav
#def 15 -- +1 over carstein
#mr 15
#mor 16 -- +3 over carstein
#enc 0
#prec 12
#mapmove 26 -- really good horse, 2 less than knight of avalon
#ap 28 -- 2 slower than KoA
#undead
#neednoteat
#coldres 15
#poisonres 15
#startage 200
#maxage 5000
#magicskill 5 1 -- D1
#magicskill 7 1 -- B1
#expertleader
#goodundeadleader
#heal
#weapon 4 -- lance
#weapon 615 -- improved nostr bonus hoof
#weapon 1760 -- Blood Sword
#armor 19 -- Full plate Mail
#armor 118 -- half helmet
#armor 3 -- kite shield
#mounted
#invulnerable 7
#unsurr 2 -- tier 2 combat leader
#researchbonus -6
#noreqlab
#darkvision 100
#combatcaster
#nametype 177
#end



---- Blood Dragon

#newmonster 4085
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Blood_Dragon.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Blood_Dragon2.tga"
#name "Blood Dragon"
#descr "The five Vampire Bloodlines have diverged considerably from a common origin in terms of culture, physical form, temperament, and supernatural ability. The Blood Dragons, descendents of Abhorash, elevate martial skill, prowess, and honour above all else. Though they have the same natural talent for dark magic as others of their kind, they have little interest in studying arcane lore and have allowed their magical abilities to atrophy over time, but they make up for this with a constant drive to hone their skill with arms and tactical understanding. All Vampires are driven by a consuming ambition and in the case of Blood Dragons this is channelled into a ruthless desire to be the perfect warrior. As such, Vampires of the Blood Dragon line are more interested in seeking out challenging foes to overcome than building an empire, but they have a surprising respect for mortal warriors of skill and honour and will establish Knightly Orders from which to initiate more of their kind and to provide them with an army which approaches their high standards. Such Orders are well aware of the supernatural nature of their master and commonly mortal men will find themselves fighting alongside the Vampire's undead servants. In addition to their relative magical weakness, this Bloodline is prone to entering a state of berserk frenzy should they be wounded in battle, for their pride simply cannot stand such an affront. Only the oldest and most powerful of the Bloodline are permitted to take the title of Blood Dragon. These Vampires have cooled some of their lust for blood and have greater inherent magical abilities in addition to their supernatural physical prowess and near perfected martial skills. They ride into battle on the backs of Winged Nightmares, armed with fell magical weaponry, and are virtually unmatched on the battlefield.

[Does not require lab to recruit]"
#gcost 360
#rpcost 4
#rcost 14
#ressize 3
#hp 42 -- +7 over carstein
#size 4 -- flying horse
#prot 4
#str 19 -- +1 over carstein
#att 16 -- +1 over carstein
#def 16 -- +1 over carstein
#mr 17
#mor 20 -- +2 over carstein
#enc 0
#prec 12
#mapmove 26 -- flying
#ap 28 -- 2 slower than KoA
#undead
#neednoteat
#coldres 15
#poisonres 15
#startage 500
#maxage 5000
#magicskill 5 2 -- D2
#magicskill 7 2 -- B2
#superiorleader
#expertundeadleader
#heal
#weapon 615 -- improved nostr bonus hoof
#weapon 1768 -- charnel sword
#armor 19 -- Full plate Mail
#armor 118 -- half helmet
#armor 3 -- kite shield
#mounted
#invulnerable 10
#unsurr 3 -- tier 3 combat leader
#flying
#researchbonus -6
#noreqlab
#darkvision 100
#combatcaster
#nametype 177
#holy
#end



---- Blood Knight

#newmonster 4086
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Blood_Knight.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Blood_Knight2.tga"
#name "Blood Knight"
#descr "No Vampire is careless in their gift of the Blood Kiss and the conversion of a mortal to a member of their Bloodline, for though they will naturally be more powerful than their younger offspring, a poorly chosen child could cause them no end of trouble. One would expect, then, that the notoriously exacting Blood Dragons would have typically have fewer family members than the other Bloodlines, save perhaps the reclusive Necrarchs, but this is not the case. Blood Dragons are known to convert entire Knightly Orders, simply slaying those who refuse their gifts. There are several reasons for this tendency, but above all it is driven by the innate desire for military cohesion and the bonds of a warrior band the Bloodline has inherited from its originator Abhorash. Blood Knights are humans from across the Old World who have sworn fealty to a Blood Dragon as their grandmaster in exchange for power and the eternal pursuit of martial honour. Being young Vampires they are far less powerful than the Blood Drakes and Dragons that lead them, but as heavy cavalry are only rivalled by the Chaos Knights of the Ruinous Powers, or perhaps the Grail Knights of Bretonnia. They ride into battle wearing fine armour atop aggressive warhorses, as they do not have the power to create their own Nightmare mounts. Unlike their younger fellows true Blood Knights require undead leadership."
#gcost 100
#rpcost 54
#rcost 14
#hp 15 -- vampire troop
#ressize 2
#size 3
#prot 2
#str 14
#att 14 -- +1 berserk cav
#def 13
#mr 14
#mor 15
#enc 0
#prec 12
#mapmove 24 - fast horse
#ap 22 -- 2 faster than knight
#undead
#neednoteat
#coldres 15
#poisonres 15
#startage 50
#maxage 5000
#goodleader
#poorundeadleader
#heal
#weapon 4 -- lance
#weapon 56 -- basic cav hoof
#weapon 1760 -- Blood Sword
#armor 19 -- Full plate Mail
#armor 21 -- Full Helmet
#armor 3 -- kite shield
#mounted
#invulnerable 5
#darkvision 100
#nametype 177
#end


---- Man at Arms

#newmonster 4109
#copystats 61 -- random spearman
#clearweapons
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Man_at_Arms.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Man_at_Arms2.tga"
#name "Man at Arms"
#descr "Blood Dragons are more interested in winning battles and challenging themselves than building an empire or ruling over humans, but they consider holding and keeping order in the lands they inevitably take in battle to be a matter of honour. Much like the Knights of Bretonnia they will happily ride out to personally destroy threats to the peasant population which warrant their attention, but leave the garrisoning of forts and protection of borders to their lessers. Men at Arms are fairly well trained and equipped soldiers who have sworn their service to a Knightly Order or Noble House which is ruled by a Blood Drake or Blood Dragon. They are used to fighting alongside the undead servants bound to the will of their masters and regard their position to be as honourable as that of any soldier defending his lands. They are particularly skilled at defending castles under siege."
#hp 10
#att 11
#def 11
#castledef 1
#size 2
#mor 11
#weapon 8 -- broad sword
#armor 20 -- iron cap
#armor 3 -- kite shield
#armor 13 -- chain mail hauberk
#gcost 11
#rpcost 12
#end


---- Serjeant

#newmonster 4110
#copystats 61 -- random spearman
#clearweapons
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Serjeant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Serjeant2.tga"
#name "Serjeant"
#descr "Blood Dragons are more interested in winning battles and challenging themselves than building an empire or ruling over humans, but they consider holding and keeping order in the lands they inevitably take in battle to be a matter of honour. Much like the Knights of Bretonnia they will happily ride out to personally destroy threats to the peasant population which warrant their attention, but leave the garrisoning of forts and protection of borders to their lessers. Serjeants are men who have served in the service of a Blood Dragon for some time and shown themselves to be a cut above the common Man at Arms. Each Serjeant is hand picked by a Vampire and given superior arms and armour as well as various privileges for both the man and his family. Like Men at Arms theyare particularly skilled at defending castles under siege."
#hp 12
#att 12
#def 11
#castledef 1
#size 2
#mor 12
#weapon 11 -- great sword
#armor 20 -- iron cap
#armor 14 -- plate hauberk
#gcost 14
#rpcost 21
#older 10
#end



-------------------------------------------------------------------------
-- Lahmian Monsters
-------------------------------------------------------------------------

---- Humanist Warrior

#newmonster 4057
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Humanist_Warrior.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Humanist_Warrior2.tga"
#name "Humanist Warrior"
#descr "The Humanist Church recognises the power of learning and rhetoric to free the mind from the clutches of faith in false gods. As such they have many priests trained to preach messages that resonate with the common man, but they also have a militant wing. Humanist Warriors are rigorously taught the philosophy and logic of their Church, but also receive instruction in the ways of war. They are highly motivated soldiers and are especially effective against the fanatics and zealots that do battle on behalf of the false gods. They wear the same white robes as the priests but keep chain mail underneath and protect themselves with shields on which they paint the simple white circular icon of the Humanist Church."
#str 11
#prot 0
#weapon 1758 -- mace of reason
#armor 2 -- Shield
#armor 118 -- half helmet
#armor 8 -- chain mail cuirass
#hp 11
#mor 13
#mr 12
#att 11
#def 11
#ap 12
#prec 10
#enc 3
#gcost 20
#rcost 1
#holy
#mapmove 16
#size 2
#haltheretic 1
#rpcost 12
#end


---- Humanist Priest

#newmonster 4112
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Priest_Humanist.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Priest_Humanist2.tga"
#copystats 240 -- priest
#clearweapons
#name "Humanist Priest"
#descr "The Lahmian Sisterhood have long manipulated the tensions between various religious sects to avoid their foes coordinating to oppose them. The churches of Sigmar and Ulric in particularly are bitter foes of the Vampire Bloodlines and the Lahmians will go to great lengths to both keep them occupied and weaken their standing. Over time the Lahmians have realised the benefit of replacing religious orders they have driven out with those who teach a faith which rejects the supremacy of the old gods. They established the Humanist Church to weaken their age old foes and prevent them from gaining a foothold in Lahmian lands. The Church teaches that the Vampires are better masters than any fickle deity for they demand only a fair tithe of blood and gold and leave the people to decide their own customs and laws with no design over their immortal souls. In addition to using their rhetorical skills to undermine other faiths, Humanist Priests are highly effective tax collectors, for they are sworn to modest living and trusted by both the people and the Lahmians that rule over them."
#gcost 50
#rpcost 1 -- H1 guys at this are ok
#poorleader
#enc 3
#montag 6560 -- generic
#inquisitor
#taxcollector
#weapon 7 -- quarterstaff
#end


---- Humanist High Priest

#newmonster 4075
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Priest_Humanist_High.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Priest_Humanist_High2.tga"
#copystats 241 -- high priest
#clearweapons
#name "Humanist High Priest"
#descr "The Lahmian Sisterhood have long manipulated the tensions between various religious sects to avoid their foes coordinating to oppose them. The churches of Sigmar and Ulric in particularly are bitter foes of the Vampire Bloodlines and the Lahmians will go to great lengths to both keep them occupied and weaken their standing. Over time the Lahmians have realised the benefit of replacing religious orders they have driven out with those who teach a faith which rejects the supremacy of the old gods. They established the Humanist Church to weaken their age old foes and prevent them from gaining a foothold in Lahmian lands. The Church teaches that the Vampires are better masters than any fickle deity for they demand only a fair tithe of blood and gold and leave the people to decide their own customs and laws with no design over their immortal souls. In addition to using their rhetorical skills to undermine other faiths, Humanist Priests are highly effective tax collectors, for they are sworn to modest living and trusted by both the people and the Lahmians that rule over them. High Priests of the Church have the honour of conducting the Blood Tithe and are experts in divining high quality blood."
#gcost 130
#rpcost 2
#poorleader
#enc 3
#montag 6560 -- generic
#hp 16
#magicskill 7 1 -- B1
#douse 1
#inquisitor
#taxcollector
#weapon 7 -- quarterstaff
#end


---- Longdead archer

#newmonster 4101
#copystats 3005
#copyspr 3005
#name "Longdead Archer"
#descr "While ancient Nehekhara was the birthplace of all the Vampire Bloodlines, the Lahmians are by far the most connected with those lands and have retained the strongest influences from Nehakharan culture. Nehekhara was, and is, a land where bows are a very common weapon of war and massed volleys of arrows decide many conflicts. Lahmians naturally seek to replicate some of this style with their undead forces and make use of Longdead armed with bows; something virtually unheard of amongst the forces of the other Bloodlines.

[Requires no gold upkeep]"
#clearweapons
#weapon 264 -- composite bow
#weapon 9 -- dagger
#gcost 9
#addupkeep -9
#rcost 2
#rpcost 6
#montag 6560
#end


---- Mercenary Pikeman

#newmonster 4008
#copystats 289 -- mercenary pikeneer
#copyspr 289 -- mercenary pikeneer
#name "Mercenary Pikeman"
#descr "The Lahmian Sisterhood have considerable influence in the lands of the Border Princes, Tilea, and Estalia; realms where mercenaries who fight only for coin are easily as common as loyal soldiers. Since they are also often wealthy and politically powerful, it is unsurprising that they routinely field mercenary forces, especially when deploying their undead servants would draw undue attention. The pike is the signature weapon of Tilea and these mercenary infantry are well experienced in its use on the battlefield.  Such is the ubiquity of pike regiments in Tilea that standard training practices for these troops have become quite advanced and virtually all pikemen are drilled in tight formation fighting and marching long distances. As dedicated mercenaries they require few resources to hire beyond their cost in gold."
--spr1 "./Sombre_Warhammer/Warhammer_Vampires/Mercenary_Pike.tga"
--spr2 "./Sombre_Warhammer/Warhammer_Vampires/Mercenary_Pike2.tga"
#att 11
#def 11
#mor 11
#gcost 14 -- 2 more than tilean version because of better stats -2 over old version
#rcost -3 -- comes out as 6 resources
#rpcost 6 -- down from 8
#ressize 1
#montag 6560 -- generic
#formationfighter 2
#mapmove 16
#end



---- Mercenary Maceman

#newmonster 4014
#copystats 286 -- maceman
#copyspr 286 -- maceman
#name "Mercenary Maceman"
#descr "The Lahmian Sisterhood have considerable influence in the lands of the Border Princes, Tilea, and Estalia; realms where mercenaries who fight only for coin are easily as common as loyal soldiers. Since they are also often wealthy and politically powerful, it is unsurprising that they routinely field mercenary forces, especially when deploying their undead servants would draw undue attention. Maces are common weapons in the south and were the favoured weapon of the infantry of the great city of Lahmia before its collapse, so whether instinctually or purposely Macemen are a popular hire when Lahmians seek hired muscle. As dedicated mercenaries they require few resources to hire beyond their cost in gold."
--spr1 "./Sombre_Warhammer/Warhammer_Vampires/Mercenary_Pike.tga"
--spr2 "./Sombre_Warhammer/Warhammer_Vampires/Mercenary_Pike2.tga"
#att 11
#def 11
#mor 11
#gcost 13
#rcost -3
#rpcost 6 -- down from 8
#ressize 1
#montag 6560 -- generic
#end


---- Mercenary Cutthroat

#newmonster 4017
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Mercenary_Cutthroat.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Mercenary_Cutthroat2.tga"
#name "Mercenary Cutthroat"
#descr "The Lahmian Sisterhood have considerable influence in the lands of the Border Princes, Tilea, and Estalia; realms where mercenaries who fight only for coin are easily as common as loyal soldiers. Since they are also often wealthy and politically powerful, it is unsurprising that they routinely field mercenary forces, especially when deploying their undead servants would draw undue attention. Cutthroats are men hired for the dirty work of mass murder; the stealthy slaughter of villages, unprepared reserve forces, and poorly equipped militias. Large brotherhoods of such well trained killers for hire can be found in the realms of Araby and Estalia and the Lahmians are known to make extensive use of their connections with these organisations to deploy them in raids and lightning strikes, particularly when a message needs to be sent. They conceal their armour under black robes or clothes and fight with the deadly curved blades common to their lands and powerful composite bows. As dedicated mercenaries they require very few resources to hire beyond their cost in gold."
#att 12
#def 11
#mor 11
#str 11
#prec 11
#weapon 10 -- Falchion
#weapon 264 -- Composite Bow
#armor 7 -- scale mail cuirass
#armor 119 -- reinforced leather cap
#armor 1 -- buckler
#gcost 16
#ressize 1
#rcost -3
#rpcost 9
#stealthy 10
#pillagebonus 1
#end


---- Mercenary Captain

#newmonster 4029
#copystats 293 -- mercenary captain
#copyspr 293
#name "Mercenary Captain"
#descr "The Lahmian Sisterhood have considerable influence in the lands of the Border Princes, Tilea, and Estalia; realms where mercenaries who fight only for coin are easily as common as loyal soldiers. Since they are also often wealthy and politically powerful, it is unsurprising that they routinely field mercenary forces, especially when deploying their undead servants would draw undue attention. These mercenary forces are led by captains who are typically scarred veterans of many wars. Some of them are promised holdings and status when the city of Lahmia is finally restored, but for now their loyalty is secured by the not inconsiderable wages. They make for good commanders, but are used to leading small forces. As dedicated mercenaries they require very few resources to hire beyond their cost in gold."
--spr1 "./Sombre_Warhammer/Warhammer_Vampires/Mercenary_Captain.tga"
--spr2 "./Sombre_Warhammer/Warhammer_Vampires/Mercenary_Captain2.tga"
#hp 16
#att 12
#def 12
#mor 12
#mr 11
#rcost -3
#ressize 1
#rpcost 1
#unsurr 1 -- tier 1 combat leader
#goodleader
#command -40 -- only suitable for leading small forces
#gcost 40
#montag 6560 -- generic
#end


---- Spy

#newmonster 4037
#copystats 1591 -- spy
#copyspr 1591 -- spy
#name "Spy"
#descr "While Lahmians themselves are near unrivalled in the arts of subterfuge, deception, seduction, and manipulation, theirs is an exclusive order and as such they are relatively few in number. At a certain point what an intelligence network really needs is simply competent agents in the right places at the rights times, and as such the Lahmians make extensive use of human spies and assassins to make sure they are always well informed and are able to remove inconveniences before they require more overt attention. Their human agents may or may not know who they are ultimately working for, but the information will reach the Vampires regardless."
--spr1 "./Sombre_Warhammer/Warhammer_Vampires/Mercenary_Captain.tga"
--spr2 "./Sombre_Warhammer/Warhammer_Vampires/Mercenary_Captain2.tga"
#rpcost 1
#montag 6560 -- generic
#end


---- Assassin

#newmonster 4040
#copystats 2197 -- assassin with crossbow
#copyspr 2197 -- assassin with crossbow
#name "Assassin"
#descr "While Lahmians themselves are near unrivalled in the arts of subterfuge, deception, seduction, and manipulation, theirs is an exclusive order and as such they are relatively few in number. At a certain point what an intelligence network really needs is simply competent agents in the right places at the rights times, and as such the Lahmians make extensive use of human spies and assassins to make sure they are always well informed and are able to remove inconveniences before they require more overt attention. Their human agents may or may not know who they are ultimately working for, but the information will reach the Vampires regardless. The assassins employed by the Lahmian Sisterhood are sometimes given a contingent of Mercenary Cutthroats to lead on punitive raiding expeditions and as such are invested with the authority to lead small bands of men."
--spr1 "./Sombre_Warhammer/Warhammer_Vampires/Mercenary_Captain.tga"
--spr2 "./Sombre_Warhammer/Warhammer_Vampires/Mercenary_Captain2.tga"
#okleader
#command -20
#rpcost 1
#montag 6560 -- generic
#end



---- Noble Cavalry

#newmonster 4042
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Noble_Cavalry.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Noble_Cavalry2.tga"
#name "Noble Cavalry"
#descr "While the Lahmian Sisterhood has spent centuries gaining wealth, power, and political influence across the Old World, in the long term all of this is simply a means to end. The ultimate goal of the Lahmians is to lead a great migration of humans to the ruined city of Lahmia and see it restored to its former glory, with a large population of humans as a source of food, labour, and worship. To this end the Sisterhood has revealed their vampiric nature to select noble houses and convinced them to prepare the common folk for the coming migration and to gather more wealth and territory in the name of Lahmia, promising them a paradise of delights free from the laws of kings and moralising priests and perhaps even eternal life in the Lahmian Bloodline. The strongest military force the aristocratic houses can muster is drawn from their own ranks; noble heavy cavalry born and bred to find glory, wealth, and titles in times of war. Many of these ambitious men have pledged themselves to a specific Lahmian patroness and do battle in hopes of catching her attention, though they know this can only be achieved through acts of courage and ruthless savagery against her enemies." 
#hp 11
#size 3
#mr 10
#mor 14
#str 11
#att 11
#def 11
#ap 20
#mapmove 22
#enc 5
#weapon 4 -- lance
#weapon 56 -- hoof
#weapon 8 -- broad sword
#armor 21 -- full helmet
#armor 3 -- kite shield
#armor 14 -- plate hauberk
#ressize 2
#rcost 8
#rpcost 46
#gcost 40
#mounted
#end



---- Noble Consort

#newmonster 4043
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Noble_Commander.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Noble_Commander2.tga"
#name "Noble Consort"
#descr "While the Lahmian Sisterhood has spent centuries gaining wealth, power, and political influence across the Old World, in the long term all of this is simply a means to end. The ultimate goal of the Lahmians is to lead a great migration of humans to the ruined city of Lahmia and see it restored to its former glory, with a large population of humans as a source of food, labour, and worship. To this end the Sisterhood has revealed their vampiric nature to select noble houses and convinced them to prepare the common folk for the coming migration and to gather more wealth and territory in the name of Lahmia, promising them a paradise of delights free from the laws of kings and moralising priests and perhaps even eternal life in the Lahmian Bloodline. The strongest military force the aristocratic houses can muster is drawn from their own ranks; noble heavy cavalry born and bred to find glory, wealth, and titles in times of war. While Lahmians are masters of seduction and manipulation, they are somewhat susceptible to indulging in love themselves and some have chosen to take mortal men as Consorts. These chosen men are often given forces to command in battle and lavished with favours from their mistress, but have not yet been turned either because their vampiric lover prefers them to remain mortal, or has not received permission to bring them into the Bloodline.

[When promoted this commander will be transformed into a Lahmian Consort after a delay of one turn]"
#hp 20
#prot 2
#size 3
#mr 12 -- tier 2 leader
#mor 14
#str 12
#att 13
#def 13
#ap 20
#mapmove 22
#enc 5
#weapon 56 -- hoof
#weapon 75 -- enchanted sword
#armor 213 -- golden helmet
#armor 3 -- kite shield
#armor 214 -- golden armour
#ressize 2
#rcost 20
#rpcost 2
#gcost 100
#mounted
#goodleader
#unsurr 2 -- tier 2 leader
#xpshape 50
#nametype 106 -- pythium male
#end

---- Noble Consort

#newmonster 4044
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Noble_Commander.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Noble_Commander2.tga"
#name "Noble Consort"
#descr "While the Lahmian Sisterhood has spent centuries gaining wealth, power, and political influence across the Old World, in the long term all of this is simply a means to end. The ultimate goal of the Lahmians is to lead a great migration of humans to the ruined city of Lahmia and see it restored to its former glory, with a large population of humans as a source of food, labour, and worship. To this end the Sisterhood has revealed their vampiric nature to select noble houses and convinced them to prepare the common folk for the coming migration and to gather more wealth and territory in the name of Lahmia, promising them a paradise of delights free from the laws of kings and moralising priests and perhaps even eternal life in the Lahmian Bloodline. The strongest military force the aristocratic houses can muster is drawn from their own ranks; noble heavy cavalry born and bred to find glory, wealth, and titles in times of war. While Lahmians are masters of seduction and manipulation, they are somewhat susceptible to indulging in love themselves and some have chosen to take mortal men as Consorts. These chosen men are often given forces to command in battle and lavished with favours from their mistress, but have not yet been turned either because their vampiric lover prefers them to remain mortal, or has not received permission to bring them into the Bloodline.

[This Noble Consort is awaiting transformation into a Lahmian Consort]"
#hp 20
#prot 2
#size 3
#mr 12 -- tier 2 leader
#mor 14
#str 12
#att 13
#def 13
#ap 20
#mapmove 22
#enc 5
#weapon 56 -- hoof
#weapon 75 -- enchanted sword
#armor 213 -- golden helmet
#armor 3 -- kite shield
#armor 214 -- golden armour
#ressize 2
#rcost 20
#rpcost 2
#gcost 100
#mounted
#goodleader
#unsurr 2 -- tier 2 leader
#nametype 106 -- pythium male
#end


---- Lahmian Consort

#newmonster 3774
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Noble_Commander_Vampire.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Noble_Commander_Vampire2.tga"
#name "Lahmian Consort"
#descr "Males of the Lahmian Bloodline are fairly uncommon, for the sisterhood of Lahmia has suffered from associated with powerful male vampires in the past; either betrayed outright or revealed in their machinations before they were ready to strike. Still, Lahmians are susceptible to indulging in love and on rare occasions will receive permission from those higher placed in the sisterhood to perform the Blood Kiss and turn one of their Consorts into a true Lahmian vampire. Lahmian Consorts are typically great warriors and leaders of noble stock who have proven both their worth and their loyalty to their Lahmian sire. They are treated with considerable indulgence and expected to lead armies of mortals and undead in open conquest should the need arise. Males of the Lahmian Bloodline are not able to drain life in battle and their innate magical talents are not fostered in the same way as members of the sisterhood, but they are powerful melee combatants."
#hp 25 -- +5 over mortal consort
#prot 3 -- +1
#size 3
#mr 15 -- same as blood drake
#mor 15 -- +1 over mortal consort
#str 15 -- 1 less than carstein
#att 14 -- same as carstein
#def 14 -- same as carstein
#mapmove 24
#ap 26
#enc 0 -- tireless undead
#prec 11
#weapon 615 -- improved nostr bonus hoof
#weapon 75 -- enchanted sword
#armor 213 -- golden helmet
#armor 3 -- kite shield
#armor 214 -- golden armour
#ressize 2
#rcost 20
#rpcost 2
#gcost 200
#mounted
#expertleader
#okundeadleader
#heal
#unsurr 2 -- tier 2 leader
#magicskill 5 1 -- D1
#magicskill 7 1 -- B1
#magicskill 1 1 -- A1
#researchbonus -2
#undead
#neednoteat
#coldres 15
#poisonres 15
#startage 150
#maxage 5000
#invulnerable 6 -- 1 less than basic tier vamps
#darkvision 100
#combatcaster
#nametype 106 -- pythium male
#end


---- Guardsman

#newmonster 4108
#copystats 61 -- random spearman
#clearweapons
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Noble_Guardsman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Noble_Guardsman2.tga"
#name "Guardsman"
#descr "While the Lahmian Sisterhood has spent centuries gaining wealth, power, and political influence across the Old World, in the long term all of this is simply a means to end. The ultimate goal of the Lahmians is to lead a great migration of humans to the ruined city of Lahmia and see it restored to its former glory, with a large population of humans as a source of food, labour, and worship. To this end the Sisterhood has revealed their vampiric nature to select noble houses and convinced them to prepare the common folk for the coming migration and to gather more wealth and territory in the name of Lahmia, promising them a paradise of delights free from the laws of kings and moralising priests and perhaps even eternal life in the Lahmian Bloodline. These noble houses employ many soldiers to guard their estates and support the charge of their heavy cavalry in times of war. They are reasonably well trained and equipped and the Lahmians ensure they are paid fairly and are well aware of the consequences of letting down those who control their masters, resulting in slightly better than usual morale."
#hp 10
#size 2
#mr 10
#mor 11
#weapon 8 -- broad sword
#armor 20 -- iron cap
#armor 3 -- kite shield
#armor 13 -- chain mail hauberk
#gcost 11
#end



---- Lahmian of the First Circle

#newmonster 4061
#name "Lahmian of the First Circle"
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Lahmian_First.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Lahmian_First2.tga"
#descr "The five Vampire Bloodlines have diverged considerably from a common origin in terms of culture, physical form, temperament, and supernatural ability. The Lahmians, descendents of the first Vampire, Neferata, are focused on the natural vampiric ability to manipulate and charm mortals. The Lahmians are arguably the most cohesive Bloodline, still ruled by their founder and almost all committed to a single faction, the Lahmian Sisterhood. The Sisterhood's goal is to reclaim their lost city of Lahmia, to restore it to its former glory with a population of obedient mortals, and ultimately control the world. Lahmians are connoisseurs of human blood with an innate talent for blood magic in addition to their necromantic powers and remaining knowledge of the arcane arts of ancient Khemri. They are well known for their incredible ability to beguile, charm, manipulate, or simply hypnotically dominate mortals, skills which they rigorously sharpen by competing with fellow Sisters in the world of courtly affairs and aristocratic politics. Lahmians are not so physically powerful as their fellows but are exceptionally fast and graceful and would be difficult for any but the most elite opponent to strike down. Lahmians of the First Circle are few in number but extremely powerful, being the most trusted agents of Neferata."
#gcost 380
#rpcost 4
#rcost 1
#weapon 595 -- Hypnotise
#weapon 1747 -- Enslavement
#weapon 9 -- Dagger
#weapon 719 -- bonus 0 dmg str added life drain
#hp 28 -- quite a bit less than carstein
#heal
#prot 0
#str 15
#mor 18
#mr 18 -- specifically trained to withstand holy symbols etc
#awe 3 -- strong but not extremely so
#att 13
#def 15
#female
#prec 12
#seduce 13 -- 3 above standard
#spy
#stealthy 30 -- spy +10
#enc 0
#mapmove 20
#ap 14
#undead
#neednoteat
#coldres 15
#poisonres 20
#magicskill 5 2 -- D2
#magicskill 7 3 -- B3
#custommagic 2432 100 -- AFS
#custommagic 2432 100 -- AFS
#invulnerable 10
#goodleader
#expertundeadleader
#unsurr 3 -- tier 3 combat leader
#startage 1000
#maxage 10000
#scalewalls
#darkvision 100
#holy
#end


---- Lahmian of the Second Circle

#newmonster 4035
#name "Lahmian of the Second Circle"
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Lahmian.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Lahmian2.tga"
#descr "The five Vampire Bloodlines have diverged considerably from a common origin in terms of culture, physical form, temperament, and supernatural ability. The Lahmians, descendents of the first Vampire, Neferata, are focused on the natural vampiric ability to manipulate and charm mortals. The Lahmians are arguably the most cohesive Bloodline, still ruled by their founder and almost all committed to a single faction, the Lahmian Sisterhood. The Sisterhood's goal is to reclaim their lost city of Lahmia, to restore it to its former glory with a population of obedient mortals, and ultimately control the world. Lahmians are connoisseurs of human blood with an innate talent for blood magic in addition to their necromantic powers and remaining knowledge of the arcane arts of ancient Khemri. They are well known for their incredible ability to beguile, charm, manipulate, or simply hypnotically dominate mortals, skills which they rigorously sharpen by competing with fellow Sisters in the world of courtly affairs and aristocratic politics. Lahmians are not so physically powerful as their fellows but are exceptionally fast and graceful and would be difficult for any but the most elite opponent to strike down. Lahmians of the Second Circle are experienced members of the Sisterhood but not nearly so powerful as their older siblings."
#gcost 280
#rpcost 2
#rcost 1
#weapon 595 -- Hypnotise
#weapon 1747 -- Enslavement
#weapon 9 -- Dagger
#weapon 719 -- bonus 0 dmg str added life drain
#hp 18
#heal
#prot 0
#str 14
#mor 14
#mr 16
#awe 2
#att 12
#def 14
#female
#prec 12
#seduce 11 -- 1 above standard
#spy
#stealthy 20 -- spy level
#enc 0
#mapmove 20
#ap 14
#undead
#neednoteat
#coldres 15
#poisonres 20
#magicskill 5 1 -- D1
#magicskill 7 2 -- B2
#custommagic 6528 100 -- AFSD
#custommagic 2432 100 -- AFS
#invulnerable 7
#goodleader
#expertundeadleader
#unsurr 2 -- tier 2 combat leader
#startage 500
#maxage 10000
#scalewalls
#darkvision 100
#end




-------------------------------------------------------------------------
-- Necrarch Stuff
-------------------------------------------------------------------------



---- Blood Revenant

#newmonster 4060
#copystats 396 -- revenant
#clearmagic
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Blood_Revenant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Blood_Revenant2.tga"
#name "Blood Revenant"
#descr "Necrarchs experiment obsessively with uses of death magic and the creation of new forms of the undead. One of their most successful and widely used creations is the Blood Revenant, a typical Revenant infused with a mortal heart cursed to forever pump diseased blood through the corpse. Blood Revenants trade their necromantic ability for an affinity for simple blood magic. This is useful to the Necrarchs because while they very rarely drink mortal blood any more, they always need fresh blood slaves for their experiments. Like other Revenants they make poor researchers but require no upkeep.

[Does not require gold upkeep]"
#gcost 90
#addupkeep -90
#rpcost 2
#researchbonus -3
#magicskill 7 1 -- B1
#end

---- Corpse Giant

#newmonster 4120
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Corpse_Giant.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Corpse_Giant2.tga"
#name "Corpse Giant"
#descr "Corpse Giants are amongst the most powerful creations of those with true master of the foul art of Necromancy. They are effectively zombies, also known as Soulless, of incredible size and strength, but unlike Soulless they are infused with great quantities of death magic and are far harder to banish or otherwise destroy. Amongst the Vampire Bloodlines it is typically only the Necrarchs that have the power and knowledge to field these abominations, though in rare cases the servants of other Bloodlines have managed to provide their masters with a Corpse Giant and typically received lavish rewards in return. Corpse Giants are traditionally created from the body of a slain Giant, the kind of which is not uncommon in the Old World, but can also be created by using a patchwork of flesh from smaller beings, or alchemical means to grow humanoid soulless to a great size. However they came to be, their sheer size, toughness, and strength make them highly useful tools. As with other soulless, they require no upkeep of gold.

[Does not require gold upkeep]"
#gcost 170
#addupkeep -170
#hp 120 -- T5 W6, huge, zombie
#size 6
#prot 7 -- -1
#mor 50 -- mindless
#mr 13 -- dark magic
#enc 0
#str 25 -- S6, huge
#att 8 -- -2
#def 7 -- -3
#prec 5 -- -3
#mapmove 24 -- huge strides, undead
#ap 10 -- -8
#rpcost 40
#rcost 10
#weapon 1082 -- Wild Swings
#weapon 1087 -- Giant Stomp
#maxage 500
#coldres 15
#poisonres 25
#neednoteat
#undead
#fear 7 -- bellowing, towering, terror
#noleader
#itemslots 14336 -- two misc, one foot
#siegebonus 5
#reclimit 1
#undisciplined
#pooramphibian
#inanimate
#noheal
#darkvision 100
#end


---- Harvester

#newmonster 4063
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Harvester.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Harvester2.tga"
#name "Harvester"
#descr "Necrarchs experiment obsessively with uses of death magic and the creation of new forms of the undead. Though each Necrarch will have created his own unique abominations, all tend to make use of a similar monstrostrous amalgamation of bones known as a Harvester. Harvesters combine the remains of several creatures animated by powerful magic and give the task of tirelessly hunting down and harvesting specimen parts to fuel further unholy experiments. They are built for speed and power, usually quadrupedal and large, and armed with a crude oversized scythe. The Death Cultists that congregate around Necrarch strongholds see the Harvesters as the will of death itself made manifest and as such they have become sacred to those deluded souls. Harvesters are expensive to construct but require no upkeep of gold.

[Does not require gold upkeep]"
#gcost 45
#addupkeep -45
#hp 35
#size 4
#prot 7
#mr 13
#mor 50
#str 18
#att 13
#def 11
#prec 9
#ap 22
#mapmove 24
#enc 0
#undead
#weapon 1759 -- scythe
#weapon 29 -- claw
#rpcost 16
#holy
#poisonres 25
#coldres 15
#neednoteat
#pooramphibian
#pierceres
#spiritsight
#noheal
#inanimate
#end


---- Necrarch

#newmonster 4033
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Necrarch.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Necrarch2.tga"
#name "Necrarch"
#descr "The five Vampire Bloodlines have diverged considerably from a common origin in terms of culture, physical form, temperament, and supernatural ability. The Necrarchs, descendents of W'Soran, once High Priest of the City of Lahmia, pursue arcane knowlege and mastery over life and death over all else. Like any of their kind the Vampires of the Necrarch Bloodline are physically far superior to lesser mortals, but they are the weakest in body of all the Vampire lineages, for they rarely feed on mortal blood and have channeled their unholy energies into intellectual pursuits and the development of powerful magic. Necrarchs tend to be very reclusive, sequestering themselves in well protected holdings while they conduct magical experiments and pore over ancient tomes. While the Vampires of other Bloodlines may seek to restore fallen cities, rule over mortal empires, or elevate worthy humans to their ranks, the Necrarchs are concerned only with the acquisition of knowledge and the ultimate triumph over life and death. Despite their disinterest in mortals they are known to make use of Necromancers and even take some as Acolytes under their direct tutelage, as humans make very useful agents and researchers, but their forces overwhelmingly consist of undead bound to their will and their skill at raising a wide range of undead is staggering. Though their bodies are withered and particularly vulnerable to flame, Necrarchs are powerful mages capable of quickly turning a battle and supplement their potent necromancy with knowledge of other winds of magic. The dark magic radiating from a Necrarch alone has been known to force even seasoned soldiers to turn and flee in terror."
#gcost 290
#rpcost 2
#hp 20 -- W2, T4, supernatural, frail
#size 2
#prot 2 -- T4
#str 14 --
#att 12
#def 12
#mr 17
#mor 13 -- confident, detached, but not a fighter
#enc 0
#prec 12
#mapmove 12 -- dislike travelling
#ap 10 -- fairly slow to move
#undead
#neednoteat
#coldres 15
#poisonres 20
#fireres -8
#startage 500
#maxage 5000
#magicskill 5 3 -- 3 Death
#magicskill 7 1 -- 1 Blood
#custommagic 22528 100 -- DSB
#custommagic 3456 100 -- AFSE
#custommagic 1408 100 -- AFE
#researchbonus 6
#poorleader
#superiorundeadleader
#heal
#weapon 9 -- dagger
#weapon 719 -- life drain
#armor 158 -- robes
#invulnerable 7
#itemslots 276614 -- no body, head can only have crowns
#fear 5
#spiritsight
#end


---- Necrarch Ancient

#newmonster 4059
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Necrarch_Ancient.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Necrarch_Ancient2.tga"
#name "Necrarch Ancient"
#descr "The five Vampire Bloodlines have diverged considerably from a common origin in terms of culture, physical form, temperament, and supernatural ability. The Necrarchs, descendents of W'Soran, once High Priest of the City of Lahmia, pursue arcane knowlege and mastery over life and death over all else. Like any of their kind the Vampires of the Necrarch Bloodline are physically far superior to lesser mortals, but they are the weakest in body of all the Vampire lineages, for they rarely feed on mortal blood and have channeled their unholy energies into intellectual pursuits and the development of powerful magic. Necrarchs tend to be very reclusive, sequestering themselves in well protected holdings while they conduct magical experiments and pore over ancient tomes. While the Vampires of other Bloodlines may seek to restore fallen cities, rule over mortal empires, or elevate worthy humans to their ranks, the Necrarchs are concerned only with the acquisition of knowledge and the ultimate triumph over life and death. Despite their disinterest in mortals they are known to make use of Necromancers and even take some as Acolytes under their direct tutelage, as humans make very useful agents and researchers, but their forces overwhelmingly consist of undead bound to their will and their skill at raising a wide range of undead is staggering. Though their bodies are withered and particularly vulnerable to flame, Necrarchs are powerful mages capable of quickly turning a battle and supplement their potent necromancy with knowledge of other winds of magic. The dark magic radiating from a Necrarch alone has been known to force even seasoned soldiers to turn and flee in terror. Necrarch Ancients are the oldest and most powerful of their Bloodline and truly powerful mages. They are accompanied by skeletal familiars invested with death magic which can be withdrawn as needed in battle."
#gcost 400
#rpcost 4
#hp 30
#size 2
#prot 4
#str 16
#att 13
#def 13
#mr 18
#mor 18 -- very detached
#enc 0
#prec 12
#mapmove 12 -- dislike travelling
#ap 10 -- fairly slow to move
#undead
#neednoteat
#coldres 15
#poisonres 20
#fireres -10
#startage 500
#maxage 5000
#magicskill 5 4 -- 4 Death
#magicskill 7 2 -- 2 Blood
#magicskill 4 1 -- 1 astral
#custommagic 3456 100 -- AFSE
#custommagic 1408 100 -- AFE
#researchbonus 8
#poorleader
#superiorundeadleader
#heal
#weapon 1755 -- bone sickle staff
#weapon 719 -- life drain
#weapon 1756 -- familiar's scythe
#armor 158 -- robes
#invulnerable 10
#itemslots 276614 -- no body, head can only have crowns
#fear 5
#tmpdeathgems 2
#allrange 1
#spiritsight
#holy
#end


---- Necromancer Acolyte

#newmonster 4034
#copystats 310 -- Necromancer
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Acolyte.tga"
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Acolyte2.tga"
#name "Necromancer Acolyte"
#descr "The Necrarch Bloodline makes use of Necromancers just as their fellows do, for they are useful agents and there is no shortage of mortal men seeking to gain the favour of the reclusive Vampires. A very few of these Necromancers display such promise and thirst for knowledge that a Necrarch will agree to take them on as an Acoylte and tutor them directly. Acolytes are taught knowledge usually kept from mortals, as the Necrarch rigorously tests their minds and aptitude to establish whether they shall be granted the Blood Kiss and entrance into their family. They are expected to spend much of their time researching arcane lore and assisting with the experiments of their masters rather than practicing death magic in the fashion of Master Necromancers and as such are less singularly powerful users of necromancy."
#gcost 290
#rpcost 2
#prec 11
#mr 16
#hp 11
#magicskill 5 2 -- 2 Death
#custommagic 23936 100 -- FAESBD
#custommagic 19840 100 -- FAESB
#researchbonus 3
#nametype 104 -- Ulm male
#startage 40
#montag 6560 -- generic
#weapon 9 -- dagger
#end




-------------------------------------------------------------------------
-- Strigoi Monsters
-------------------------------------------------------------------------

---- Strigany Warrior

#newmonster 4050
#copystats 61 -- generic spearman
#clearweapons
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Strigany.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Strigany2.tga"
#name "Strigany Warrior"
#descr "After the Strigoi were expelled from Khemri they sought a new home which they could fashion into a paradise of their own making. They quickly found the city of Mourkhain, deposed the half mad necromancer who ruled over it, and set about making it the capital of a great new realm; Strigos. Strigos flourished and its native people, the Strigany, enjoyed considerable power and luxury under the rule of the Strigoi Vampires. When Mourkhain fell and the realm was shattered by a greenskin invasion the former people of Strigos were scattered and found no refuge in neighbouring kingdoms that had long since been poisoned against them. The Strigany people became rootless, wandering the lands in caravans and view with suspicion wherever they travelled. With the return of the True Strigoi they have gathered as a people once more, seeking to restore Strigos and take revenge on those who wronged them. While all Strigany can fight in a pinch, those of the Warrior caste are few in number and are sacred to their people, for it is they who protected the Strigany in their diaspora, they who guarded the holy Mystics, and they who are chosen by the True Strigoi to wreak vengeance for the fall of Strigos."
#gcost 17
#rpcost 12
#rcost 1
#hp 12
#size 2
#str 11
#att 11
#def 11
#mor 12
#weapon 10 -- falchion
#weapon 6 -- short sword
#ambidextrous 3
#holy
#armor 11 -- ring mail hauberk
#armor 119 -- reinforced leather cap
#bodyguard 1
#end


---- Strigany Mystic

#newmonster 4051
#copystats 1011 -- fortune teller
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Strigany_Mystic.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Strigany_Mystic2.tga"
#name "Strigany Mystic"
#descr "After the Strigoi were expelled from Khemri they sought a new home which they could fashion into a paradise of their own making. They quickly found the city of Mourkhain, deposed the half mad necromancer who ruled over it, and set about making it the capital of a great new realm; Strigos. Strigos flourished and its native people, the Strigany, enjoyed considerable power and luxury under the rule of the Strigoi Vampires. When Mourkhain fell and the realm was shattered by a greenskin invasion the former people of Strigos were scattered and found no refuge in neighbouring kingdoms that had long since been poisoned against them. The Strigany people became rootless, wandering the lands in caravans and view with suspicion wherever they travelled. With the return of the True Strigoi they have gathered as a people once more, seeking to restore Strigos and take revenge on those who wronged them. The Mystics are all that remains of a once powerful caste of Sorceresses that defended Mourkhain. Their power is greatly diminished from their glory days but they can still see into the future, a talent which has kept the persecuted Strigany from total annihilation and sustained them with the promise of restoring Strigos. They act as holy priestesses to the Strigany people."
#holy
#gcost 120
#magicskill 8 1 -- priest 1
#end


---- Crypt Ghoul

#newmonster 4046
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Crypt_Ghoul.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Crypt_Ghoul2.tga"
#name "Crypt Ghoul"
#descr "Crypt Ghouls are ugly, stooping creatures with only a vestigial sense of reason. Their skin is sallow and stinking, their eyes flash with bestial insanity, and their teeth and claws are as foul as they are sharp. Their constant diet of rot-fouled meat and flesh steeped in death magic has lent them a sinewy, unwholesome resilience and strength greater than their shambling forms would suggest. In truth Crypt Ghouls are not fully undead, though they are so permeated with dark magic that their is little practical difference and they are often bound to the will of those with some measure of necromantic talent. The origins of these loathsome creatures varies by region, but it can always be traced back to humans who resorted to or indulged in cannibalism and necrophagia, most famously in the case of the fall of Mourkhain, capital of Strygos. Crypt Ghouls fight with impressive ferocity and have vigour and reflexes far beyond the puppetlike soulless zombies or longdead skeletons typically found in undead armies, but their kind is naturally craven and liable to flee in the face of real resistance. Ghouls fight with improvised clubs and crude weaponry but are quite capable of dealing lethal blows with their poisonous claws as well."
#gcost 8
#rpcost 6
#rcost 1
#hp 15
#size 2
#prot 4
#str 11
#att 10
#def 10
#mr 10
#mor 8
#enc 0
#prec 8
#mapmove 16
#ap 12
#undead
#neednoteat
#coldres 5
#poisonres 10
#startage 25
#maxage 70
#weapon 252 -- club
#weapon 207 -- Venomous Claw
#corpseeater 1
#deadhp 1
#darkvision 50
#slave
#end


---- Spined Crypt Ghoul

#newmonster 4047
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Crypt_Ghoul_Spines.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Crypt_Ghoul_Spines2.tga"
#name "Spined Crypt Ghoul"
#descr "Crypt Ghouls are ugly, stooping creatures with only a vestigial sense of reason. Their skin is sallow and stinking, their eyes flash with bestial insanity, and their teeth and claws are as foul as they are sharp. Their constant diet of rot-fouled meat and flesh steeped in death magic has lent them a sinewy, unwholesome resilience and strength greater than their shambling forms would suggest. In truth Crypt Ghouls are not fully undead, though they are so permeated with dark magic that their is little practical difference and they are often bound to the will of those with some measure of necromantic talent. The origins of these loathsome creatures varies by region, but it can always be traced back to humans who resorted to or indulged in cannibalism and necrophagia, most famously in the case of the fall of Mourkhain, capital of Strygos. Crypt Ghouls fight with impressive ferocity and have vigour and reflexes far beyond the puppetlike soulless zombies or longdead skeletons typically found in undead armies, but their kind is naturally craven and liable to flee in the face of real resistance. Ghouls fight with improvised clubs and crude weaponry but are quite capable of dealing lethal blows with their poisonous claws as well. Ghouls who have recently fed on a corpse are tougher to destroy. Some Crypt Ghouls have mutated into a stronger, more aggressive form which with boney spines have erupting from their hunched backs; these are just as foul and venomous as their claws and pose a serious threat to anyone without a sufficiently long weapon."
#gcost 12
#rpcost 9
#rcost 1
#hp 15
#size 2
#prot 4
#str 12
#att 11
#def 10
#mr 10
#mor 9
#enc 0
#prec 8
#mapmove 16
#ap 12
#undead
#neednoteat
#coldres 5
#poisonres 10
#startage 25
#maxage 70
#weapon 252 -- club
#weapon 207 -- Venomous Claw
#poisonarmor 6 -- +1 over atlantian
#corpseeater 1
#deadhp 1
#darkvision 50
#slave
#end


---- Swamp Ghoul

#newmonster 4045 -- Swamp ghoul
#name "Swamp Ghoul"
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Swamp_Ghoul_1.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Swamp_Ghoul_2.tga"
#descr "While Crypt Ghouls can be traced from different origin points depending on the region, they are broadly identifiable as the same creature; a stooped near-undead devolved form of human descended from those who, for whatever reason, took up the eating of the dead. However there are other forms of Ghoul which stand distinct, and among these the most common is the Swamp Ghoul, a truly foul species that inhabits bogs, swamps, and marshes which have become saturated with dark magic and the fallen dead, be they freshly slain or centuries old. Perhaps Swamp Ghouls were originally from the same stock as Crypt Ghouls and simply diverged in their habitat, but whatever the cause they are even further from a recognisable human lineage than their wretched cousins. Swamp Ghouls bound after their prey on all fours at impressive speed and their muck encrusted claws can strike a man with a stiffening paralysis with the merest scratch, raising the terrifying prospect of being devoured while unable to move a muscle to prevent ones fate. They lack even the base cunning of Crypt Ghouls and do not use primitive weapons, but slash with both clawed hands and even their feet. That said, they are just as craven and prone to flee from battle. While Swamp Ghouls originally emerged from swamps and fens and are capable swimmers, they are drawn to the charnel pits that are Ghoul Nests no matter where they are located and are treated by the Crypt Ghouls in much the same way humans might treat dogs."
#gcost 8
#hp 8 -- A bit weaker than a crypt ghoul
#rpcost 4
#rcost 1
#hp 15
#size 2
#prot 4
#str 10
#att 11
#def 10
#mr 9
#mor 8
#enc 0
#prec 8
#mapmove 20
#ap 16
#undead
#neednoteat
#coldres 5
#poisonres 10
#startage 25
#maxage 70
#weapon 43 -- paralyzing claw
#weapon 207 -- Venomous Claw
#corpseeater 1
#deadhp 1
#swampsurvival
#swimming
#darkvision 50
#slave
#end


---- Strigoi

#newmonster 4002
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Strigoi.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Strigoi2.tga"
#name "Strigoi"
#descr "The five Vampire Bloodlines have diverged considerably from a common origin in terms of culture, physical form, temperament, and supernatural ability. The Strigoi are descended from Ushoran, Prince of Lahmia and younger brother of Neferata, the first Vampire. Having been denied the Elixir of Life out of petty spite, Ushoran stole it and founded his own Bloodline, a crime for which the Strigoi would pay for hundreds of years as the other Bloodlines took every opportunity to persecute and ostracise them. In desperation after the fall of their haven of Strigos, the Strigoi turned to their inner bestial nature to survive and became monstrous creatures, physically mighty even by the standards of Vampires but a far cry from their former sophistication. Most Strigoi feed not only on blood but on flesh and even rotting corpses, a state of degeneracy which has eaten away at their minds. Strigoi are famously difficult to kill, capable of regenerating from wounds far quicker than other Bloodlines and growing ever stronger by feasting on the fallen. They have no patience for research or study but have a natural command of death magic and a connection with the wilds and the earth born from centuries spent on the run from their fellows. Most Strigoi, acting almost entirely on instinct, use no arms or armour, relying instead on slashing claws dripping with poisonous decay."
#gcost 250
#rpcost 2
#hp 46
#size 3
#prot 6
#str 21
#att 16 -- they have hatred every round, so reroll missed every round!
#def 15
#mr 16
#mor 18
#enc 0
#prec 10
#mapmove 18
#ap 18 -- nice and fast
#undead
#neednoteat
#coldres 15
#poisonres 15
#startage 500
#maxage 10000
#magicskill 5 2 -- D2
#magicskill 6 1 -- N1
#magicskill 3 1 -- E1
#nametype 146 -- Rus male
#okleader
#expertundeadleader
#heal
#regeneration 5 -- half dominions troll
#researchbonus -5
#weapon 43 -- Poisoned Claw
#weapon 43 -- Poisoned Claw
#weapon 1767 -- Vampiric Bite
#invulnerable 7
#itemslots 274560 -- head slot for crown only and 2 misc
#darkvision 100
#shatteredsoul 5
#corpseeater 3
#deadhp 1
#unsurr 2
#darkvision 100
#combatcaster
#taskmaster 2
#end



---- Winged Strigoi

#newmonster 4119
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Strigoi_Winged.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Strigoi_Winged2.tga"
#name "Winged Strigoi"
#descr "The five Vampire Bloodlines have diverged considerably from a common origin in terms of culture, physical form, temperament, and supernatural ability. The Strigoi are descended from Ushoran, Prince of Lahmia and younger brother of Neferata, the first Vampire. Having been denied the Elixir of Life out of petty spite, Ushoran stole it and founded his own Bloodline, a crime for which the Strigoi would pay for hundreds of years as the other Bloodlines took every opportunity to persecute and ostracise them. In desperation after the fall of their haven of Strigos, the Strigoi turned to their inner bestial nature to survive and became monstrous creatures, physically mighty even by the standards of Vampires but a far cry from their former sophistication. Amongst the degenerate Strigoi there are many mutations as their bodies twist to more predatory forms and their minds devolve into unreasoning savagery; the most common variant is the Wing Strigoi, an eyeless batlike horror capable of flight. Winged Strigoi are superb hunters, forgoing vision entirely in favour of supernaturally advanced auditory and olefactory senses, but are less magically talented than their more common brethren and lack their connection to the land."
#gcost 260
#rpcost 2
#hp 50 -- +4
#size 4
#prot 6
#str 22 -- +1
#att 16 -- they have hatred every round, so reroll missed every round!
#def 15
#mr 16
#mor 18
#enc 0
#prec 14 -- super precision!
#mapmove 26
#flying
#ap 18 -- nice and fast
#undead
#neednoteat
#coldres 15
#poisonres 15
#startage 500
#maxage 10000
#magicskill 5 2 -- D2
#magicskill 6 1 -- N1
#nametype 146 -- Rus male
#okleader
#goodundeadleader -- bit worse at leading
#heal
#regeneration 5 -- half dominions troll
#researchbonus -5
#weapon 43 -- Poisoned Claw
#weapon 43 -- Poisoned Claw
#weapon 1767 -- Vampiric Bite
#invulnerable 7
#itemslots 274560 -- head slot for crown only and 2 misc
#spiritsight
#blind
#eyes 0
#shatteredsoul 5
#corpseeater 3
#deadhp 1
#unsurr 2
#combatcaster
#taskmaster 1 -- slightly less good at leading ghouls
#command -20
#patrolbonus 10 -- super hunters
#end


---- True Strigoi

#newmonster 4055
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Strigoi_True.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Strigoi_True2.tga"
#name "True Strigoi"
#descr "The five Vampire Bloodlines have diverged considerably from a common origin in terms of culture, physical form, temperament, and supernatural ability. The Strigoi are descended from Ushoran, Prince of Lahmia and younger brother of Neferata, the first Vampire. Having been denied the Elixir of Life out of petty spite, Ushoran stole it and founded his own Bloodline, a crime for which the Strigoi would pay for hundreds of years as the other Bloodlines took every opportunity to persecute and ostracise them. In desperation after the fall of their haven of Strigos, the Strigoi turned to their inner bestial nature to survive and became monstrous creatures, physically mighty even by the standards of Vampires but a far cry from their former sophistication. Though most Strigoi have descended into a state of near feral madness, some of the oldest of their Bloodline have retained or recovered their sanity and now seek to restore Strigos to its former glory, having arranged an uneasy truce with the other Bloodlines. True Strigoi wear some of the armour their former home was famed for and are far more cunning and magically adept than their fallen kin. They feed on human blood rather than flesh or corpses but are just as difficult to kill and physically powerful. They too have a natural command of death magic and a connection with the wilds and the earth born from centuries spent on the run from their fellows."
#gcost 370
#rpcost 4
#hp 42
#size 3
#prot 5
#str 21
#att 16 -- they have hatred every round, so reroll missed every round!
#def 15
#mr 18
#mor 18
#enc 0
#prec 10
#mapmove 18
#ap 18 -- nice and fast
#undead
#neednoteat
#coldres 15
#poisonres 15
#startage 1000
#maxage 10000
#magicskill 5 3 -- D3
#magicskill 7 1 -- B1
#magicskill 3 1 -- E1
#magicskill 6 1 -- N1
#custommagic 25600 100 -- ENB
#nametype 146 -- Rus male
#goodleader
#superiorundeadleader
#heal
#researchbonus -2
#weapon 43 -- Poisoned Claw
#weapon 43 -- Poisoned Claw
#weapon 1767 -- Vampiric Bite
#armor 368 -- armour of strigos
#invulnerable 10
#darkvision 100
#unsurr 3
#darkvision 100
#combatcaster
#taskmaster 2
#holy
#end


---- Crypt Horror

#newmonster 4077
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Crypt_Horror.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Crypt_Horror2.tga"
#name "Crypt Horror"
#descr "The malformed monstrosities known as Crypt Horrors are thankfully not a common sight. Spoken of in hushed whispers by grizzled nightwatchmen, Priests of Morr, and professional hunters of the undead, they are often dismissed as exaggerated sightings of mere Crypt Ghouls, but in truth they do exist and no-one would mistake one for a Ghoul if they crossed its path. Crypt Horrors are created in times of war by ambitious or desperate Strigoi who deploy them as shock troops to break through enemy lines where Ghouls would surely falter. The reason only the fallen Strigoi are known to make use of these terrible creatures is simple; the process of their creation involves allowing a lowly Crypt Ghoul to drink the blood of the Vampire. This act is considered so base and desperate that even a Necrarch would not experiment with it, but to the the half-mad Strigoi it is an acceptable sacrifice to gain such a powerful weapon. Having fed on the fresh blood of the Strigoi the Crypt Ghoul will retreat to his nest and begin to slaughter and eat the weaker of his fellows, constantly growing in size and strength until he becmes a towering beast of muscle and unholy vigour. Bone spines coated with powerful poison erupt from his flesh and his body churns with a constant process of decay and renewal, leaving him in a state of torment and rage. Much like their lesser brethren, Crypt Horrors have a voracious appetite for rotting flesh, and they too grow harder to kill the more they are able to indulge their terrible appetites."
#gcost 40
#rpcost 16
#rcost 1
#hp 43
#size 3
#prot 8
#str 17
#att 11
#def 9
#mr 11
#mor 9 -- braver but not by much
#enc 0
#prec 8
#mapmove 20
#ap 18
#undead
#neednoteat
#coldres 5
#poisonres 15
#startage 25
#maxage 70
#weapon 252 -- club
#weapon 207 -- Venomous Claw
#weapon 495 -- poisonous bite
#corpseeater 2
#deadhp 1
#poisonarmor 7 -- +1 over the spined ghoul
#regeneration 5 -- half dominions troll
#darkvision 50
#slave
#reclimit 5
#end


----------- SUMMONS

-- Zombie Dragon

#newmonster 3730
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Dragon_Zombie.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Dragon_Zombie2.tga"
#name "Zombie Dragon"
#descr "Dragons are amongst the oldest and most powerful of all creatures, having dwelt in the world long before the arrival of Chaos and crossed the skies when none of the mortal races of Men, Elves, or Dwarfs yet existed. Though they are now rare indeed they live large in the tales of every culture, typically as cruel and destructive forces, bringers of death and destruction. Even a slain Dragon will take many centuries to fully rot away, even longer if they manage to return to their lair mortally wounded and die in their slumber. As such they are prized finds for powerful necromancers, as even as zombies they retain much of their power and make exceptionally useful puppets. Necromancers typically avoid close combat, but Vampire Lords with access to a Zombie Dragon will often ride it into battle. Despite their tattered wings Zombie Dragons are able to fly using the dark necromantic energy coursing through their decaying form and though their lungs have long stilled they are capable of breathing forth a torrent of pestilent death."
#size 6
#prot 16 -- vanilla dragon -2
#hp 99
#att 11
#def 9
#str 24
#prec 8
#enc 0
#mapmove 34
#ap 16 -- celestial dragon
#mr 18 -- celestial dragon
#mor 50 -- mindless
#weapon 254 -- plague breath
#weapon 886 -- fly swarm
#weapon 20 -- bite
#weapon 33 -- claws
#weapon 532 -- tail sweep
#gcost 0
#rpcost 0
#rcost 0
#maxage 18000
#flying
#pooramphibian
#undead
#fear 8
#itemslots 12288 -- 2 misc
#cleanshape
--nametype ??
#shockres 5
#fireres 5
#poisonres 15
#coldres 15
#inanimate
#neednoteat
#spiritsight
--noheal
#end


-------------------------------------------------------------------------
-- Necrarch Experiments
-------------------------------------------------------------------------

-- The concept here is that necrarchs are constantly experimenting with the creation of different undead and monstrous beings, so they should be able to recruit these from their forts and then they turn into a montag full of lovely stuff


--lower tier

--2120 -- LD
--2121 -- LD
--2122 -- LD hoplite
--2123 -- LD
--2124 -- LD
--2451 -- LD

--3360 -- LD
--3361 -- LD
--191 -- LD
--192 -- LD
--193 -- LD
--194 -- LD
--195 -- LD
--196 -- LD

--197 -- soulless

--615 -- ctis LD
--616 -- ctis LD
--617 -- ctis LD

--higher tier

--1716 -- soulless bandar
--1717 -- soulless bander
--315 -- soulless giant
--316 -- LD jotun
--534 -- corpse construct
--1976 -- LD giant unarmed
--2040 -- LD rephaite
--2041 -- LD rephaite
--2042 -- LD rephaite
--2043 -- LD rephaite
--2044 -- LD rephaite
--2484 -- LD giant jotun


--1388 -- Ziz



-------------------------------------------------------------------------
-- Bloodline Selection
-------------------------------------------------------------------------

--- Carstein Bloodline

#newmonster 4070
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Carstein_Lesser.tga"
#name "Carstein Bloodline"
#descr "Background: The Von Carsteins are the descendants of Vlad Von Carstein and the youngest of the Bloodlines. They fit the archetype of feudal aristocratic vampires and represent a balance between physical might, martial skill, charm, and magical power.
Capital Commanders: Von Carstein Vampire Lord, ethereal Cairn Wraith, sacred Knight of the Rose commander.
Capital Troops: Knight of the Rose sacred heavy cavalry, vampiric flying Vargheist.
Capital Bonus: +2 Blood Slave income.
Fort Commanders: Von Carstein Vampire, Minor and High Priests.
Fort Troops: Various human infantry with a second Soulless form, Fell Bat, Crypt Ghoul.
Magic: Strong death and decent blood with access to air and nature."
#hp 24 -- W2, T4, supernatural
#size 2
#prot 2 -- T4
#str 16 -- strength 5
#att 14
#def 14
#mr 15
#mor 13 -- confident, but only LD7 in 8th
#enc 0
#prec 12
#mapmove 24 -- flying
#ap 16 -- move 6
#undead
#neednoteat
#coldres 15
#poisonres 15
#fireres -5
#startage 500
#maxage 5000
#magicskill 5 2 -- D2
#magicskill 7 1 -- B1
#custommagic 24832 100 -- ABN
#custommagic 24832 10 -- ABN
#nametype 104 -- Ulm male
#expertleader
#superiorundeadleader
#heal
#weapon 595 -- Hypnotise
#weapon 8 -- Broad Sword
#weapon 1767 -- Vampiric Bite
#armor 19 -- Full plate Mail
#armor 21 -- Full Helmet
#invulnerable 7
#noriverpass
#unsurr 2 -- tier 2 combat leader
#douse 2
#flying
#darkvision 100
#rcost -99
#noreqlab
#rpcost 1
#combatcaster
#gcost 0
#deserter 100
#end


--- Strigoi Bloodline

#newmonster 4071
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Strigoi.tga"
#name "Strigoi Bloodline"
#descr "Background: The Strigoi are the descendants of Ushoran and were betrayed and hunted by the other Bloodlines, falling into ruin. They fit the archetype of the bestial corpse eating Vampire and are strongly focused on physical might and resilience at the expense of magical ability or subtlety.
Capital Commanders: Powerful True Strigoi Vampires, fortune teller Strigany Mystics
Capital Troops: Sacred Strigany Warriors
Fort Commanders: Bestial Strigoi and Winged Strigoi Vampires.
Military: Vicious ghouls, and monstrous Crypt Horrors.
Magic: Strong death with access to nature and earth."
#hp 46
#size 3
#prot 6
#str 21
#att 16 -- they have hatred every round, so reroll missed every round!
#def 15
#mr 16
#mor 18
#enc 0
#prec 10
#mapmove 18
#ap 18 -- nice and fast
#undead
#neednoteat
#coldres 15
#poisonres 15
#startage 500
#maxage 10000
#magicskill 5 2 -- D2
#magicskill 6 1 -- N1
#magicskill 3 1 -- E1
#nametype 146 -- Rus male
#poorleader
#expertundeadleader
#heal
#regeneration 5
#researchbonus -5
#weapon 43 -- Poisoned Claw
#weapon 43 -- Poisoned Claw
#weapon 1767 -- Vampiric Bite
#invulnerable 7
#itemslots 274560 -- head slot for crown only and 2 misc
#darkvision 100
#shatteredsoul 5
#corpseeater 3
#deadhp 1
#hpoverslow 33 -- they can go up to 33% more health by eating corpses
#unsurr 2
#darkvision 100
#rcost -99
#noreqlab
#rpcost 1
#combatcaster
#gcost 0
#deserter 100
#end

--- Necrarch Bloodline

#newmonster 4072
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Necrarch.tga"
#name "Necrarch Bloodline"
#descr "Background: The Necrarch are the descendants of W'Soran, the High Priest of Lahmia who learned dark magic at the feet of Nagash. They fit the archetype of wizened monstrous Vampire wizards and are strongly focused on experimentation with undead and magical power at the expense of martial ability or rulership over mortals.
Capital Commanders: Necrarch Ancient Vampire, ethereal Cairn Wraith and Tomb Banshee assassin.
Capital Troops: Large undead Harvester sacred.
Capital Bonus: +1 death gem income.
Fort Commanders: Necrarch Vampire, Blood Revenant, Necrarch Acolyte, Death cultist minor priest.
Fort Troops: Crypt Ghoul, ethereal Cairn Wraith, Tortured Spirit and Hexwraith cavalry.
Magic: Very strong death ."
#hp 20 -- W2, T4, supernatural, frail
#size 2
#prot 2 -- T4
#str 14 --
#att 12
#def 12
#mr 17
#mor 13 -- confident, detached, but not a fighter
#enc 0
#prec 12
#mapmove 12 -- dislike travelling
#ap 10 -- fairly slow to move
#undead
#neednoteat
#coldres 15
#poisonres 20
#fireres -8
#startage 500
#maxage 5000
#magicskill 5 3 -- 3 Death
#magicskill 7 1 -- 1 Blood
#custommagic 22528 100 -- DSB
#custommagic 3456 100 -- AFSE
#custommagic 1408 100 -- AFE
#researchbonus 6
#poorleader
#superiorundeadleader
#heal
#weapon 9 -- dagger
#weapon 719 -- life drain
#armor 158 -- robes
#invulnerable 7
#itemslots 276614 -- no body, head can only have crowns
#fear 5
#allrange 1
#spiritsight
#rcost -99
#noreqlab
#rpcost 1
#gcost 0
#deserter 100
#end

--- Lahmian Bloodline

#newmonster 4073
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Lahmian.tga"
#name "Lahmian Bloodline"
#descr "Background: The Lahmians are the descendants of the first Vampire, Queen Neferata. They fit the archetype of seductive and manipulative female Vampires and are strongly focused on subterfuge and stealth at the expense of physical prowess.
Capital Commanders: Lahmian of the First Circle.
Capital Troops: Sacred Humanist Warrior anti-sacred infantry, ethereal Cairn Wraith, ethereal Hexwraith cavalry.
Capital Bonus: Extra gold, but increased Sloth scale.
Fort Commanders: Lahmian of the Second Circle, ethereal Tomb Banshee assassin, Humanist Priest with inquisitor and High Priest with dousing, mortal Consort general, Assassin, Spy, Mercenary Captain
Fort Troops: Mortal mercenary infantry that require no resources including stealthhy hybrid infantry, mortal Noble heavy cavalry and medium infantry, ethereal Tortured Spirit, Longdead composite archer
Magic: Strong blood and decent death with access to fire, astral, air."
#weapon 595 -- Hypnotise
#weapon 719 -- bonus 0 dmg str added life drain
#weapon 1747 -- Enslavement
#weapon 9 -- Dagger
#hp 18
#heal
#prot 0
#str 14
#mor 14
#mr 16
#awe 2
#att 12
#def 14
#female
#prec 12
#seduce 11 -- 1 above standard
#spy
#stealthy 20 -- spy level
#enc 0
#mapmove 20
#ap 14
#undead
#neednoteat
#coldres 15
#poisonres 20
#magicskill 5 1 -- D1
#magicskill 7 2 -- B2
#custommagic 6528 100 -- AFSD
#custommagic 2432 100 -- AFS
#invulnerable 7
#goodleader
#expertundeadleader
#unsurr 2 -- tier 2 combat leader
#startage 500
#maxage 10000
#scalewalls
#darkvision 100
#rcost -99
#rpcost 1
#noreqlab
#gcost 0
#deserter 100
#end

--- Blood Dragon Bloodline

#newmonster 4074
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Vampire_Blood_Drake.tga"
#name "Blood Dragon Bloodline"
#descr "Background: The Blood Dragons are the descendants of the noble warrior Abhorash. They fit the archetype of honourable but bloodthirsty warrior vampires and are strongly focused on martial skill at the expense of magical power or subterfuge.
Capital Commanders: Blood Dragon Vampire
Capital Troops: Cheap sacred Pilgrim infantry.
Capital Bonus: Enter to gain xp site, resource bonus.
Fort Commanders: Blood Drake Vampire, Death Cultist minor priest
Fort Troops: Human medium infantry, human medium and heavy cavalry, vampiric Blood Knight elite cavalry.
Magic: Weak death and blood."
#hp 26
#size 3
#prot 4 -- +1 over carstein, +1 berserk cav
#str 17 -- +1 over carstein
#att 16 -- +1 over carstein, +1 berserk cav
#def 15 -- +1 over carstein
#mr 16 -- +1 over carstein
#mor 16 -- +3 over carstein
#enc 0
#prec 12
#mapmove 26
#ap 28 -- 2 slower than KoA
#undead
#neednoteat
#coldres 15
#poisonres 15
#startage 200
#maxage 5000
#magicskill 5 1 -- D1
#magicskill 7 1 -- B1
#nametype 104 -- Ulm male
#expertleader
#goodundeadleader
#heal
#weapon 4 -- lance
#weapon 615 -- improved nostr bonus hoof
#weapon 1768 -- Charnel Sword
#armor 19 -- Full plate Mail
#armor 118 -- half helmet
#armor 3 -- kite shield
#mounted
#invulnerable 7
#unsurr 2 -- tier 2 combat leader
#researchbonus -6
#noreqlab
#darkvision 100
#rcost -99
#rpcost 1
#combatcaster
#gcost 0
#deserter 100
#end



-------------------------------------------------------------------------
-- HEROES
-------------------------------------------------------------------------

---- Mannfred Von Carstein

#newmonster 4121
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Hero_Mannfred.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Hero_Mannfred2.tga"
#name "Dark Master of Drakenhof"
#descr "While Vlad Von Carstein was the founder of the Carstein bloodline and most physically powerful of their kind, Mannfred is inarguably the most cunning. When Vlad disappeared he took no part in the infighting that saw his 'brother' Konrad rise to prominence, instead travelling far and wide to deepen his knowldge of necromantic lore, even going so far as to wrest secrets from the Liche Priests of Nehekhara and tomes from the ghostly necropolis of Nagashizzar. When he returned Mannfred was amongst the most powerful necromancers in existence, rivalling even the most ancient Necrarchs. Like his sire before him, Mannfred had firm designs on the throne of the Empire and was not above working with the living to ascend to power, bringing them to his side with promises of power and clever deceptions. In battle Mannfred rides atop a particularly powerful Nightmare and wields a great sickle blade in one hand and the life draining Sword of Unholy Power in the other. He is protected by the infamous Armour of Templehof, said to have been forged with the blood of scores of innocents, which grants Mannfred incredible durability. Mannfred's patience, intelligence, and significant library of stolen tomes make him an expert ritualist.

[Loses flight in battle]"
#gcost 0
#rpcost 0
#hp 55 -- W5, T5, supernatural
#size 3
#prot 4 -- T5
#str 18 -- strength 5
#att 14
#def 14
#mounted
#mr 18
#mor 18 -- confident, LD10
#enc 0
#prec 12
#mapmove 24 -- flying
#ap 25
#undead
#neednoteat
#coldres 15
#poisonres 15
#fireres -5
#startage 500
#maxage 5000
#magicskill 5 4 -- D4
#magicskill 7 3 -- B3
#magicskill 1 1 -- A1
#magicskill 6 1 -- N1
#expertleader
#superiorundeadleader
#heal
#weapon 595 -- Hypnotise
#weapon 1764 -- Staff Sickle
#weapon 56 -- hoof
#weapon 1765 -- Sword of Unholy Power
#weapon 1767 -- Vampiric Bite
#armor 378 -- Armour of Templehof
#armor 118 -- Half Helmet
#invulnerable 10
#noriverpass
#unsurr 3 -- tier 3 combat leader
#douse 2
#flying
#shrinkhp 999
#darkvision 100
#fixedname "Mannfred Von Carstein"
#combatcaster
#holy
#deathrange 1
#masterrit 1
#itemslots 12416 -- head and 2 misc only
#ambidextrous 3
#end


---- Mannfred Von Carstein (in battle)

#newmonster 4122
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Hero_Mannfred.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Hero_Mannfred2.tga"
#name "Dark Master of Drakenhof"
#descr "While Vlad Von Carstein was the founder of the Carstein bloodline and most physically powerful of their kind, Mannfred is inarguably the most cunning. When Vlad disappeared he took no part in the infighting that saw his 'brother' Konrad rise to prominence, instead travelling far and wide to deepen his knowldge of necromantic lore, even going so far as to wrest secrets from the Liche Priests of Nehekhara and tomes from the ghostly necropolis of Nagashizzar. When he returned Mannfred was amongst the most powerful necromancers in existence, rivalling even the most ancient Necrarchs. Like his sire before him, Mannfred had firm designs on the throne of the Empire and was not above working with the living to ascend to power, bringing them to his side with promises of power and clever deceptions. In battle Mannfred rides atop a particularly powerful Nightmare and wields a great sickle blade in one hand and the life draining Sword of Unholy Power in the other. He is protected by the infamous Armour of Templehof, said to have been forged with the blood of scores of innocents, which grants Mannfred incredible durability. Mannfred's patience, intelligence, and significant library of stolen tomes make him an expert ritualist.

[Gains flight outside of battle]"
#gcost 0
#rpcost 0
#hp 55 -- W5, T5, supernatural
#size 3
#prot 4 -- T5
#str 18 -- strength 5
#att 14
#def 14
#mounted
#mr 18
#mor 18 -- confident, LD10
#enc 0
#prec 12
#mapmove 24 -- flying
#ap 25
#undead
#neednoteat
#coldres 15
#poisonres 15
#fireres -5
#startage 700
#maxage 5000
#magicskill 5 4 -- D4
#magicskill 7 3 -- B3
#magicskill 1 1 -- A1
#magicskill 6 1 -- N1
#expertleader
#superiorundeadleader
#heal
#weapon 595 -- Hypnotise
#weapon 1764 -- Staff Sickle
#weapon 56 -- hoof
#weapon 1765 -- Sword of Unholy Power
#weapon 1767 -- Vampiric Bite
#armor 378 -- Armour of Templehof
#armor 118 -- Half Helmet
#invulnerable 10
#noriverpass
#unsurr 3 -- tier 3 combat leader
#douse 2
#firstshape 4121
#darkvision 100
#fixedname "Mannfred Von Carstein"
#combatcaster
#holy
#deathrange 1
#masterrit 1
#itemslots 12416 -- head and 2 misc only
#ambidextrous 3
#end



-- Vlad Von Carstein

#newmonster 4123
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Hero_Vlad.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Hero_Vlad2.tga"
#name "Von Carstein Progenitor"
#descr "Vlad Von Carstein is the founder of the Carstein bloodline and, secretly, one of the very few recipients of the original Elixir of Life created by Nagash, a member of the Nehekharan royalty called Vashanesh. Vlad came to Sylvania as a mysterious but charming noble of some distant land several hundred years ago and married the daughter of the Elector Count of the province as he lay in his deathbed. In doing so Vlad became Elector Count himself and immediately amassed considerable power, but the marriage was of more than convenience and Vlad gave his beloved wife Isabella the Blood Kiss so that she might join him in eternity. For many decades Vlad ruled sternly, but fairly, demonstrating a surprising care for his people, but in time his nature provoked a vicious civil war within the Empire and he was eventually defeated and thought destroyed along with his bride. In reality Vlad used the power of an ancient magical ring to preserve himself and Isabella that he might emerge at the proper time and take his place as ruler once more. As the first of the Carstein bloodline Vlad is incredibly powerful both physically and magically and a famously skilled swordsman and general to boot. He prefers to go into battle on foot though like all Carstein vampires is capable of transforming into a cloud of bats to fly outside of battle. Unlike his progeny Vlad has no vulnerability to fire, nor does he balk at crossing running water. Vlad is armed with the infamous sword Blood Drinker which adds to his natural ability to drain the life of those he faces in battle and allows him to strike at blinding speed. 

[Loses flight in battle]"
#gcost 0
#rpcost 0
#hp 44 -- + 9 over lord
#size 2
#prot 4 -- same as lord
#regeneration 5 -- same
#str 20 -- +2
#att 16 -- +1
#def 16 -- +1
#mr 18 -- +1
#mor 20 -- +2
#enc 0
#prec 14
#mapmove 24 -- flying
#ap 16 -- move 6
#undead
#neednoteat
#coldres 15
#poisonres 15
#startage 4500
#maxage 9000
#magicskill 5 4 -- D4
#magicskill 7 3 -- B3
#magicskill 1 2 -- A2
#magicskill 6 1 -- N1
#superiorleader
#superiorundeadleader
#heal
#weapon 595 -- Hypnotise
#weapon 1766 -- Blood Drinker
#weapon 1767 -- Vampiric Bite
#armor 19 -- Full plate Mail
#armor 21 -- Full Helmet
#invulnerable 10
#unsurr 4 -- tier 4 combat leader
#douse 2
#flying
#shrinkhp 999
#darkvision 100
#combatcaster
#fixedname "Vlad Von Carstein"
#itemslots 15488 -- normal with no hands
#holy
#end


-- Vlad Von Carstein (battleform)

#newmonster 4124
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Hero_Vlad.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Hero_Vlad2.tga"
#name "Von Carstein Progenitor"
#descr "Vlad Von Carstein is the founder of the Carstein bloodline and, secretly, one of the very few recipients of the original Elixir of Life created by Nagash, a member of the Nehekharan royalty called Vashanesh. Vlad came to Sylvania as a mysterious but charming noble of some distant land several hundred years ago and married the daughter of the Elector Count of the province as he lay in his deathbed. In doing so Vlad became Elector Count himself and immediately amassed considerable power, but the marriage was of more than convenience and Vlad gave his beloved wife Isabella the Blood Kiss so that she might join him in eternity. For many decades Vlad ruled sternly, but fairly, demonstrating a surprising care for his people, but in time his nature provoked a vicious civil war within the Empire and he was eventually defeated and thought destroyed along with his bride. In reality Vlad used the power of an ancient magical ring to preserve himself and Isabella that he might emerge at the proper time and take his place as ruler once more. As the first of the Carstein bloodline Vlad is incredibly powerful both physically and magically and a famously skilled swordsman and general to boot. He prefers to go into battle on foot though like all Carstein vampires is capable of transforming into a cloud of bats to fly outside of battle. Unlike his progeny Vlad has no vulnerability to fire, nor does he balk at crossing running water. Vlad is armed with the infamous sword Blood Drinker which adds to his natural ability to drain the life of those he faces in battle and allows him to strike at blinding speed. 

[Gains flight outside battle]"
#gcost 0
#rpcost 0
#hp 44 -- + 9 over lord
#size 2
#prot 4 -- same as lord
#regeneration 5 -- same
#str 20 -- +2
#att 16 -- +1
#def 16 -- +1
#mr 18 -- +1
#mor 20 -- +2
#enc 0
#prec 14
#mapmove 24 -- flying
#ap 16 -- move 6
#undead
#neednoteat
#coldres 15
#poisonres 15
#startage 4500
#maxage 9000
#magicskill 5 4 -- D4
#magicskill 7 3 -- B3
#magicskill 1 2 -- A2
#magicskill 6 1 -- N1
#superiorleader
#superiorundeadleader
#heal
#weapon 595 -- Hypnotise
#weapon 1766 -- Blood Drinker
#weapon 1767 -- Vampiric Bite
#armor 19 -- Full plate Mail
#armor 21 -- Full Helmet
#invulnerable 10
#unsurr 4 -- tier 4 combat leader
#douse 2
#firstshape 4123
#darkvision 100
#combatcaster
#fixedname "Vlad Von Carstein"
#itemslots 15488 -- normal with no hands
#holy
#end


---- Isabella Von Carstein

#newmonster 4125
#name "Countess of Sylvania"
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Hero_Isabella.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Hero_Isabella2.tga"
#descr "Isabella Von Carstein, formerly Isabella Von Drak, is the eternal paramour, advisor, and wife of Vlad, founder of the Carstein bloodline. In her youth Isabella was known as a sharply intelligent and cold beauty with exacting standards that few suitors could hope to match and those that might were driven away by the foul temper and erratic behaviour of her father, Otto Von Drak. As old Otto lay dying, cursing his lack of an heir, a mysterious noble arrived in his court from a distant land and through charm, presence, and intellect convinced Isabella she had met her match and wedded her in short order. Isabella Von Drak became Isabella Von Carstein and ruled alongside her vampiric husband as Countess of Sylvania. Many times during their marriage Vlad refused to grant Isabella the unlife of the vampire, for he loved her too dearly to have her suffer as his kind do, but when she fell gravely ill he finally relented and performed the Blood Kiss, making her his eternal wife. Isabella is not so powerful as Vlad and suffers the same vulnerabilities as others of the Carstein bloodline, but she is cunning indeed and her cold beauty, already great in life, is enough to stay the hand of even determined foes long enough for her to strike them down. Isabella carries at all times the infamous Blood Chalice of Bathori which grants her more powerful blood magic.

[Loses flight in battle]"
#gcost 0
#rpcost 0
#rcost 1
#weapon 595 -- Hypnotise
#weapon 1747 -- Enslavement
#weapon 6 -- short sword
#weapon 1767 -- Vampiric Bite
#hp 30
#regeneration 5 -- half that of dominions troll
#heal
#prot 2
#str 16
#mor 16
#mr 16
#awe 3
#att 13
#def 14
#female
#prec 13
#spy
#stealthy 20 -- spy level
#enc 0
#mapmove 24 -- flying
#ap 16 -- move 6
#undead
#neednoteat
#coldres 15
#fireres -5
#noriverpass
#poisonres 15
#magicskill 5 2 -- D2
#magicskill 7 3 -- B3
#magicskill 1 1 -- A1
#invulnerable 10
#goodleader
#expertundeadleader
#unsurr 3 -- tier 3 combat leader
#startage 500
#maxage 10000
#darkvision 100
#holy
#flying
#shrinkhp 999
#itemslots 15490 -- normal, one hand
#bloodrange 1
#fixedname "Isabella Von Carstein"
#douse 2
#end


---- Isabella Von Carstein

#newmonster 4126
#name "Countess of Sylvania"
#spr1 "./Sombre_Warhammer/Warhammer_Vampires/Hero_Isabella.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Vampires/Hero_Isabella2.tga"
#descr "Isabella Von Carstein, formerly Isabella Von Drak, is the eternal paramour, advisor, and wife of Vlad, founder of the Carstein bloodline. In her youth Isabella was known as a sharply intelligent and cold beauty with exacting standards that few suitors could hope to match and those that might were driven away by the foul temper and erratic behaviour of her father, Otto Von Drak. As old Otto lay dying, cursing his lack of an heir, a mysterious noble arrived in his court from a distant land and through charm, presence, and intellect convinced Isabella she had met her match and wedded her in short order. Isabella Von Drak became Isabella Von Carstein and ruled alongside her vampiric husband as Countess of Sylvania. Many times during their marriage Vlad refused to grant Isabella the unlife of the vampire, for he loved her too dearly to have her suffer as his kind do, but when she fell gravely ill he finally relented and performed the Blood Kiss, making her his eternal wife. Isabella is not so powerful as Vlad and suffers the same vulnerabilities as others of the Carstein bloodline, but she is cunning indeed and her cold beauty, already great in life, is enough to stay the hand of even determined foes long enough for her to strike them down. Isabella carries at all times the infamous Blood Chalice of Bathori which grants her more powerful blood magic.

[Gains flight outside battle]"
#gcost 0
#rpcost 0
#rcost 1
#weapon 595 -- Hypnotise
#weapon 1747 -- Enslavement
#weapon 6 -- short sword
#weapon 1767 -- Vampiric Bite
#hp 30
#regeneration 5 -- half that of dominions troll
#heal
#prot 2
#str 16
#mor 16
#mr 16
#awe 3
#att 13
#def 14
#female
#prec 13
#spy
#stealthy 20 -- spy level
#enc 0
#mapmove 24 -- flying
#ap 16 -- move 6
#undead
#neednoteat
#coldres 15
#fireres -5
#noriverpass
#poisonres 15
#magicskill 5 2 -- D2
#magicskill 7 3 -- B3
#magicskill 1 1 -- A1
#invulnerable 10
#goodleader
#expertundeadleader
#unsurr 3 -- tier 3 combat leader
#startage 500
#maxage 10000
#darkvision 100
#holy
#firstshape 4125
#itemslots 15490 -- normal, one hand
#bloodrange 1
#fixedname "Isabella Von Carstein"
#douse 2
#end





-------------------------------------------------------------------------
-- EVENTS
-------------------------------------------------------------------------


---------------- WELCOME TO VAMPIRES -----------------

#newevent
#msg "Welcome! The Warhammer Vampires nation has a special Bloodline mechanic which makes them a little different from other nations.

Starting Bloodline: Your Capital starts with a site which allows recruitment of 5 different Vampire Bloodline commanders. When you recruit one your capital will be granted sites that grant recruitment options specific to that Bloodline. This can have a significant impact, especially because each Bloodline has commanders and troops exclusive to a Capital province.

Choosing more Bloodlines: Each time you fully control a province with a fort and positive dominion, a Bloodline Selector site will spawn there. This allows you to pick a Bloodline for that province, just as you did with your Capital. You get recruitment options for that Bloodline, but this time you won't get any of the Capital exclusive recruitment options UNLESS the province is an enemy Capital you've taken. So taking an enemy Capital can be great news! If you lose control of a province where you've selected a Bloodline the selection will be erased and you'll be free to make it again if you take control and have positive dominion there.

Dominion of Death: Your Dominion increases the Death scale towards 3 each turn, regardless of dominion strength or your chosen scales."
#req_owncapital 1
#req_pregame 1 -- only happens before the first turn of the game
#req_fornation 113
#nation 113
#req_unique 1
#rarity 5
#addsite 1527 -- bloodline selection
#end


---------------- DEATH INCREASE FOR VAMPIRES --------------

#newevent
#msg "adding death"
#notext
#nolog
#req_pop0ok
#req_indepok 1 -- can happen in indy prov
#rarity 5
#req_domowner 113
#incscale 3 -- increase death by 1
#end



--------------- LAHMIAN CONSORT TURNS INTO VAMPIRE -----------

#newevent
#rarity 5
#req_fornation 113
#req_monster 4044 -- promoted lahmain consort
#req_targmnr 4044 -- promoted lahmain consort
#nation 113
#msg "Having proved his worth and loyalty to his Lahmian mistress, a Noble Consort has been granted the Blood Kiss and become a full Lahmian Vampire. Male Lahmians are skilled combatants and leaders, though magically less powerful than members of the sisterhood and unable to drain life in battle."
#pathboost 5 1 -- D1
#pathboost 7 1 -- B1
#pathboost 1 1 -- A1
#xp -45
#transform 3774 -- Lahmian Consort
#end


---------------- HERO EVENTS --------------

---- SPAWN HERO Mannfred

#newevent
#msg "The mighty hero Mannfred Von Carstein the Dark Master of Drakenhof has joined your cause, atop a Nightmare steed animated by his own willpower."
#req_owncapital 1
#req_fornation 113 -- vamps
#nation 113 -- vamps
#com 4121 -- Mannfred
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance
#req_turn 15 -- he's super powerful
#end



---- SPAWN HERO Vlad

#newevent
#msg "The mighty hero Vlad Von Carstein the Progenitor of the Carstein Bloodline has joined your cause."
#req_owncapital 1
#req_fornation 113 -- vamps
#nation 113 -- vamps
#com 4123 -- Vlad
#req_unique 1
#rarity 5
#req_rare 2 -- 2% chance
#req_turn 15 -- he's super powerful
#end


---- SPAWN HERO Isabella

#newevent
#msg "The mighty hero Isabella Von Carstein the Countess of Sylvania has joined your cause."
#req_owncapital 1
#req_fornation 113 -- vamps
#nation 113 -- vamps
#com 4125 -- Isabella
#req_unique 1
#rarity 5
#req_rare 3
#req_turn 10
#end






--- event that fires if you don't have a bloodline selection site at a fort you own in positive dominion, generating a bloodline selection

#newevent
#msg "no message."
#rarity 5 -- always, unlimited
#req_fornation 113
#req_fort 1
#req_land 1
#req_rare 100 -- always fires
#req_fullowner 113 -- vampires must have full control of prov and positive dominion here
#req_nositenbr 1527 --- bloodline selection
#nation 113 -- vampires own the event
#req_freesites 1
#addsite 1527 -- bloodline selection
#notext
#nolog
#end


--- One of these 5 events will fire if you have already made a bloodline selection, removing the selector site. Having the selection site always added (by the above events) but then potentially be removed (by one of these 5) was the easiest way to make sure it's there if you need it and isn't if you don't.

#newevent
#msg "Don't display. [Strigoi Ghoul Nest]"
#notext
#nolog
#req_site 1
#req_fornation 113
#rarity 5
#req_rare 100
#removesite 1527 -- bloodline selector
#nation 113 -- vampires own the event
#end

#newevent
#msg "Don't display. [Sylvanian Levy]"
#notext
#nolog
#req_site 1
#req_fornation 113
#rarity 5
#req_rare 100
#removesite 1527 -- bloodline selector
#nation 113 -- vampires own the event
#end

#newevent
#msg "Don't display. [Lahmian Court]"
#notext
#nolog
#req_site 1
#req_fornation 113
#rarity 5
#req_rare 100
#removesite 1527 -- bloodline selector
#nation 113 -- vampires own the event
#end

#newevent
#msg "Don't display. [Necrarch Sanctum]"
#notext
#nolog
#req_site 1
#req_fornation 113
#rarity 5
#req_rare 100
#removesite 1527 -- bloodline selector
#nation 113 -- vampires own the event
#end

#newevent
#msg "Don't display. [Red Keep]"
#notext
#nolog
#req_site 1
#req_fornation 113
#rarity 5
#req_rare 100
#removesite 1527 -- bloodline selector
#nation 113 -- vampires own the event
#end



--- event that removes bloodline selection site from anywhere you don't own

#newevent
#msg "Don't display. [Bloodline Selection]"
#notext
#nolog
#req_site 1
#req_notfornation 113
#rarity 5
#req_rare 100
#removesite 1527 -- bloodline selector
#end


--- you have selected the carstein bloodline in a capital, so you get the usual plus the cap only special

#newevent
#msg "The fort at this capital province has been granted to the Von Carstein Vampire Bloodline, granting access to capital-only Carstein recruitment. [Bloodline Selection]"
#rarity 5 -- always, unlimited
#req_fornation 113
#req_capital 1 -- requires a capital, though not necessarily yours
#req_rare 100 -- always fires
#req_site 1 -- bloodline selection as identified in message
#req_monster 4070 --- Carstein bloodline monster
#nation 113 -- vampires own the event
#req_freesites 2 -- because it removes 1
#removesite 1527 -- bloodline selector
#addsite 1522 -- Legacy of Vlad
#addsite 1528 -- Von Carstein Manse
#addsite 1529 -- sylvanian levy
#killcom 4070 --- Carstein bloodline monster
#end


--- you have selected the carstein bloodline outside of cap, so here is your home site

#newevent
#msg "The fort at this province has been granted to the Von Carstein Vampire Bloodline, granting access to Carstein recruitment. [Bloodline Selection]"
#rarity 5 -- always, unlimited
#req_fornation 113
#req_rare 100 -- always fires
#req_site 1 -- bloodline selection as identified in message
#req_monster 4070 --- Carstein bloodline monster
#nation 113 -- vampires own the event
#req_freesites 1 -- because it removes 1
#removesite 1527 -- bloodline selector
#addsite 1528 -- Von Carstein Manse
#addsite 1529 -- sylvanian levy
#killcom 4070 --- Carstein bloodline monster
#end


--- event that removes Carstein sites from anywhere you don't own

#newevent
#msg "Don't display. [Von Carstein Manse]"
#notext
#nolog
#req_site 1
#req_notfornation 113
#rarity 5
#req_rare 100
#removesite 1528 -- Von Carstein Manse
#removesite 1529 -- Sylvanian Levy
#removesite 1522 -- Legacy of Vlad
#end




--- you have selected the Necrarch bloodline in a capital, so you get the usual plus the cap only special

#newevent
#msg "The fort at this capital province has been granted to the Necrarch Vampire Bloodline, granting access to capital-only Necrarch recruitment. [Bloodline Selection]"
#rarity 5 -- always, unlimited
#req_fornation 113
#req_capital 1 -- requires a capital, though not necessarily yours
#req_rare 100 -- always fires
#req_site 1 -- bloodline selection as identified in message
#req_monster 4072 --- Necrarch bloodline monster
#nation 113 -- vampires own the event
#req_freesites 1 -- since it removes 1
#removesite 1527 -- bloodline selector
#addsite 1538 -- Legacy of W'Soran
#addsite 1530 -- necrarch sanctum
#killcom 4072 --- Necrarch bloodline monster
#end


--- you have selected the Necrarch bloodline outside of cap, so here is your home site

#newevent
#msg "The fort at this province has been granted to the Necrarch Vampire Bloodline, granting access to Necrarch recruitment. [Bloodline Selection]"
#rarity 5 -- always, unlimited
#req_fornation 113
#req_rare 100 -- always fires
#req_site 1 -- bloodline selection as identified in message
#req_monster 4072 --- necrarch bloodline monster
#nation 113 -- vampires own the event
#removesite 1527 -- bloodline selection
#addsite 1530 -- necrarch sanctum
#killcom 4072 --- necrarch bloodline monster
#end


--- event that removes Necrarch sites from anywhere you don't own

#newevent
#msg "Don't display. [Necrarch Sanctum]"
#notext
#nolog
#req_site 1
#req_notfornation 113
#rarity 5
#req_rare 100
#removesite 1530 -- necrarch sanctum
#removesite 1538 -- Legacy of W'Soran
#end


--- you have selected the Strigoi bloodline in a capital, so you get the usual plus the cap only special

#newevent
#msg "The fort at this capital province has been granted to the Strigoi Vampire Bloodline, granting access to capital-only Strigoi recruitment. [Bloodline Selection]"
#rarity 5 -- always, unlimited
#req_fornation 113
#req_capital 1 -- requires a capital, though not necessarily yours
#req_rare 100 -- always fires
#req_site 1 -- bloodline selection as identified in message
#req_monster 4071 --- Strigoi bloodline monster
#nation 113 -- vampires own the event
#req_freesites 1 -- because it removes 1 also
#removesite 1527 -- bloodline selector
#addsite 1533 -- Legacy of Ushoran
#addsite 1531 -- Strigoi ghoul nest
#killcom 4071 --- Strigoi bloodline monster
#end


--- you have selected the Strigoi bloodline outside of cap, so here is your home site

#newevent
#msg "The fort at this province has been granted to the Strigoi Vampire Bloodline, granting access to Strigoi recruitment. [Bloodline Selection]"
#rarity 5 -- always, unlimited
#req_fornation 113
#req_rare 100 -- always fires
#req_site 1 -- bloodline selection as identified in message
#req_monster 4071 --- Strigoi bloodline monster
#nation 113 -- vampires own the event
#removesite 1527 -- bloodline selection
#addsite 1531 -- Strigoi ghoul nest
#killcom 4071 --- Strigoi bloodline monster
#end


--- event that removes Strigoi sites from anywhere you don't own

#newevent
#msg "Don't display. [Strigoi Ghoul Nest]"
#notext
#nolog
#req_site 1
#req_notfornation 113
#rarity 5
#req_rare 100
#removesite 1531 -- Strigoi ghoul nest
#removesite 1533 -- Legacy of Ushoran
#end


--- you have selected the Lahmian bloodline in a capital, so you get the usual plus the cap only special

#newevent
#msg "The fort at this capital province has been granted to the Lahmian Vampire Bloodline, granting access to capital-only Lahmian recruitment. [Bloodline Selection]"
#rarity 5 -- always, unlimited
#req_fornation 113
#req_capital 1 -- requires a capital, though not necessarily yours
#req_rare 100 -- always fires
#req_site 1 -- bloodline selection as identified in message
#req_monster 4073 --- Lahmian bloodline monster
#nation 113 -- vampires own the event
#req_freesites 1 -- because 1 is removed
#removesite 1527 -- bloodline selector
#addsite 1537 -- Legacy of Neferata
#addsite 1532 -- Lahmian Court
#killcom 4073 --- Lahmian bloodline monster
#end




--- you have selected the Lahmian bloodline outside of cap, so here is your home site

#newevent
#msg "The fort at this province has been granted to the Lahmian Vampire Bloodline, granting access to Lahmian recruitment. [Bloodline Selection]"
#rarity 5 -- always, unlimited
#req_fornation 113
#req_rare 100 -- always fires
#req_site 1 -- bloodline selection as identified in message
#req_monster 4073 --- Lahmian bloodline monster
#nation 113 -- vampires own the event
#req_freesites 1 -- because 1 is removed
#removesite 1527 -- bloodline selection
#addsite 1532 -- Lahmian Court
#killcom 4073 --- Lahmian bloodline monster
#end


--- event that removes Lahmian sites from anywhere you don't own

#newevent
#msg "Don't display. [Lahmian Court]"
#notext
#nolog
#req_site 1
#req_notfornation 113
#rarity 5
#req_rare 100
#removesite 1532 -- Lahmian Court
#removesite 1537 -- Legacy of Neferata
#end




--- you have selected the blood dragon bloodline in a capital, so you get the usual plus the cap only special

#newevent
#msg "The fort at this capital province has been granted to the Blood Dragon Vampire Bloodline, granting access to capital-only Blood Dragon recruitment. [Bloodline Selection]"
#rarity 5 -- always, unlimited
#req_fornation 113
#req_capital 1 -- requires a capital, though not necessarily yours
#req_rare 100 -- always fires
#req_site 1 -- bloodline selection as identified in message
#req_monster 4074 --- blood dragon bloodline monster
#nation 113 -- vampires own the event
#req_freesites 1 -- because it removes 1 also
#removesite 1527 -- bloodline selector
#addsite 1536 -- legacy of abhorash
#addsite 1535 -- Red Keep
#killcom 4074 --- blood dragon bloodline monster
#end


--- you have selected the Blood Dragon bloodline outside of cap, so here is your home site

#newevent
#msg "The fort at this province has been granted to the Blood Dragon Vampire Bloodline, granting access to Blood Dragon recruitment. [Bloodline Selection]"
#rarity 5 -- always, unlimited
#req_fornation 113
#req_rare 100 -- always fires
#req_site 1 -- bloodline selection as identified in message
#req_monster 4074 --- blood dragon bloodline monster
#nation 113 -- vampires own the event
#removesite 1527 -- bloodline selection
#addsite 1535 --- red keep
#killcom 4074 --- blood dragon bloodline monster
#end


--- event that removes blood dragon sites from anywhere you don't own

#newevent
#msg "Don't display. [Red Keep]"
#notext
#nolog
#req_site 1
#req_notfornation 113
#rarity 5
#req_rare 100
#removesite 1535 -- red keep
#removesite 1536 -- legacy of abhorash
#end



--- these two events fire if you still have a bloodline selection site (it hasn't been removed), telling you to make a selection. There is a cap version and a noncap version. These need to be at the end of the events section so that they don't fire the turn after you've actually made the selection but before you get your sites

#newevent
#msg "You were granted the ability to select a Bloodline in this fort because you gained full control over this province and had positive dominion there. Select the Bloodline you wish to inhabit this fort by recruiting an appropriate commander. If you recruit multiple selections only one will be applied. Because this is a capital province any bloodline you select will get its capital only recruits. If you have already selected a Bloodline but it didn't work, it is likely that the province does not have enough empty site slots to allow space for the Bloodline. [Bloodline Selection]"
#rarity 5 -- always, unlimited
#req_capital 1
#req_fornation 113
#req_rare 100 -- always fires
#req_site 1 
#nation 113 -- vampires own the event
#end

#newevent
#msg "You were granted the ability to select a Bloodline in this fort because you gained full control over this province and had positive dominion there. Select the Bloodline you wish to inhabit this fort by recruiting an appropriate commander. If you recruit multiple selections only one will be applied. If you have already selected a Bloodline but it didn't work, it is likely that the province does not have enough empty site slots to allow space for the Bloodline. [Bloodline Selection]"
#rarity 5 -- always, unlimited
#req_capital 0
#req_fornation 113
#req_rare 100 -- always fires
#req_site 1 
#nation 113 -- vampires own the event
#end





-------------------------------------------------------------------------
-- SITES
-------------------------------------------------------------------------


-- generic Start site

#newsite 1520
#name "Legacy of Nagash"
#path 5
#rarity 5
#gems 5 4
#end

---- Bloodline selection

#newsite 1527
#name "Bloodline Selection"
#path 7 -- blood
#rarity 5
#com 4070 -- Carstein Bloodline
#com 4071 -- Strigoi Bloodline
#com 4072 -- Necrarch Bloodline
#com 4073 -- Lahmia Bloodline
#com 4074 -- Blood Dragon Bloodline
#end


--- Blood dragon cap site

#newsite 1536
#name "Legacy of Abhorash"
#path 7
#rarity 5
#com 4085 -- Blood Dragon
#mon 4056 -- Pilgrim of the Blood Grail
#mon 4086 -- Blood Knight
#res 50
#xp 3 -- enter to gain 3 xp
#end

--- Blood Dragon fort sites

#newsite 1535
#name "Red Keep"
#path 7 -- blood
#rarity 5
#com 4062 -- death cultist
#com 4084 -- Blood Drake
#mon 4109 -- man at arms
#mon 4110 -- serjeant
#mon 4115 -- Imperial Knight Aspirant
#mon 4113 -- Bretonnian Knight Aspirant
#end

---- Blood Dragon national preview sites

#newsite 1571
#name "Blood Dragon Fort Recruits"
#path 0 -- fire
#rarity 5
#homecom 4062 -- death cultist
#homecom 4084 -- Blood Drake
#homemon 4109 -- man at arms
#homemon 4110 -- serjeant
#homemon 4115 -- Imperial Knight Aspirant
#homemon 4113 -- Bretonnian Knight Aspirant
#end

#newsite 1572
#name "Blood Dragon Capital Recruits"
#path 0 -- fire
#rarity 5
#homecom 4085 -- Blood Dragon
#homemon 4056 -- Pilgrim of the Blood Grail
#homemon 4086 -- Blood Knight
#res 50
#xp 3 -- enter to gain 3 xp
#end

---- Carstein cap site

#newsite 1522
#name "Legacy of Vlad"
#path 8
#rarity 5
#gems 7 2 -- 2 blood slaves
#mon 4025 -- Knight of the Rose
#com 4028 -- Commander of the Rose
#com 4064 -- Cairn Wraith
#com 4080 -- Von Carstein Vampire Lord
#mon 4058 -- Vargheist
#end

---- Carstein fort sites

#newsite 1528
#name "Von Carstein Manse"
#path 7 -- blood
#rarity 5
#com 4038 -- Carstein
#com 4027 -- Sylvanian Gameskeeper
#com 4030 -- Priest of The Oath
#com 4041 -- High Priest of The Oath
#mon 4049 -- fell bat
#mon 4046 -- Crypt Ghoul (mine)
#end

#newsite 1529
#name "Sylvanian Levy"
#path 5 -- death
#rarity 5
#com 4026 -- Captain
#mon 4001 -- Peasant
#mon 4004 -- Peasant Bowman
#mon 4011 -- Hound
#mon 4007 -- Archer
#mon 4016 -- Crossbowman
#mon 4010 -- Spearman
#mon 4013 -- Halberdier
#mon 4019 -- Houseguard
#mon 4022 -- Warden
#end

---- Carstein national preview sites (still need to remove 1 thing from this to get it all to display)

#newsite 1568
#name "Carstein Fort Recruits"
#path 3 -- earth
#rarity 5
#homecom 4026 -- Captain
#homecom 4027 -- Sylvanian Gameskeeper
#homecom 4030 -- Priest of The Oath
#homecom 4041 -- High Priest of The Oath
#homecom 4038 -- Carstein
#homemon 4001 -- Peasant
#homemon 4004 -- Peasant Bowman
#homemon 4011 -- Hound
#homemon 4007 -- Archer
#homemon 4046 -- Crypt Ghoul (mine)
#homemon 4016 -- Crossbowman
#homemon 4010 -- Spearman
#homemon 4013 -- Halberdier
#homemon 4019 -- Houseguard
#homemon 4022 -- Warden
#homemon 4049 -- fell bat
#end

#newsite 1569
#name "Carstein Capital Recruits"
#path 3 -- earth
#rarity 5
#gems 7 2 -- 2 blood slaves
#homecom 4028 -- Commander of the Rose
#homecom 4064 -- Cairn Wraith
#homecom 4080 -- Von Carstein Vampire Lord
#homemon 4025 -- Knight of the Rose
#homemon 4058 -- Vargheist
#end



---- Necrarch Cap Site

#newsite 1538
#name "Legacy of W'Soran"
#gems 5 1
#path 5 -- death
#rarity 5
#com 4067 -- tomb banshee
#com 4064 -- Cairn Wraith
#com 4059 -- Necrarch Ancient
#mon 4063 -- Harvester
#mon 4120 -- corpse giant
#end

---- Necrarch fort sites

#newsite 1530
#name "Necrarch Sanctum"
#path 5 -- death
#rarity 5
#com 4062 -- death cultist
#com 4060 -- blood revenant
#com 4034 -- Necrarch Acolyte
#com 4033 -- Necrarch
#mon 4046 -- Crypt Ghoul (mine)
#mon 4066 -- tortured spirit
#mon 4078 -- Cairn Wraith
#mon 4079 -- Hexwraith
#end


---- Necrarch nation preview screen sites

#newsite 1562
#name "Necrarch Fort Recruits"
#path 5 -- death
#rarity 5
#homecom 4062 -- death cultist
#homecom 4060 -- blood revenant
#homecom 4034 -- Necrarch Acolyte
#homecom 4033 -- Necrarch
#homemon 4046 -- Crypt Ghoul (mine)
#homemon 4066 -- tortured spirit
#homemon 4078 -- Cairn Wraith
#homemon 4079 -- Hexwraith
#end

#newsite 1563
#name "Necrarch Capital Recruits"
#gems 5 1
#path 5 -- death
#rarity 5
#homecom 4067 -- tomb banshee
#homecom 4064 -- Cairn Wraith
#homecom 4059 -- Necrarch Ancient
#homemon 4063 -- Harvester
#homemon 4120 -- corpse giant
#end



---- Strigoi fort sites

#newsite 1531
#name "Strigoi Ghoul Nest"
#path 5 -- death
#rarity 5
#com 4002 -- Strigoi
#com 4119 -- Winged Strigoi
#mon 4046 -- Crypt Ghoul (mine)
#mon 4047 -- spined crypt ghoul
#mon 4077 -- crypt horror
#mon 4045 -- Swamp ghoul
#com 4062 -- death cultist
#mon 4049 -- fell bat
#end

---- Strigoi cap site

#newsite 1533
#name "Legacy of Ushoran"
#path 5 -- death
#gems 6 1 -- nature 1
#rarity 5
#com 4051 -- strigany mystic
#com 4055 -- True Strigoi
#mon 4058 -- Vargheist
#mon 4050 -- strigany warrior
#end



---- Strigoi national preview sites

#newsite 1564
#name "Strigoi Fort Recruits"
#path 6 -- nature
#rarity 5
#homecom 4062 -- death cultist
#homecom 4002 -- Strigoi
#homecom 4119 -- Winged Strigoi
#homemon 4045 -- Swamp ghoul
#homemon 4046 -- Crypt Ghoul
#homemon 4047 -- spined crypt ghoul
#homemon 4049 -- fell bat
#homemon 4077 -- crypt horror
#end

#newsite 1565
#name "Strigoi Capital Recruits"
#path 6 -- nature
#gems 6 1 -- nature 1
#rarity 5
#homecom 4051 -- strigany mystic
#homecom 4055 -- True Strigoi
#homemon 4050 -- strigany warrior
#homemon 4058 -- Vargheist
#end



---- Lahmia cap site

#newsite 1537
#name "Legacy of Neferata"
#path 7 -- blood
#rarity 5
#com 3774 -- Lahmian Consort
#com 4061 -- Lahmian of the First Circle
#mon 4057 -- humanist warrior
#mon 4078 -- cairn wraith
#mon 4079 -- Hexwraith
#gold 80
#incscale 1 -- increases sloth
#end

---- Lahmia fort sites

#newsite 1532
#name "Lahmian Court"
#path 8 -- palace looking thing
#rarity 5
#com 4035 -- Lahmian of the Second Circle
#com 4075 -- humanist high priest
#com 4112 -- humanist priest
--com 344 -- sorceress in black robe - maybe they're training up female magic users as candidates?
#mon 4042 -- noble cavalry
#com 4043 -- noble consort
#mon 4108 -- guardsman
#mon 4101 -- Longdead archer
#com 4067 -- tomb Banshee
#mon 4066 -- tortured spirit
#com 4040 -- assassin with crossbow
#com 4037 -- spy
#com 4029 -- merc captain with crossbow and sword
#mon 4008 -- mercenary pikeman
#mon 4014 -- mercenary maceman
#mon 4017 -- cutthroat
#end


---- Lahmian national preview sites

#newsite 1566
#name "Lahmian Fort Recruits"
#path 7 -- blood
#rarity 5
#homecom 4037 -- spy
#homecom 4040 -- assassin with crossbow
#homecom 4029 -- merc captain with crossbow and sword
#homecom 4043 -- noble consort
#homecom 4112 -- humanist priest
#homecom 4075 -- humanist high priest
#homecom 4067 -- tomb Banshee
#homecom 4035 -- Lahmian of the Second Circle
#homemon 4108 -- guardsman
#homemon 4101 -- Longdead archer
#homemon 4014 -- mercenary maceman
#homemon 4008 -- mercenary pikeman
#homemon 4017 -- cutthroat
#homemon 4042 -- noble cavalry
#homemon 4066 -- tortured spirit
#end

#newsite 1567
#name "Lahmian Capital Recruits"
#path 7 -- blood
#rarity 5
#homecom 3774 -- Lahmian Consort
#homecom 4061 -- Lahmian of the First Circle
#homemon 4057 -- humanist warrior
#homemon 4078 -- cairn wraith
#homemon 4079 -- Hexwraith
#gold 80
#incscale 1 -- increases sloth
#end





-------------------------------------------------------------------------
-- Nation
-------------------------------------------------------------------------


#selectnation 113
#name "Vampiria"
#epithet "The Midnight Aristocracy"
#color 0.1 0.1 0.1 -- Charcoal
#era 2
#flag "./Sombre_Warhammer/Warhammer_Vampires/VampireFlag.tga"
#templepic 9 -- cathedral
#descr "The Vampires of the world are split into five distinct Bloodlines, each with its own powers, ambitions, and culture. They are the aristocratic Von Carsteins, the bestial Strigoi, the martial Blood Dragons, the manipulative Lahmians, and the arcane Necrarchs. These Bloodlines have long opposed and interfered the goals of their fellows, but with the coming of the new era they have established a tenuous alliance, though they must each have their own separate strongholds. Each Bloodline has its own favoured underlings, but all make extensive use of the undead, for all Vampires are creatures of dark magic, long ago created by an imperfect copy of dread Nagash's Elixir of Life."
#summary "Race: Five Vampire Bloodlines with mortal and undead servants. Death and Growth scales have half impact on population and income
Military: Powerful Vampires supported by corporeal undead, ethereal spirits, and human soldiers
Magic: Strong Death with Blood, Air, Fire, Earth, Nature, Astral
Priests: Below average. Dominion increases Death regardless of scales
Mechanics: Each fort can be granted to a Bloodline, altering recruitment options. Granting a Capital to a Bloodline allows unique recruits for the chosen Bloodline"
#brief "A nation of powerful Vampires ruling over mortals and legions of undead servants. Each fort must be granted to one of five Bloodlines, each of which has unique strengths and weaknesses."
#fortera 2
#startsite "Legacy of Nagash" -- guarantees 4 death gems no matter what bloodline you have in your cap
--startsite "Bloodline Selection" -- so they don't have to wait a turn -- removed this to free up a site slot, they get it via event instead
--futuresite ??? -- Vampiria Summons -- don't have enough futuresite slots to do this
#futuresite 1568 -- carstein fort recruits
#futuresite 1569 -- carstein cap recruits
#futuresite 1571 -- blood dragon fort recruits
#futuresite 1572 -- blood dragon capital recruits
#futuresite 1564 -- strigoi fort recruits
#futuresite 1565 -- strigoi cap recruits
#futuresite 1562 -- necrarch fort recruits
#futuresite 1563 -- necrarch cap recruits
#futuresite 1566 -- lahmia fort recruits
#futuresite 1567 -- lahmia cap recruits
#defdeath 3 -- prefer death 3
#domdeathsense
#halfdeathinc
#halfdeathpop

--Pretenders

#addgod 120 -- Moloch
#addgod 159 -- monument
#addgod 179 -- master lich
#addgod 180 -- demilich
#addgod 246 -- freak lord
#addgod 249 -- crone
#addgod 320 -- saurolich
#addgod 383 -- Prince of Death
#addgod 388 -- Neter of Chaos
#addgod 395 -- Lich Queen
#addgod 604 -- teotl of the night (giant bat man)
#addgod 643 -- bog mummy
#addgod 644 -- dracolich
#addgod 656 -- fountain of blood
#addgod 657 -- Monolith
#addgod 862 -- Vampire Queen
#addgod 872 -- Ghost King
#addgod 1349 -- Devourer of Souls
#addgod 1371 -- Titan of Death and Rebirth
#addgod 1581 -- risen oracle
#addgod 2431 -- Titan of the Underworld
#addgod 2438 -- Annunaki of the Underworld
#addgod 2444 -- Teotl of the underworld
#addgod 2445 -- Neter of the Underworld
#addgod 2756 -- bolon-ti-ku (a blood death bat guy)
#addgod 2788 -- man eater
#addgod 2789 -- raven of the underworld
#addgod 2795 -- dog of the underworld
#addgod 2796 -- hound of hades
#addgod 2850 -- statue of the underworld
#addgod 3088 -- dharmpala of the underworld

-- Heroes

#multihero1 4061 -- Lahmian of the First Circle
#multihero2 4055 -- True Strigoi
#multihero3 4080 -- Von Carstein Vampire Lord
#multihero4 4059 -- Necrarch Ancient
#multihero5 4085 -- Blood Dragon

--Set starting troops, commander, and bonus commander.

#startcom 4107 -- revenant
#startunitnbrs1 15
#startunitnbrs2 20
#startunittype1 191 -- longdead
#startunittype2 914 -- soulless warrior
#startscout 434 -- black servant

--Set the units to be used in province defense.
#defcom1 4107 -- Revenant
#defcom2 4031 -- Necromancer
#defunit1 191 -- Longdead
#defunit1b 2124 -- Longdead with greatsword
#defunit2 914 -- soulless
#defunit2b 2119 -- well equipped soulless

--Set how many of the units to appear per 10 points.

#defmult1 12
#defmult1b 12
#defmult2 12
#defmult2b 12


--wall defenders

#wallcom 4107 -- revenant
#wallunit 191 -- longdead warrior
#wallmult 10

-- Troops

#addrecunit 4102 -- Soulless montag recruit form
#addrecunit 4053 -- Longdead montag recruit form
#addrecunit 4117 -- Longdead Horseman
#addrecunit 4065 -- grave guard
#addrecunit 4054 -- black knight
--addrecunit 3730 -- zombie dragon
--addrecunit 4120 -- corpse giant


-- Commanders

#addreccom 4048 -- Vampire bat as scout
#addreccom 4111 -- wight king
#addreccom 4107 -- Revenant
#addreccom 4031 -- Necromancer
#addreccom 4032 -- Master Necromancer
--addreccom 4121 -- mannfred
--addreccom 4123 -- vlad
--addreccom 4125 -- Isabella
#end


-------------------------------------------------------------------------
-- NAMETYPES
-------------------------------------------------------------------------

---- Von Carstein Nametype

#selectnametype 176
#addname "Ruprecht Von Carstein"
#addname "Markus Von Carstein"
#addname "Klause Von Carstein"
#addname "Lukas Von Carstein"
#addname "Jonas Von Carstein"
#addname "Johan Von Carstein"
#addname "Friedrich Von Carstein"
#addname "Meinrad Von Carstein"
#addname "Dieter Von Carstein"
#addname "Dietgard Von Carstein"
#addname "Werner Von Carstein"
#addname "Oskar Von Carstein"
#addname "Erwin Von Carstein"
#addname "Wolfgang Von Carstein"
#addname "Bernacht Von Carstein"
#addname "Adelhelm Von Carstein"
#addname "Lanfrank Von Carstein"
#addname "Helmut Von Carstein"
#addname "Leopold Von Carstein"
#addname "Lutwig Von Carstein"
#addname "Gunther Von Carstein"
#addname "Ewald Von Carstein"
#addname "Geralt Von Carstein"
#addname "Otto Von Carstein"
#addname "Bludwig Von Carstein"
#addname "Lothar Von Carstein"
#addname "Arwin Von Carstein"
#addname "Hademar Von Carstein"
#addname "Walfried Von Carstein"
#addname "Theobald Von Carstein"
#addname "Erhard Von Carstein"
#addname "Markolf Von Carstein"
#addname "Breitner Von Carstein"
#addname "Kiesel Von Carstein"
#addname "Redlich Von Carstein"
#addname "Baldwin Von Carstein"
#addname "Gundolf Von Carstein"
#addname "Henrik Von Carstein"
#addname "Heinrik Von Carstein"
#addname "Adelrik Von Carstein"
#addname "Willibald Von Carstein"
#addname "Walbrecht Von Carstein"
#addname "Arnulf Von Carstein"
#addname "Arnold Von Carstein"
#addname "Reinholt Von Carstein"
#addname "Gotthard Von Carstein"
#addname "Otwin Von Carstein"
#addname "Walter Von Carstein"
#addname "Fritz Von Carstein"
#addname "Pieter Von Carstein"
#addname "Hans Von Carstein"
#end




---- Blood Dragon Nametype

#selectnametype 177
#addname "Ruprecht Harkon"
#addname "Markus Harkon"
#addname "Klause Harkon"
#addname "Lukas Harkon"
#addname "Jonas Harkon"
#addname "Johan Harkon"
#addname "Friedrich Harkon"
#addname "Meinrad Harkon"
#addname "Dieter Harkon"
#addname "Dietgard Harkon"
#addname "Werner Harkon"
#addname "Oskar Harkon"
#addname "Erwin Harkon"
#addname "Wolfgang Harkon"
#addname "Bernacht Harkon"
#addname "Adelhelm Harkon"
#addname "Lanfrank Harkon"
#addname "Helmut Harkon"
#addname "Leopold Harkon"
#addname "Lutwig Harkon"
#addname "Gunther Harkon"
#addname "Ewald Harkon"
#addname "Geralt Harkon"
#addname "Otto Harkon"
#addname "Bludwig Harkon"
#addname "Lothar Harkon"
#addname "Arwin Harkon"
#addname "Hademar Harkon"
#addname "Walfried Harkon"
#addname "Theobald Harkon"
#addname "Erhard Harkon"
#addname "Markolf Harkon"
#addname "Breitner Harkon"
#addname "Kiesel Harkon"
#addname "Redlich Harkon"
#addname "Baldwin Draconis"
#addname "Gundolf Draconis"
#addname "Henrik Draconis"
#addname "Heinrik Draconis"
#addname "Adelrik Draconis"
#addname "Willibald Draconis"
#addname "Walbrecht Draconis"
#addname "Arnulf Draconis"
#addname "Arnold Draconis"
#addname "Reinholt Draconis"
#addname "Gotthard Draconis"
#addname "Otwin Draconis"
#addname "Walter Draconis"
#addname "Fritz Draconis"
#addname "Pieter Draconis"
#addname "Hans Draconis"
#addname "Dieter the Red"
#addname "Albrecht the Red"
#addname "Brenst the Red"
#addname "Piotr the Red"
#addname "Markus the Red"
#addname "Wulf the Bloody"
#addname "Wulfram the Bloody"
#addname "Arnulf the Bloody"
#addname "Arnold the Bloody"
#addname "Hellenbach the Bloody"
#addname "Volkmar the Bloody"
#addname "Leopold the Black"
#addname "Conrad the Black"
#addname "Ruland the Black"
#addname "Magnus the Black"
#addname "Burkhardt the Black"
#addname "Reiner the Black"
#addname "Reinhardt the Black"
#addname "Gottolf Harkon"
#addname "Halpert "
#addname "Heinrich"
#addname "Heinfried"
#addname "Aldric"
#addname "Jurgen"
#addname "Johannes"
#addname "Johan"
#addname "Baumfried"
#addname "Joachim"
#addname "Reinald"
#addname "Gunter"
#addname "Gunthar"
#addname "Seigfried"
#addname "Liebrecht"
#addname "Essen"
#addname "Jaeger"
#addname "Lutke"
#addname "Lukas"
#addname "Saltzmann"
#addname "Faustus"
#addname "Ulfmar"
#addname "Sighard"
#addname "Gustaf"
#addname "Heindel"
#addname "Winrich"
#addname "Weiker"
#addname "Roland"
#addname "Lienhart"
#addname "Hutten"
#addname "Rilker"
#addname "Klaus"
#addname "Ostlander"
#addname "Middenbach"
#addname "Hentschel"
#addname "Ansel"
#addname "Olaf"
#addname "Hochfried"
#addname "Rugen"
#addname "Barthelm"
#addname "Tomas"
#addname "Mannfried"
#addname "Mannlecht"
#addname "Aldfried"
#addname "Dieterich"
#addname "Vorster"
#addname "Meinhart"
#addname "Rambrecht"
#addname "Otto"
#addname "Thomel"
#addname "Klepzig"
#addname "Willusch"
#addname "Lothar"
#addname "Volans"
#addname "Tancred"
#addname "Grimwold"
#addname "Balthasar"
#addname "Werner"
#addname "Peregrinus"
#addname "Helwig"
#addname "Ulher"
#addname "Schroeder"
#addname "Schiff"
#addname "Talabec"
#addname "Bernau"
#addname "Bernardt"
#addname "Alfried"
#addname "Ruprecht"
#addname "Berwic"
#addname "Klaude"
#addname "Walbrecht"
#addname "Rolf"
#addname "Meinfried"
#addname "Hauptmann"
#addname "Steiner"
#addname "Blutdorfer"
#addname "Lewpold"
#addname "Wolveram"
#addname "Austein"
#addname "Sigisberht"
#addname "Alberich"
#addname "Wilricus"
#addname "Oskar"
#addname "Hertwig"
#addname "Siggurd"
#addname "Bernolt"
#addname "Mandred"
#addname "Ortolf"
#addname "Lepzig"
#addname "Sigmar"
#addname "Schwarzhelm"
#addname "Volkel"
#addname "Olaf"
#addname "Mattius"
#addname "Benolf"
#addname "Tauberk"
#addname "Derrevin D'algen"
#addname "Artois"
#addname "Larret"
#addname "Darrepin the Brave"
#addname "Chilfroy"
#addname "Bastonne"
#addname "Alberic the Strong"
#addname "Thopas"
#addname "Savaric"
#addname "Thiemar"
#addname "Huebald the Pure"
#addname "Ronsald"
#addname "Hagen of Gisorin"
#addname "Gisoreu"
#addname "Leobas III"
#addname "Gaston"
#addname "Folcard the Fast"
#addname "Folcan"
#addname "Thrallavil"
#addname "Emmerin"
#addname "Cassyon of D'anquin"
#addname "Este"
#addname "Tancred II"
#addname "Renart"
#addname "Notker"
#addname "Cuile II"
#addname "Aiden"
#addname "Aigulf"
#addname "Bertelis of Anquilles"
#addname "Carloman"
#addname "Chrode"
#addname "Chromus the Spoiled"
#addname "Ferragus of Montfort"
#addname "Hrodbert"
#addname "Jacen III"
#addname "Louis IV"
#addname "Merovech"
#addname "Meron"
#addname "Odon the Swift"
#addname "Orderic"
#addname "Panteleon"
#addname "Piers the Furious"
#addname "Redemund"
#addname "Roland"
#addname "Suidbert the Red"
#addname "Theudis II"
#addname "Waldon Harkon"
#addname "Chamignon of Brien"
#addname "Bastond"
#addname "Farabus"
#addname "Balduin the Enduring"
#addname "Landuin"
#addname "Thierulf"
#addname "Marcus the Clean"
#addname "Lambard"
#addname "Agilgar"
#addname "Martrud the Sixth"
#addname "Beren"
#addname "Corduin Harkon"
#addname "Florin the Courteous"
#addname "Virun the Eager"
#addname "Baren the Long"
#addname "Thaven"
#addname "Melien the Courageous"
#addname "Belir"
#addname "Lynar the Short"
#addname "Arthar"
#addname "Medriq"
#addname "Adalman the Softsword"
#addname "Bertman"
#addname "Baldger the Foolish"
#addname "Amalmund the Bloody"
#addname "Theudmund the Emphatic"
#addname "Sigiger the Lancer"
#addname "Baldmund"
#addname "Faustman the Double-Minded"
#addname "Amger"
#addname "Chlodmund III"
#addname "Amric of D'anquille"
#addname "Ageric"
#addname "Arnold the Raging"
#addname "Baudry"
#addname "Beroic"
#addname "Childeric"
#addname "Durand the Wise"
#addname "Egide the Black"
#addname "Euric the Bloody"
#addname "Griffon the Wild"
#addname "Otto"
#addname "Reginar the Red"
#addname "Tassilo"
#addname "Lambert"
#addname "Hartmut the Bloody"
#addname "Sichar the Red"
#addname "Sigefroy Harkon"
#addname "Waleran Harkon"
#addname "Wulfhard"
#addname "Bresom the Great"
#addname "Trum of A'nator"
#addname "Stavis the Butcher"
#addname "Rond of R'donj"
#addname "Ardio the Star"
#addname "Calchet the Artistic"
#addname "Lamal the Beast"
#addname "Leonz the Helpful"
#addname "Arariq the Skilled"
#addname "Stamp the Linquistic"
#addname "Ronald"
#addname "Percival of Lyonnesse"
#addname "Balgar of Carcassonne"
#addname "Fracasse Langoustine"
#addname "Beliguf Fearnought"
#addname "Agilulf of Montfort"
#addname "Gurdilloue of Bordeleaux"
#addname "Fredemund of Quenelles"
#addname "Malfleur the Cruel"
#addname "Louis of Arduix"
#addname "Landuin of Parravon"
#addname "Thieruf of Gisoreux"
#addname "Guillaume of Artois"
#addname "Henri of Aquitane"
#addname "Baudoin of L'anquille"
#addname "Melmon of Brionne"
#addname "Jules of Bastonne"
#addname "Philippe of Couronne"
#addname "Charlen"
#end




-------------------------------------------------------------------------
-- SPELLS
-------------------------------------------------------------------------

-- Will add the various summons here




----- BLOOD

#newspell
#copyspell 1079 -- blood fecundity
#name "Prolong the Cattle"
#descr "With this blood ritual the caster increases growth in the province, typically protecting the supply of blood sacrifices the Vampiric aristocracy require by mitigating the effects of the harmful aura of death and despair common to almost all Vampire realms. The growth scale of the province will be increased for as long as the ritual lasts. The spell lasts longer if more slaves are sacrificed."
#details "This is identical to the base game spell Blood Fecundity, except it's B3 instead of B2N2: Growth +2. Duration: 1 month +1 1 month per extra blood slave. Does not stack with the Blood Fecundity spell."
#restricted 113
#pathlevel 0 3
#pathlevel 1 0
#end


---- ENCHANTMENT

---- Longdead Low

#newspell
#copyspell 877 -- reanimation
#name "Skeleton Warriors"
#descr "Vampires and those in their service with necromantic powers know rituals passed down from the time of Nagash that allow them to animate Longdead more efficiently than the death mages of other realms. This is the least of those rituals." 
#restricted 113
#researchlevel 2
#pathlevel 0 2
#fatiguecost 200
#damage -6561 -- longdead montag
#nreff 12
#end

---- Longdead Medium

#newspell
#copyspell 877 -- reanimation
#name "Skeleton Warrior Regiment"
#descr "Vampires and those in their service with necromantic powers know rituals passed down from the time of Nagash that allow them to animate Longdead more efficiently than the death mages of other realms. This is a more advanced form of the ritual that allows massing of a greater number of Longdead at once." 
#restricted 113
#researchlevel 4
#pathlevel 0 3
#fatiguecost 400
#damage -6561 -- longdead montag
#nreff 28
#end

---- Longdead High

#newspell
#copyspell 877 -- reanimation
#name "Skeleton Warrior Army"
#descr "Vampires and those in their service with necromantic powers know rituals passed down from the time of Nagash that allow them to animate Longdead more efficiently than the death mages of other realms. This is the most powerful form of the ritual that allows massing of a huge number of Longdead at once." 
#restricted 113
#researchlevel 6
#pathlevel 0 4
#fatiguecost 800
#damage -6561 -- longdead montag
#nreff 66
#end


---- Longdead Horsemen replacement for pale riders

#newspell
#copyspell 877 -- reanimation
#name "Skeleton Cavalry"
#descr "Vampires and those in their service with necromantic powers know rituals passed down from the time of Nagash that allow them to animate Longdead more efficiently than the death mages of other realms. This form of the ritual allows the reanimation of Longdead mounted on skeletal steeds." 
#restricted 113
#researchlevel 3
#pathlevel 0 2
#fatiguecost 400
#damage 4117 -- longdead horseman
#nreff 10
#end


---- Zombie Mob

#newspell
#copyspell 950 -- carrion reanimation
#name "Zombie Mob"
#descr "The Soulless, or Zombies as they are sometimes known, are shambling mindless undead raised from unburied corpses. The Vampires and those in their service with necromantic powers know of rituals to raise large numbers of unburied corpses to serve and are even able to do so from distant provinces. This ritual will raise up to 20 corpses in a province controlled by the caster as Soulless puppets."
#restricted 113
#researchlevel 1
#pathlevel 0 1
#fatiguecost 200
#nreff 20
#farsumcom 4118
#end


---- Monster used for the zombie farsummon spells

#newmonster 4118
#copyspr 197 -- soulless
#copystats 197 -- soulless
#name "Soulless"
#descr "Just a soulless. Please ignore."
#montag 6560 -- generic not used
#end

---- Event removing this monster whenever possible

#newevent
#msg "Don't display."
#notext
#nolog
#rarity 5
#req_rare 100
#killcom 4118 -- placeholder soulless
#end


---- Zombie Throng

#newspell
#copyspell 950 -- carrion reanimation
#name "Zombie Throng"
#descr "The Soulless, or Zombies as they are sometimes known, are shambling mindless undead raised from unburied corpses. The Vampires and those in their service with necromantic powers know of rituals to raise large numbers of unburied corpses to serve and are even able to do so from distant provinces. This ritual will raise up to 45 corpses in a province controlled by the caster as Soulless puppets."
#restricted 113
#researchlevel 3
#pathlevel 0 2
#fatiguecost 300
#nreff 45
#farsumcom 4118
#end

---- Zombie Horde

#newspell
#copyspell 950 -- carrion reanimation
#name "Zombie Horde"
#descr "The Soulless, or Zombies as they are sometimes known, are shambling mindless undead raised from unburied corpses. The Vampires and those in their service with necromantic powers know of rituals to raise large numbers of unburied corpses to serve and are even able to do so from distant provinces. This ritual will raise up to 100 corpses in a province controlled by the caster as Soulless puppets."
#restricted 113
#researchlevel 5
#pathlevel 0 3
#fatiguecost 500
#nreff 100
#farsumcom 4118
#end


---- This is to remove carrion reanimation for vampires because I've added better versions of it to the national spell roster

#selectspell 950 -- carrion reanimation
#notfornation 113 -- vampires
#end

---- Grave Guard

#newspell
#copyspell 877 -- reanimation
#name "Grave Guard"
#descr "Using powerful necromancy the caster seeks out the tombs and barrows of ancient warriors laid to rest with all their arms and armour and raises them as mindless servants. The Grave Guard, as they are known, wield fine weapons which have absorbed dark magic over the centuries and are much more resilient than ordinary Longdead."
#restricted 113
#researchlevel 3
#pathlevel 0 2
#fatiguecost 500
#damage -6562 -- grave guard montag
#nreff 5
#end

---- Black Knights

#newspell
#copyspell 877 -- reanimation
#name "Black Knights"
#descr "Using powerful necromancy the caster seeks out the tombs and barrows of ancient warriors laid to rest with all their arms and armour and raises them as mindless servants. The mightiest of these warriors, favoured by their King, were entombed with their favourite steed, now a nightmarish skeletal mount. These Black Knights are armed with fine weapons which have absorbed dark magic over the centuries and are both more resilient and much better armoured than ordinary Longdead."
#restricted 113
#researchlevel 4
#pathlevel 0 2
#fatiguecost 1000
#damage 4054 -- black knight
#nreff 4
#end


---- Create Corpse Giant

#newspell
#copyspell 877 -- reanimation
#name "Create Corpse Giant"
#descr "Through a supreme act of necromantic power, the caster raises a towering Corpse Giant, a Soulless standing many times the height of a man and suffused with dark magic. Corpse Giants are mindless but make useful servants for their sheer size, strength, and durability are nearly unmatched."
#restricted 113
#researchlevel 5
#pathlevel 0 4
#fatiguecost 800
#damage 4120 -- corpse giant
#nreff 1
#end


---- Create Zombie Dragon

#newspell
#copyspell 877 -- reanimation
#name "Create Zombie Dragon"
#descr "Through a supreme act of necromantic power, the caster creates a mighty Zombie Dragon from the slowly decaying form of one of the mightiest and most ancient creatures the world has ever known. Though less powerful in death, this mindless puppet of the necromancer is still terrifying indeed, capable of blasting its foes with a torrent of pestilent death or simply tearing them apart with its claws and teeth."
#details "Summons one Zombie Dragon as a troop."
#restricted 113
#researchlevel 6
#pathlevel 0 4
#fatiguecost 1800
#damage 3730 -- zombie dragon
#nreff 1
#end


---- Awaken Wight King

#newspell
#copyspell 884 -- revive king
#name "Awaken Wight King"
#descr "Using powerful necromancy the caster seeks out the tomb of a mighty warrior King who ruled over one of the many fractured warrior tribes of ancient times, and raises it to command his armies. Wight Kings are armed and armoured with the finest works of their era enhanced through centuries of slowly absorbing dark magic and ride atop a nightmarish skeletal steed. They are both powerful warriors and useful generals capable of commanding many undead."
#restricted 113
#researchlevel 4
#pathlevel 0 2
#fatiguecost 1000
#damage 4111 -- wight king
#nreff 1
#end








-- @@@@ Beastmen


-------- New Weapons

---- Venomous Fangs (for Snake Bray)

#newweapon 1217
#copyweapon 223 -- venomous bite, weak poison
#name "Venomous Fangs"
#dmg -2
#end

---- 'Charging' Gore
#newweapon 1218
#copyweapon 331 -- ordinary gore
#charge -- adds bonus to first attack
#end

---- Ghorgon Blade Arms
#newweapon 1219
#copyweapon 29 -- claw
#name "Blade Arms"
#dmg 5
#att 0
#def 1
#len 3
#nratt 2 -- two blades
#bonus
#end

-- Charm whip (Slaanesh shaman)
#newweapon 1220
#name "Charm Whip"
#dmg -1
#att 1
#def 0
#len 4
#rcost 1
#sound 9 -- whip
#nratt 1
#slash
#secondaryeffect 189 -- charm
#end

---- Rune-Tortured Axe (Taurox)
#newweapon 1221
#copyweapon 17 -- axe
#name "Rune-Tortured Axe"
#magic
#armorpiercing
#secondaryeffect 216 -- fire (8 AP)
#end

---- Scourge (Khazrak)
#newweapon 1222
#name "Scourge"
#dmg 4
#att 1
#def 0
#len 4
#rcost 1
#sound 9 -- whip
#nratt 3
#slash
#magic
#bonus
#end

-------- New Armour

---- The Dark Mail (Khazrak)
#newarmor 401
#copyarmor 13 -- Chain mail hauberk
#name "The Dark Mail"
#prot 18 -- same as plate hauberk for normal Beastlords
#magicarmor
#end

-------- Magic Items

---- Unforgeable, attached to commanders

-- Mark of Tzeentch
#newitem
#spr "./Sombre_Warhammer/Warhammer_Beastmen/Mark of Tzeentch.tga"
#name "Mark of Tzeentch"
#descr "The bearer of this Mark has been chosen by Tzeentch, the Chaos God of change, destiny, and trickery."
#type 8 -- misc
#constlevel 12 -- can't be forged
#cursed -- can't be dropped
#nofind
#end

-- Mark of Nurgle
#newitem
#spr "./Sombre_Warhammer/Warhammer_Beastmen/Mark of Nurgle.tga"
#name "Mark of Nurgle"
#descr "The bearer of this Mark has been chosen by Nurgle, the Chaos God of disease, death, and rebirth."
#type 8 -- misc
#constlevel 12 -- can't be forged
#cursed -- can't be dropped
#nofind
#poisonres 25
#end

-- Mark of Slaanesh
#newitem
#spr "./Sombre_Warhammer/Warhammer_Beastmen/Mark of Slaanesh.tga"
#name "Mark of Slaanesh"
#descr "The bearer of this Mark has been chosen by Slaanesh, the Chaos God of pleasure, pain, and excess."
#type 8 -- misc
#constlevel 12 -- can't be forged
#cursed -- can't be dropped
#nofind
#end

-- Mark of Khorne
#newitem
#spr "./Sombre_Warhammer/Warhammer_Beastmen/Mark of Khorne.tga"
#name "Mark of Khorne"
#descr "The bearer of this Mark has been chosen by Khorne, the Chaos God of violence, murder, and blood."
#type 8 -- misc
#constlevel 12 -- can't be forged
#cursed -- can't be dropped
#nofind
#bers -- holder is autoberserked
#fixforgebonus 1
#end

----------------- MONSTERS


-------- Recruits

---- Bray (recruitable, linked to montag)

#newmonster 5740
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Bray Wolf.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Bray Wolf2.tga"
#name "Bray"
#descr "Brays are the lowest of the Beastmen breeds, lacking as they do even rudimentary horns. Like the rest of their kin they are an amalgam of human and animal, but in the case of Brays the animal in question is one without horns. This condemns these unfortunates to a life of constant bullying and misery, no matter how strong they may be, for such is the importance of horns in beastmen society. Even the Ungors look down on these pathetic creatures, mocking them and bullying them at every opportunity. Brays rarely live for long, being the last to gain food and always the furthest from the warmth of their encampments. Brays take their name from the braying, whinnying, whooping cacophony they make when they band together to eat or kill. Individual Brays vary greatly, having the heads of wolves, boars, bears, birds, or even insects. But the Beastmen do not bother to distinguish between them, and all are left to scavenge what makeshift weapons and armour they can once the rest of the herd has had their pick. They are just as sadistic in battle as the rest of their kin, but a lifetime of bullying makes them prone to flee before stronger enemies.

[Gives a random type of Bray when recruited. If attacked on the turn recruited, it will transform the following turn.]"
#hp 9
#size 2
#prot 1
#mor 8
#mr 11
#enc 3
#str 10
#att 10
#def 9
#prec 10
#mapmove 2
#ap 16 -- wolves are fast
#gcost 5
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 5 -- lowest level
#armor 5 -- Leather Cuirass
#armor 1 -- Buckler
#weapon 593 -- Spiked Club
#weapon 20 -- Bite
#nametype 222
#undisciplined
#stealthy 0
#forestsurvival
#firstshape -3220 -- montag for various Bray types
#end

---- Bray (wolf)

#newmonster 5742
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Bray Wolf.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Bray Wolf2.tga"
#name "Bray"
#descr "Brays are the lowest of the Beastmen breeds, lacking as they do even rudimentary horns. Like the rest of their kin they are an amalgam of human and animal, but in the case of Brays the animal in question is one without horns. This condemns these unfortunates to a life of constant bullying and misery, no matter how strong they may be, for such is the importance of horns in beastmen society. Even the Ungors look down on these pathetic creatures, mocking them and bullying them at every opportunity. Brays rarely live for long, being the last to gain food and always the furthest from the warmth of their encampments. Brays take their name from the braying, whinnying, whooping cacophony they make when they band together to eat or kill. Some Brays have the heads and hindquarters of wolves, affording them a vicious bite and making them slightly less liable to run in fear than the average Bray. But the Beastmen do not bother to distinguish between them, and all Brays are left to scavenge what makeshift weapons and armour they can once the rest of the herd has had their pick."
#hp 9
#size 2
#prot 1
#mor 9 -- carnivore, higher morale
#mr 11
#enc 3
#str 10
#att 10
#def 9
#prec 10
#mapmove 2
#ap 16 -- long wolf legs
#gcost 5
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#armor 5 -- Leather Cuirass
#armor 1 -- Buckler
#weapon 593 -- Spiked Club
#weapon 20 -- Bite
#nametype 222
#undisciplined
#stealthy 0
#forestsurvival
#montag 3220 -- various Bray types
#montagweight 5
#end

---- Bray (snake)

#newmonster 5744
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Bray Snake.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Bray Snake2.tga"
#name "Bray"
#descr "Brays are the lowest of the Beastmen breeds, lacking as they do even rudimentary horns. Like the rest of their kin they are an amalgam of human and animal, but in the case of Brays the animal in question is one without horns. This condemns these unfortunates to a life of constant bullying and misery, no matter how strong they may be, for such is the importance of horns in beastmen society. Even the Ungors look down on these pathetic creatures, mocking them and bullying them at every opportunity. Brays rarely live for long, being the last to gain food and always the furthest from the warmth of their encampments. Brays take their name from the braying, whinnying, whooping cacophony they make when they band together to eat or kill. A few Brays have the head and neck of a snake, allowing them to inflict a venomous bite on their opponents. But the Beastmen do not bother to distinguish between them, and Brays all are left to scavenge what makeshift weapons and armour they can once the rest of the herd has had their pick. They are just as sadistic in battle as the rest of their kin, but a lifetime of bullying makes them prone to flee before stronger enemies."
#hp 9
#size 2
#prot 1
#mor 8
#mr 11
#enc 3
#str 10
#att 10
#def 9
#prec 10
#mapmove 2
#ap 14
#gcost 5
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#armor 5 -- Leather Cuirass
#armor 1 -- Buckler
#weapon 593 -- Spiked Club
#weapon 1217 -- Venomous Fangs, new weapon
#nametype 222
#undisciplined
#stealthy 0
#forestsurvival
#coldblood
#montag 3220 -- various Bray types
#montagweight 2
#end

---- Bray (boar)

#newmonster 5743
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Bray Boar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Bray Boar2.tga"
#name "Bray"
#descr "Brays are the lowest of the Beastmen breeds, lacking as they do even rudimentary horns. Like the rest of their kin they are an amalgam of human and animal, but in the case of Brays the animal in question is one without horns. This condemns these unfortunates to a life of constant bullying and misery, no matter how strong they may be, for such is the importance of horns in beastmen society. Even the Ungors look down on these pathetic creatures, mocking them and bullying them at every opportunity. Brays rarely live for long, being the last to gain food and always the furthest from the warmth of their encampments. Brays take their name from the braying, whinnying, whooping cacophony they make when they band together to eat or kill. Some Brays have the head and hindquarters of a boar, and these tend to be stockier and tougher than average. But the Beastmen do not bother to distinguish between them, and Brays all are left to scavenge what makeshift weapons and armour they can once the rest of the herd has had their pick. They are just as sadistic in battle as the rest of their kin, but a lifetime of bullying makes them prone to flee before stronger enemies."
#hp 11 -- +2
#size 2
#prot 1
#mor 8
#mr 11
#enc 3
#str 12 -- +2
#att 10
#def 9
#prec 10
#mapmove 2
#ap 10 -- stubby legs
#gcost 5
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#armor 5 -- Leather Cuirass
#armor 1 -- Buckler
#weapon 593 -- Spiked Club
#nametype 222
#undisciplined
#stealthy 0
#forestsurvival
#montag 3220 -- various Bray types
#montagweight 5
#end

---- Bray (bird)

#newmonster 5745
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Bray Bird.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Bray Bird2.tga"
#name "Bray"
#descr "Brays are the lowest of the Beastmen breeds, lacking as they do even rudimentary horns. Like the rest of their kin they are an amalgam of human and animal, but in the case of Brays the animal in question is one without horns. This condemns these unfortunates to a life of constant bullying and misery, no matter how strong they may be, for such is the importance of horns in beastmen society. Even the Ungors look down on these pathetic creatures, mocking them and bullying them at every opportunity. Brays rarely live for long, being the last to gain food and always the furthest from the warmth of their encampments. Brays take their name from the braying, whinnying, whooping cacophony they make when they band together to eat or kill. Some Brays have the heads of birds, tending to make them a little lighter on their feet but more fragile. But the Beastmen do not bother to distinguish between them, and all are left to scavenge what makeshift weapons and armour they can once the rest of the herd has had their pick. They are just as sadistic in battle as the rest of their kin, but a lifetime of bullying makes them prone to flee before stronger enemies."
#hp 8 -- -1
#size 2
#prot 1
#mor 8
#mr 11
#enc 2 -- -1, light bones
#str 10
#att 10
#def 9
#prec 10
#mapmove 2
#ap 14
#gcost 5
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#armor 5 -- Leather Cuirass
#armor 1 -- Buckler
#weapon 593 -- Spiked Club
#nametype 222
#undisciplined
#stealthy 0
#forestsurvival
#montag 3220 -- various Bray types
#montagweight 2
#end

------ Gaves. Note compared to Brays, the equivalent Gave has +3hp, +4mor, and +3 between att and def. Bonuses for ungor / gor / bestigor are lower 

---- Gave (wolf)

#newmonster 5748
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Gave Wolf.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Gave Wolf2.tga"
#name "Gave"
#descr "Gaves hold an unusual place in Beastman society. Most Beastmen are born to a union between two others of their kind, but occasionally human parents will bear an offspring tainted by animalistic marks - patches of fur or scales, the face or eyes of a beast, or the nubs of nascent horns. Such children are often killed out of fear of the Chaos taint, but in other cases the infant is left on the edge of civilisation by parents who cannot bring themselves to kil it directly. The Beastmen tribes can sense when such a child has been left and are drawn to its cries, taking it away to raise among them. They consider these beings to be a gift from their fell gods, naming them Gaves, and treating them with awe and reverence. Some Gaves have the heads and hindquarters of wolves, affording them a vicious bite and a level of bloodlust remarkable even among their kin. Notably, Gaves are an exception to the rule that horns dictate status in Beastman society, and the wolf Gaves are considered sacred despite their lack of horns. Gaves more often use swords than the axes or spears preferred by other Beastmen."
#hp 12
#size 2
#prot 1
#mor 14 -- carnivore, higher morale
#mr 11
#enc 3
#str 10
#att 12
#def 10
#prec 10
#mapmove 2
#ap 16 -- long wolf legs
#gcost 13
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#armor 7 -- scale mail cuirass
#armor 119 -- reinforced leather cap
#armor 2 -- Shield
#weapon 10 -- falchion
#weapon 20 -- Bite
#nametype 222
#holy
#stealthy 0
#forestsurvival
#montag 3221 -- various Gave types
#montagweight 5
#end

---- Gave (snake)

#newmonster 5750
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Gave Snake.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Gave Snake2.tga"
#name "Gave"
#descr "Gaves hold an unusual place in Beastman society. Most Beastmen are born to a union between two others of their kind, but occasionally human parents will bear an offspring tainted by animalistic marks - patches of fur or scales, the face or eyes of a beast, or the nubs of nascent horns. Such children are often killed out of fear of the Chaos taint, but in other cases the infant is left on the edge of civilisation by parents who cannot bring themselves to kil it directly. The Beastmen tribes can sense when such a child has been left and are drawn to its cries, taking it away to raise among them. They consider these beings to be a gift from their fell gods, naming them Gaves, and treating them with awe and reverence. A few Gaves have the head and neck of a snake, allowing them to inflict a venomous bite on their opponents. Notably, Gaves are an exception to the rule that horns dictate status in Beastman society, and the snake Gaves are considered sacred despite their lack of horns. Gaves more often use swords than the axes or spears preferred by other Beastmen."
#hp 12
#size 2
#prot 1
#mor 12
#mr 11
#enc 3
#str 10
#att 11
#def 11
#prec 10
#mapmove 2
#ap 14
#gcost 13
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#armor 7 -- scale mail cuirass
#armor 119 -- reinforced leather cap
#armor 2 -- Shield
#weapon 10 -- falchion
#weapon 1217 -- Venomous Fangs, new weapon
#nametype 222
#holy
#stealthy 0
#forestsurvival
#coldblood
#montag 3221 -- various Gave types
#montagweight 2
#end

---- Gave (boar)

#newmonster 5749
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Gave Boar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Gave Boar2.tga"
#name "Gave"
#descr "Gaves hold an unusual place in Beastman society. Most Beastmen are born to a union between two others of their kind, but occasionally human parents will bear an offspring tainted by animalistic marks - patches of fur or scales, the face or eyes of a beast, or the nubs of nascent horns. Such children are often killed out of fear of the Chaos taint, but in other cases the infant is left on the edge of civilisation by parents who cannot bring themselves to kil it directly. The Beastmen tribes can sense when such a child has been left and are drawn to its cries, taking it away to raise among them. They consider these beings to be a gift from their fell gods, naming them Gaves, and treating them with awe and reverence. Some Gaves have the head and hindquarters of a boar, and these tend to be stockier and tougher than average. Notably, Gaves are an exception to the rule that horns dictate status in Beastman society, and the boar Gaves are considered sacred despite their lack of horns. Gaves more often use swords than the axes or spears preferred by other Beastmen."
#hp 14 -- +2
#size 2
#prot 1
#mor 12
#mr 11
#enc 3
#str 12 -- +2
#att 12
#def 11
#prec 10
#mapmove 2
#ap 10 -- stubby legs
#gcost 13
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#armor 7 -- scale mail cuirass
#armor 119 -- reinforced leather cap
#armor 2 -- Shield
#weapon 10 -- falchion
#nametype 222
#holy
#stealthy 0
#forestsurvival
#montag 3221 -- various Gave types
#montagweight 5
#end

---- Gave (bird)

#newmonster 5751
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Gave Bird.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Gave Bird2.tga"
#name "Gave"
#descr "Gaves hold an unusual place in Beastman society. Most Beastmen are born to a union between two others of their kind, but occasionally human parents will bear an offspring tainted by animalistic marks - patches of fur or scales, the face or eyes of a beast, or the nubs of nascent horns. Such children are often killed out of fear of the Chaos taint, but in other cases the infant is left on the edge of civilisation by parents who cannot bring themselves to kil it directly. The Beastmen tribes can sense when such a child has been left and are drawn to its cries, taking it away to raise among them. They consider these beings to be a gift from their fell gods, naming them Gaves, and treating them with awe and reverence. Some Gaves have the heads of birds, tending to make them a little lighter on their feet but more fragile. Notably, Gaves are an exception to the rule that horns dictate status in Beastman society, and the bird Gaves are considered sacred despite their lack of horns. Gaves more often use swords than the axes or spears preferred by other Beastmen."
#hp 11 -- -1
#size 2
#prot 1
#mor 12
#mr 11
#enc 2 -- -1, light bones
#str 10
#att 10
#def 12
#prec 10
#mapmove 2
#ap 14
#gcost 13
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#armor 7 -- scale mail cuirass
#armor 119 -- reinforced leather cap
#armor 2 -- Shield
#weapon 10 -- falchion
#nametype 222
#holy
#stealthy 0
#forestsurvival
#montag 3221 -- various Gave types
#montagweight 2
#end

---- Ungor (recruitable, linked to montag)

#newmonster 5758
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Ungor Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Ungor Spear2.tga"
#name "Ungor"
#descr "Ungors (meaning 'no-horns' in the Beastman tongue) are physically smaller than their fellows and their horns are much less impressive and numerous. For this reason the Gors do not consider them to be proper Beastmen, and they occupy the lowest station in the warherd. Their resentment for this lowly status makes them cruel and spiteful creatures, eager to take out their frustrations on foes and captives. Denied access to the choice weapons looted from fallen enemies, many Ungors fight with crude spears or clubs and simple shields. Other wield simple short bows, being considerably more dextrous than the larger Beastmen.

[Gives a randomly equipped Ungor when recruited. If attacked on the turn recruited, it will transform the following turn.]"
#hp 10
#size 2
#prot 1
#mor 9
#mr 11
#enc 3
#str 10
#att 10
#def 9
#prec 10
#mapmove 2
#ap 14
#gcost 7
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 7 -- second level
#armor 5 -- Leather Cuirass
#armor 1 -- Buckler
#weapon 1 -- Spear
#nametype 222
#undisciplined
#stealthy 10
#forestsurvival
#pillagebonus 1
#firstshape -3222 -- montag for various Ungor types
#end

---- Ungor (club)

#newmonster 5760
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Ungor Club.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Ungor Club2.tga"
#name "Ungor"
#descr "Ungors (meaning 'no-horns' in the Beastman tongue) are physically smaller than their fellows and their horns are much less impressive and numerous. For this reason the Gors do not consider them to be proper Beastmen, and they occupy a lowly station in the warherd. Their resentment for this lowly status makes them cruel and spiteful creatures, eager to take out their frustrations on foes and captives. Denied access to the choice weapons looted from fallen enemies, many Ungors fight with crude clubs and simple shields."
#hp 10
#size 2
#prot 1
#mor 9
#mr 11
#enc 3
#str 10
#att 10
#def 9
#prec 10
#mapmove 2
#ap 14
#gcost 7
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 7 -- second level
#armor 5 -- Leather Cuirass
#armor 1 -- Buckler
#weapon 593 -- Spiked Club
#nametype 222
#undisciplined
#stealthy 10
#forestsurvival
#pillagebonus 1
#montag 3222
#montagweight 1
#end

---- Ungor (spear)

#newmonster 5761
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Ungor Spear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Ungor Spear2.tga"
#name "Ungor"
#descr "Ungors (meaning 'no-horns' in the Beastman tongue) are physically smaller than their fellows and their horns are much less impressive and numerous. For this reason the Gors do not consider them to be proper Beastmen, and they occupy the lowest station in the warherd. Their resentment for this lowly status makes them cruel and spiteful creatures, eager to take out their frustrations on foes and captives. Denied access to the choice weapons looted from fallen enemies, many Ungors fight with crude spears and simple shields."
#hp 10
#size 2
#prot 1
#mor 9
#mr 11
#enc 3
#str 10
#att 10
#def 9
#prec 10
#mapmove 2
#ap 14
#gcost 7
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 7 -- second level
#armor 5 -- Leather Cuirass
#armor 1 -- Buckler
#weapon 1 -- Spear
#nametype 222
#undisciplined
#stealthy 10
#forestsurvival
#pillagebonus 1
#montag 3222
#montagweight 1
#end

---- Ungor Raider (bow)

#newmonster 5762
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Ungor Raider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Ungor Raider2.tga"
#name "Ungor Raider"
#descr "Ungors (meaning 'no-horns' in the Beastman tongue) are physically smaller than their fellows and their horns are much less impressive and numerous. For this reason the Gors do not consider them to be proper Beastmen, and they occupy the lowest station in the warherd. Some Ungors are given the task of hunting out promising enemies to prey on, and range ahead of the warherd as it travels. They have knowledge of the wilderness unsurpassed by even the most intelligent Gor, and excell at locating poorly-defended outposts without alerting their inhabitants. Ungors are considerably more dextrous than the larger Beastmen, making them capable of wielding simple short bows."
#hp 10
#size 2
#prot 1
#mor 9
#mr 11
#enc 3
#str 10
#att 10
#def 9
#prec 10
#mapmove 2
#ap 14
#gcost 7
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 7 -- second level
#armor 5 -- Leather Cuirass
#armor 1 -- Buckler
#weapon 23 -- Short Bow
#weapon 252 -- Club
#nametype 222
#undisciplined
#stealthy 20
#forestsurvival
#mountainsurvival
#pillagebonus 1
#montag 3222
#montagweight 2
#end

---- Gor

#newmonster 5763
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Gor.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Gor2.tga"
#name "Gor"
#descr "Gors form the great mass of the Beastmen's warherds. Their appearance varies, but most common is the head and legs of a goat with the upper torso of a man. Some individuals have the heads of cattle, hounds or insects instead of goats, while others possess antlers or serrated blades sprouting from their heads. Regardless of their overall form every true Beastman bears horns of some sort, and these are the ultimate mark of rank and power in their society. Before going into battle, the Beastmen will often sharpen their horns or daub them with crude dye or hot blood to make them seem even more savage and fearsome. Gors favour axes and fight with whatever armour has been salvaged from previous foes, with this one wearing a simple cuirass of ringmail."
#hp 13
#size 2
#prot 2
#mor 10
#mr 11
#enc 3
#str 12
#att 12
#def 11
#prec 10
#mapmove 2
#ap 14
#gcost 13
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 9 -- third level
#armor 6 -- Ringmail Cuirass
#armor 2 -- Shield
#weapon 17 -- Axe
#weapon 331 -- Gore
#nametype 222
#stealthy 0
#forestsurvival
#pillagebonus 1
#end

---- Gor (armoured)

#newmonster 5764
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Armoured Gor.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Armoured Gor2.tga"
#name "Gor"
#descr "Gors form the great mass of the Beastmen's warherds. Their appearance varies, but most common is the head and legs of a goat with the upper torso of a man. Some individuals have the heads of cattle, hounds or insects instead of goats, while others possess antlers or serrated blades sprouting from their heads Regardless of their overall form every true Beastman bears horns of some sort, and these are the ultimate mark of rank and power in their society. Before going into battle, the Beastmen will often sharpen their horns or daub them with crude dye or hot blood to make them seem even more savage and fearsome. Gors favour axes and fight with whatever armour has been salvaged from previous foes, with this one having obtained a sturdy cuirass of scale mail and simple iron cap."
#hp 13
#size 2
#prot 2
#mor 10
#mr 11
#enc 3
#str 12
#att 12
#def 11
#prec 10
#mapmove 2
#ap 14
#gcost 13
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 9 -- third level
#armor 7 -- Scale mail Cuirass
#armor 2 -- Shield
#armor 20 -- Iron Cap
#weapon 17 -- Axe
#weapon 331 -- Gore
#nametype 222
#stealthy 0
#forestsurvival
#pillagebonus 1
#end

---- Bestigor

#newmonster 5765
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Bestigor.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Bestigor2.tga"
#name "Bestigor"
#descr "The strongest and meanest of the Beastmen footsoldiers are known as Bestigors. Because of their size and ferocity they enjoy a privlileged position in the warherd, constantly enforcing their dominance on the Gors and Ungors with random acts of excessive violence. The Bestigors' desire to prove their innate superiority also manifests in their acts of desecration and defilement. These range from the ritual devouring of prisoners of war to the despoiling of the sacred banners and religious icons on the enemy, which the Bestigors befoul and hold on high so the rest of the warherd might know that they are truly blessed in the eyes of the Dark Gods. Bestigors typically carry massive, double-handed axes, crude in construction but large and heavy enough to split a man in two with a single swing. They wear solid, heavy plates of armour scavenged from the civilised races and beaten with fist and hoof until they fit the Bestigors' stinking and misshapen anatomies."
#hp 14
#size 2
#prot 2
#mor 13
#mr 11
#enc 3
#str 14
#att 12
#def 11
#prec 10
#mapmove 2
#ap 14
#gcost 15
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 12 -- high level
#armor 9 -- Plate Cuirass
#armor 118 -- Half Helmet
#weapon 18 -- Battleaxe
#weapon 331 -- Gore
#nametype 222
#forestsurvival
#end

---- Centigor (recruitable, linked to montag)

#newmonster 5770
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Centigor.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Centigor2.tga"
#name "Centigor"
#descr "Centigors are a disturbing cross between four-legged creatures, such as horses and oxen, and the bipedal beasts of Chaos. They are strong and fleet of foot, but are not especially agile and lack the dexterity to manipulate objects with any skill or control. Centigors are bitter and spiteful, resenting their awkward nature, and harbour a deep jealously of creatures whose minds and bodies are better matched. Centigors are nomadic, without settlements or even encampents of any kind, but they will often join the warbands of Beastlords for a share of violence and plunder. They are especially fond of all types of alcohol, and often drink themselves into a frenzy on plundered beer, wine or spirits before a battle.

[Gives a randomly equipped Centigor when recruited. If attacked on the turn recruited, it will transform the following turn.]"
#hp 18
#size 3
#prot 3
#mor 11
#mr 11
#enc 3
#str 15
#att 13
#def 9
#prec 10
#mapmove 3
#ap 24
#gcost 30
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 9 -- third level
#armor 6 -- Ringmail Cuirass
#armor 1 -- Buckler
#lanceok
#weapon 357 -- Light Lance
#weapon 29 -- Claw
#weapon 331 -- Gore
#nametype 222
#stealthy 0
#forestsurvival
#berserk 2
#firstshape -3224 -- montag for various Centigor types
#end

---- Centigor (Lance and shield)

#newmonster 5767
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Centigor.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Centigor2.tga"
#name "Centigor"
#descr "Centigors are a disturbing cross between four-legged creatures, such as horses and oxen, and the bipedal beasts of Chaos. They are strong and fleet of foot, but are not especially agile and lack the dexterity to manipulate objects with any skill or control. Centigors are bitter and spiteful, resenting their awkward nature, and harbour a deep jealously of creatures whose minds and bodies are better matched. Centigors are nomadic, without settlements or even encampents of any kind, but they will often join the warbands of Beastlords for a share of violence and plunder. They are especially fond of all types of alcohol, and often drink themselves into a frenzy on plundered beer, wine or spirits before a battle."
#hp 18
#size 3
#prot 3
#mor 11
#mr 11
#enc 3
#str 15
#att 13
#def 9
#prec 10
#mapmove 3
#ap 24
#gcost 30
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 9 -- third level
#armor 6 -- Ringmail Cuirass
#armor 1 -- Buckler
#lanceok
#weapon 357 -- Light Lance
#weapon 29 -- Claw
#weapon 331 -- Gore
#nametype 222
#stealthy 0
#forestsurvival
#berserk 2
#montag 3224 -- various Centigor types
#end

---- Centigor (Axes)

#newmonster 5768
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Centigor Axes.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Centigor Axes2.tga"
#name "Centigor"
#descr "Centigors are a disturbing cross between four-legged creatures, such as horses and oxen, and the bipedal beasts of Chaos. They are strong and fleet of foot, but are not especially agile and lack the dexterity to manipulate objects with any skill or control. Centigors are bitter and spiteful, resenting their awkward nature, and harbour a deep jealously of creatures whose minds and bodies are better matched. Centigors are nomadic, without settlements or even encampents of any kind, but they will often join the warbands of Beastlords for a share of violence and plunder. They are especially fond of all types of alcohol, and often drink themselves into a frenzy on plundered beer, wine or spirits before a battle."
#hp 18
#size 3
#prot 3
#mor 11
#mr 11
#enc 3
#str 15
#att 13
#def 9
#prec 10
#mapmove 3
#ap 24
#gcost 30
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 9 -- third level
#armor 6 -- Ringmail Cuirass
#weapon 260 -- Throwing Axe
#weapon 17 -- Axe
#weapon 17 -- Axe
#weapon 29 -- Claw
#ambidextrous 2
#nametype 222
#stealthy 0
#forestsurvival
#berserk 2
#montag 3224 -- various Centigor types
#end

---- Recruitable Chaos Warhound

#newmonster 5780
#copystats 2153 -- ulmish war dog
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Chaos Warhound.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Chaos Warhound2.tga"
#name "Chaos Warhound"
#descr "Chaos Warhounds are the descendants of bloodhounds and forest wolves mutated by the powers of Chaos. They have an innate connection with the Beastmen and often wander through their encampments, fighting for scraps or preying on weak and injured Brays or Ungors. Some Beastmen deliberately rear these vicious attack beasts, training them for battle, while others simply tolerate their presence and drive them in the direction of enemies before a hunt or battle. Their bodies are covered with thick, matted fur much like the Beastmen's, and sprout horns, tusks and spines. Some are even stranger of aspect, having human limbs or faces, the tails of scorpions, stone-hard scales, tentacles in place of horns or bladed tongues that can shoot out and impale those nearby.

[When recruited you may get a mutated Chaos Hound with some advantages over the basic version.]"
#cleararmor
#clearweapons
#gcost 7
#hp 12
#size 2
#prot 4 -- tough!
#mor 10 -- aggresive
#mr 8
#enc 2
#str 13
#att 12
#def 11
#prec 7
#mapmove 22 -- same as wolf
#ap 20
#rpcost 5
#rcost 1
#ressize 1 -- Beastmen low res usage
#weapon 20 -- Bite
#forestsurvival
#wastesurvival
#animal
#undisciplined
#stealthy 0
#reclimit 10 -- mainly to stop the ai going crazy building them
#firstshape -3225 -- hound montag
#nametype 222
#end

---- Basic Chaos Warhound

#newmonster 5782
#copystats 2153 -- ulmish war dog
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Chaos Warhound.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Chaos Warhound2.tga"
#name "Chaos Warhound"
#descr "Chaos Warhounds are the descendants of bloodhounds and forest wolves mutated by the powers of Chaos. They have an innate connection with the Beastmen and often wander through their encampments, fighting for scraps or preying on weak and injured Brays or Ungors. Some Beastmen deliberately rear these vicious attack beasts, training them for battle, while others simply tolerate their presence and drive them in the direction of enemies before a hunt or battle. Their bodies are covered with thick, matted fur much like the Beastmen's, and sprout horns, tusks and spines. Some are even stranger of aspect, having human limbs or faces, the tails of scorpions, stone-hard scales, tentacles in place of horns or bladed tongues that can shoot out and impale those nearby."
#cleararmor
#clearweapons
#gcost 7
#hp 12
#size 2
#prot 4 -- tough!
#mor 10 -- aggresive
#mr 8
#enc 2
#str 13
#att 12
#def 11
#prec 7
#mapmove 22 -- same as wolf
#ap 20
#rpcost 5
#rcost 1
#ressize 1 -- Beastmen low res usage
#weapon 20 -- Bite
#forestsurvival
#wastesurvival
#animal
#undisciplined
#stealthy 0
#reclimit 10 -- mainly to stop the ai going crazy building them
#montag 3225 -- hound montag
#nametype 222
#montagweight 6 -- so 6/9 dogs will be non mutated
#end

---- Chaos Warhound with horns

#newmonster 5783
#copystats 2153 -- ulmish war dog
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Chaos Warhound (Horns).tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Chaos Warhound (Horns)2.tga"
#name "Chaos Warhound"
#descr "Chaos Warhounds are the descendants of bloodhounds and forest wolves mutated by the powers of Chaos. They have an innate connection with the Beastmen and often wander through their encampments, fighting for scraps or preying on weak and injured Brays or Ungors. Some Beastmen deliberately rear these vicious attack beasts, training them for battle, while others simply tolerate their presence and drive them in the direction of enemies before a hunt or battle. Their bodies are covered with thick, matted fur much like the Beastmen's, and sprout horns, tusks and spines. Some are even stranger of aspect, having human limbs or faces, the tails of scorpions, stone-hard scales, tentacles in place of horns or bladed tongues that can shoot out and impale those nearby."
#cleararmor
#clearweapons
#gcost 7
#hp 14 -- +2
#size 2
#prot 5 -- +1
#mor 13 -- +3
#mr 9 -- +2
#enc 2
#str 14 -- +1
#att 12
#def 11
#prec 7
#mapmove 22 -- same as wolf
#ap 20
#rpcost 5
#rcost 1
#ressize 1 -- Beastmen low res usage
#weapon 20 -- Bite
#weapon 1218 -- Gore with charge bonus (new weapon)
#lanceok -- required for charge bonus
#forestsurvival
#wastesurvival
#animal
#undisciplined
#stealthy 0
#reclimit 10 -- mainly to stop the ai going crazy building them
#montag 3225 -- hound montag
#nametype 222
#montagweight 6 -- so 6/9 dogs will be non mutated
#end

---- Tuskgor

#newmonster 5773
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Tuskgor.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Tuskgor2.tga"
#name "Tuskgor"
#descr "Tuskgors are foul-smelling and hunchbacked animals from whose flea-infested forms sprout malformed tusks and horns. They are a grotesque combination of a great boar and a mighty ram, often betraying signs of other, less identifiable heritage. Tuskgors are not natural creatures but creations of Chaos, and an unnatural vigour burns in their veins. They are tracked and captured by the Beastmen in the deep woods in a frantic and violent chase. It often takes the brute strength of a Minotaur to hold a Tuskgor long enough to bind it, and the axes of the Bestigor to stop the Minotaur eating the Tuskgor once the process is complete. Such an undertaking is fraught with danger, for Tuskgors are vicious creatures, yet with the aid of a Bray-Shaman's art and a lot of muscle, one might be subdued long enough to serve the warherd. In battle, Tuskgor are driven before the advancing warherd to sow chaos and terror in the enemy ranks as well as gore unfortunate foes with the brutal tusks and horns covering their bodies. Once combat is over they can be used to carry or drag loot back to the Herdstones, which makes them a useful addition to any raiding party."
#hp 15
#size 3
#prot 5
#mor 8
#mr 9
#enc 2
#str 12
#att 9
#def 8
#prec 5
#mapmove 3
#ap 20
#gcost 6
#rcost 1 -- No armour, so min of 1
#ressize 1 -- Beastmen low res usage
#rpcost 5 -- lowest level
#weapon 331 -- Gore
#weapon 614 -- Tusk
#nametype 222
#animal
#undisciplined
#forestsurvival
#pillagebonus 1
#reclimit 10 -- mainly to stop the ai going crazy building them
#end

---- Tuskgor Chariot

#newmonster 5774
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Tuskgor Chariot.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Tuskgor Chariot2.tga"
#name "Tuskgor Chariot"
#descr "The chariots of the Beastmen are ramshackle, formed from large pieces of lumber nailed and bound together with little thought of craftsmanship or finesse. This does not matter much, however, becayse the strength and ferocity of the creatures used to draw the chariots far outmatches that of mere horses and is enough to overcome any limitations of their design. The Tuskgor, as they are known, are horrifyingly warped crosses between the wild boars of the Old World's forests and the Beastmen themselves. In battle, Tuskgor chariots surge towards the enemy at breakneck speed as the creatures attempt to gore them with the brutal tusks and horns covering their bodies. Once combat is over the chariots are often repurposed to carry piles of loot back to the Herdstones, which makes them a useful addition to any raiding party."
#hp 25
#size 4
#prot 7
#mor 11
#mr 11
#enc 5
#str 13
#att 12
#def 11
#prec 10
#mapmove 3
#ap 18
#gcost 70
#rcost 1
#ressize 1 -- Lower than normal Beastmen for chariot
#rpcost 12 -- high level
#armor 14 -- Plate Hauberk
#armor 118 -- Half Helmet
#weapon 1050 -- Tusk with charge (new weapon)
#weapon 352 -- Gore (damage 13, str not added, intrinsic)
#weapon 96 -- Spear (damage 13, str not added, intrinsic)
#weapon 18 -- Battleaxe
#lanceok -- required for charge bonus
#nametype 222
#forestsurvival
#mounted
#nomovepen
#trample
#ambidextrous 6
#pillagebonus 2
#unsurr 1 -- unsurroundable
#end

---- Minotaur (recruitable, linked to montag)

#newmonster 5775
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Minotaur Two Axes.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Minotaur Two Axes2.tga"
#name "Minotaur"
#descr "Minotaurs are a massive bull-headed breed of the Beastmen race that are known famously for their savage temper, brute strength and an insatiable hunger for hot blood and raw flesh. Their thick-skulled heads are broad and ugly, and their sharp horns can eviscerate with a single thrust. Though they are less intelligent than even typical Beastmen, they are unnaturally strong and powerful, and make formidable warriors. They arm themselves from the herds' piles of loot with huge axes and sometimes shields. Minotaurs are the keepers of dark shrines to Chaos and the tombs of fallen champions deep within the farthest reaches of the forests, where even Beastmen fear to tread. Here they pile all of their trophies, including the weapons, armour and skulls of defeated foes in praise of the Chaos gods. Because of this, Minotaurs are considered sacred by other Beastmen, who are at once in awe and fear of the favour that the Minotaurs receive from their gods. Minotaurs are possessed of a terrible hunger for flesh, particularly the flesh of Humans. Yet it is not the gnawing hunger a mortal feels when deprived of sustenance, but a deep thirst for the unholy exhilaration the Minotaurs experience when they consume the flesh of their enemies. In this state, they join with the power of the Chaos Gods and share in a part of their glory.

[Gives a randomly equipped Minotaur when recruited. If attacked on the turn recruited, it will transform the following turn.]"
#hp 30
#size 3
#prot 5
#mor 13 -- higher because they cause Fear
#mr 11
#enc 3
#str 16
#att 12
#def 11
#prec 10
#mapmove 2
#ap 16
#gcost 65
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 12 -- high level
#weapon 17 -- Axe
#weapon 17 -- Axe
#weapon 1218 -- Gore with charge bonus (new weapon)
#lanceok -- required for charge bonus
#armor 8 -- Chain Cuirass
#armor 118 -- Half Helmet
#nametype 222
#forestsurvival
#supplybonus -1
#undisciplined
#berserk 3 -- frenzy + bloodgreed
#holy
#firstshape -3226 -- montag for various Minotaur types types
#ambidextrous 3
#end

---- Minotaur (Two Axes)

#newmonster 5777
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Minotaur Two Axes.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Minotaur Two Axes2.tga"
#name "Minotaur"
#descr "Minotaurs are a massive bull-headed breed of the Beastmen race that are known famously for their savage temper, brute strength and an insatiable hunger for hot blood and raw flesh. Their thick-skulled heads are broad and ugly, and their sharp horns can eviscerate with a single thrust. Though they are less intelligent than even typical Beastmen, they are unnaturally strong and powerful, and make formidable warriors. They arm themselves from the herds' piles of loot with huge axes and sometimes shields. Minotaurs are the keepers of dark shrines to Chaos and the tombs of fallen champions deep within the farthest reaches of the forests, where even Beastmen fear to tread. Here they pile all of their trophies, including the weapons, armour and skulls of defeated foes in praise of the Chaos gods. Because of this, Minotaurs are considered sacred by other Beastmen, who are at once in awe and fear of the favour that the Minotaurs receive from their gods. Minotaurs are possessed of a terrible hunger for flesh, particularly the flesh of Humans. Yet it is not the gnawing hunger a mortal feels when deprived of sustenance, but a deep thirst for the unholy exhilaration the Minotaurs experience when they consume the flesh of their enemies. In this state, they join with the power of the Chaos Gods and share in a part of their glory."
#hp 30
#size 3
#prot 5
#mor 13 -- higher because they cause Fear
#mr 11
#enc 3
#str 16
#att 12
#def 11
#prec 10
#mapmove 2
#ap 16
#gcost 65
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 12 -- high level
#weapon 17 -- Axe
#weapon 17 -- Axe
#weapon 1218 -- Gore with charge bonus (new weapon)
#lanceok -- required for charge bonus
#armor 8 -- Chain Cuirass
#armor 118 -- Half Helmet
#nametype 222
#forestsurvival
#supplybonus -1
#undisciplined
#berserk 3 -- frenzy + bloodgreed
#holy
#montag 3226 -- various minotaur types
#ambidextrous 3
#end

---- Minotaur (Double-handed axe)

#newmonster 5778
#copystats 5777
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Minotaur Double Axe.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Minotaur Double Axe2.tga"
#name "Minotaur"
#clearweapons
#cleararmor
#weapon 18 -- Battleaxe
#weapon 1218 -- Gore with charge bonus (new weapon)
#armor 9 -- Plate Cuirass
#armor 118 -- Half Helmet
#montag 3226 -- various minotaur types
#ambidextrous 3
#end


-------- Commanders


---- Ungor Scout

#newmonster 5700
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Ungor Raider.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Ungor Raider2.tga"
#name "Ungor Scout"
#descr "Ungors (meaning 'no-horns' in the Beastman tongue) are physically smaller than their fellows and their horns are much less impressive and numerous. For this reason the Gors do not consider them to be proper Beastmen, and they occupy the lowest station in the warherd. Some Ungors are given the task of hunting out promising enemies to prey on, and range ahead of the warherd as it travels. They have knowledge of the wilderness unsurpassed by even the most intelligent Gor, and excell at locating poorly-defended outposts without alerting their inhabitants. Ungors are considerably more dextrous than the larger Beastmen, making them capable of wielding simple short bows."
#hp 10
#size 2
#prot 2
#mor 9
#mr 11 -- normal for beastmen
#enc 3
#str 10
#att 10
#def 9
#prec 12
#mapmove 2
#ap 14
#gcost 20
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 1 -- normal with no fort
#armor 5 -- Leather Cuirass
#armor 1 -- Buckler
#weapon 23 -- Short Bow
#weapon 252 -- Club
#nametype 222
#stealthy 20
#forestsurvival
#mountainsurvival
#noleader
#pillagebonus 1
#end

---- Wargor

#newmonster 5701
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Wargor.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Wargor2.tga"
#name "Wargor"
#descr "Beastmen live in roaming warbands, led by the strongest and largest among them. These chieftains, known as Wargors, must constantly prove themselves both in battle against the warbands's enemies and against challenges from ambitious Beastmen within the tribe. They invariably have enormous horns as well, for the Beastmen regard the number and size of a creature's horns as a sign of the strength of its favour in the eyes of the Chaos Gods, and would never follow a leader without a splendid set of at least two. Beastmen are adept at moving unseen through the lands of the settled races, using secret paths in the depth of the wilds. As the warband moves it carries with it piles of plunder taken from its victims. Since the Beastmen do not have fixed settlements to return to, they can make use of this loot as long as their leader is present, even surrounded by enemy territory."
#hp 25
#size 2
#prot 4
#mor 12
#mr 13 -- +2 for tier 2 commander
#enc 3
#str 14
#att 13
#def 12
#prec 10
#mapmove 2
#ap 14
#gcost 40
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 1 -- normal with no fort
#okleader
#command 20 -- because 40 leadership is a little low, this ups it to 60
#taxcollector
#nametype 222
#stealthy 0
#pillagebonus 5
#forestsurvival
#unsurr 2 -- tier 2
#armor 9 -- Plate Cuirass
#armor 118 -- Half Helmet
#weapon 18 -- Battleaxe
#weapon 331 -- Gore
#end

---- Beastlord

#newmonster 5702
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Beastlord.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Beastlord2.tga"
#name "Beastlord"
#descr "Beastmen live in roaming warbands and are led by the strongest and largest among them, known as Wargors. Sometimes many of these scattered herds will band together, perhaps following a shaman's dream or Wargor's ambition, and form a larger warhorde. When a warhorde forms all chieftains present will fight among themselves to choose a leader, who is given the honorary title of Beastlord. The one who emerges victorious will doubtless be a Beastman possessed of exceptional size and strength, and truly remarkable horns. Although Beastmen are capable of moving unseen through the lands of the settled races, once a warhorde is assembled such subtleties are cast aside: they delight that their victims know of their approach. As the warhorde moves it carries with it piles of plunder taken from its victims. Since the Beastmen do not have fixed settlements to return to, they can make use of this loot as long as their leader is present, even surrounded by enemy territory."
#hp 35
#size 3
#prot 6
#mor 14
#mr 14 -- +3 for tier 3 commander
#enc 3
#str 16
#att 15
#def 14
#prec 10
#mapmove 2
#ap 14
#gcost 70
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 1 -- normal with no fort
#goodleader
#taxcollector
#nametype 222
#forestsurvival
#unsurr 3 -- tier 3
#armor 14 -- Plate Hauberk
#armor 118 -- Half Helmet
#weapon 17 -- Axe
#weapon 17 -- Axe
#weapon 331 -- Gore
#end

---- Bray-Shaman

#newmonster 5703
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Shaman2.tga"
#name "Bray-Shaman"
#descr "The shamans of the Beastmen are held in respect and awe by their brothers. They are said to spirit-walk within the Realm of Chaos, communing with daemons and the Great Powers themselves. From these mystical journeys and their dreams and visions, a tribe's Shaman counsels its leader on the best actions to ensure the blessings of Chaos. Even the mightiest Beastlord must pay heed to such counsel, and any who would defy or harm the Bray-Shaman risks the terrible wrath of those dark gods. Bray-Shamans are born into magic, and wield it with an instinctive ease. Their powers are not learned from books or tutors, as among the less favoured races: they shape the power of sorcery by instinct, as naturally as another being shapes a word or gesture. They are vile to behold, their filthy bodies covered in matted fur into which all manner of crude fetishes and grim charms are woven. Their twisted features are often covered in a ragged hood and they bear heavy braystaffs as both brutal weapons and the symbol of their position in the warherd. At any gathering of the warherds, the shamans present will lead their kin in frenzied rituals of celebration, their discordant bellowing audible for many miles around. They invoke the power of the Dark Gods, and infuse the assembled herds with bestial vigour. Blood sacrifices are made and the gizzards and hearts of captives are offered to the skies as the Beastmen thrash and convulse around the herdstone. To blaspheme the deities of man is to do ultimate honour to Chaos, and the Bray-Shamans enact such defilement as the greatest of their rituals. The ultimate act of worship is to slay man's priests upon their own altars, to defecate upon their holy ground and to trample their sacred artefacts beneath the cloven feet of the warherd."
#hp 18
#size 2
#prot 3
#mor 9
#mr 15
#enc 3
#str 10
#att 11
#def 11
#prec 10
#mapmove 2
#ap 14
#gcost 150
#rcost 1
#ressize 1 -- Beastmen low res usage
#rpcost 1 -- normal with no fort
#poorleader
#beastmaster 2
#taxcollector
#nametype 222
#holy
#forestsurvival
#inquisitor
#magicskill 8 1        - Holy
#magicskill 6 1        - Nature
#custommagic 28672 100 - Blood, Nature, Death
#custommagic 20480 100  - Blood, Death
#weapon 7 -- quarterstaff
#weapon 331 -- Gore

#end

---- Great Bray-Shaman (recruitable commander, will transform into one of five forms below)

#newmonster 5704
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Great Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Great Shaman2.tga"
#name "Great Bray-Shaman"
#descr "The shamans of the Beastmen are held in respect and awe by their brothers, and the greatest among them are known as Great Bray-Shamans. Their advice is sought by the mightiest Beastlords, and their words to the tribes carry the wieght of the Great Powers' will. Where mages of other races may achieve mastery through many years of careful study, the power of a Great Shaman is a sure symbol of their blessing by the power of Chaos which is inate to them. Near every Great Shaman has led at least one ritual of defilement in the conquered temples of their enemies, trampling the sacred relics beneath their hooves and offering up the entrails and blood of the priests to Chaos. Such is the surest way to earn the attention of their own dark gods. The Bray-Shamans are so glutted with Chaos energy that a palpable miasma of fell sorcery surrounds them. Beneath their hooves the ground churns with unholy life and repugnant parasites, emerging only to wrap around and devour themselves. Weeds shrivel around them and sprout tooth-like thorns or uproot themselves entirely. Light bends backwards around the Bray-Shamans to create halos of writhing shadows around their horn. For the most part, the Beastmen's shamans do not dedicate their service to one particular god in the way that many human worshippers of Chaos do: rather, their every act of worship is dedicated to Chaos in its entirety. However, some of the most powerful are blessed with a Mark of Chaos signifying the particular favour of one or another of the Ruinous Powers.

[When recruited, this commander has a chance to turn into one of the four god-specific versions. If attacked on the turn recruited, it will not transform until the following turn.]"
#hp 25
#size 2
#prot 4
#mor 11
#mr 17
#enc 3
#str 12
#att 12
#def 13
#prec 10
#mapmove 2
#ap 14
#gcost 400
#rcost 1
#ressize 1 -- Beastmen low res usage
#rpcost 2 -- slow with no fort
#okleader
#beastmaster 2
#taxcollector
#nametype 222
#holy
#forestsurvival
#inquisitor
#magicskill 8 3        - Holy
#magicskill 6 2        - Nature
#magicskill 5 1        - Death
#magicskill 7 1        - Blood
#custommagic 28672 100 - Blood, Nature, Death
#custommagic 20480 100  - Blood, Death
#weapon 238 -- magic staff
#weapon 331 -- Gore
#older -10
#end

---- Great Bray-Shaman (vanilla)

#newmonster 5705
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Great Shaman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Great Shaman2.tga"
#name "Great Bray-Shaman"
#descr "The shamans of the Beastmen are held in respect and awe by their brothers, and the greatest among them are known as Great Bray-Shamans. Their advice is sought by the mightiest Beastlords, and their words to the tribes carry the wieght of the Great Powers' will. Where mages of other races may achieve mastery through many years of careful study, the power of a Great Shaman is a sure symbol of their blessing by the power of Chaos which is inate to them. Near every Great Shaman has led at least one ritual of defilement in the conquered temples of their enemies, trampling the sacred relics beneath their hooves and offering up the entrails and blood of the priests to Chaos. Such is the surest way to earn the attention of their own dark gods. The Bray-Shamans are so glutted with Chaos energy that a palpable miasma of fell sorcery surrounds them. Weeds shrivel around them and sprout tooth-like thorns or uproot themselves entirely. Light bends backwards around them to create halos of writhing shadows about their horns. Like most of the Beastmen's priests, this Great Shaman does not dedicate his service to one particular god in the way that many human worshippers of Chaos do: rather, every act of worship is dedicated to Chaos in its entirety."
#hp 25
#size 2
#prot 4
#mor 11
#mr 17
#enc 3
#str 12
#att 12
#def 13
#prec 10
#mapmove 2
#ap 14
#gcost 400
#rcost 1
#ressize 1 -- Beastmen low res usage
#okleader
#beastmaster 2
#taxcollector
#nametype 222
#holy
#forestsurvival
#inquisitor
#magicskill 8 3        - Holy
#magicskill 6 2        - Nature
#magicskill 5 1        - Death
#magicskill 7 1        - Blood
#custommagic 24576 100 - Blood, Nature
#custommagic 20480 100  - Blood, Death
#weapon 238 -- magic staff
#weapon 331 -- Gore
#older -10
#end

---- Great Bray-Shaman of Nurgle

#newmonster 5706
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Great Shaman Nurgle.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Great Shaman Nurgle2.tga"
#name "Great Bray-Shaman of Nurgle"
#descr "The shamans of the Beastmen are held in respect and awe by their brothers, and the greatest among them are known as Great Bray-Shamans. Their advice is sought by the mightiest Beastlords, and their words to the tribes carry the wieght of the Great Powers' will. While most Shamans serve the collective powers of Chaos, a few bear the Mark of a particular Ruinous Power and serve that master above all others. Shamans Marked by Nurgle, god of disease and death, are truly repulsive creatures to behold. Their bodies bear open sores that ooze pus and noxious fluids or writhe with maggots and worms. Their breath is a miasma of poison that wilts plants and chokes those who breathe it. Beneath their hooves the ground churns with unholy life and repugnant parasites, which emerge only to wrap around and devour themselves."
#hp 25
#size 2
#prot 5
#mor 11
#mr 17
#enc 3
#str 12
#att 12
#def 13
#prec 10
#mapmove 2
#ap 14
#gcost 400
#rcost 1
#ressize 1 -- Beastmen low res usage
#okleader
#beastmaster 2
#taxcollector
#nametype 222
#holy
#forestsurvival
#inquisitor
#magicskill 8 3        - Holy
#magicskill 6 2        - Nature
#magicskill 5 2        - Death
#magicskill 7 1        - Blood
#custommagic 28672 100 - Blood, Nature, Death
#weapon 238 -- magic staff
#weapon 331 -- Gore
#itemslots 31878 -- normal but with 3 misc
#maxage 155
#older -50
#end

---- Great Bray-Shaman of Slaanesh

#newmonster 5707
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Great Shaman Slaanesh.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Great Shaman Slaanesh2.tga"
#name "Great Bray-Shaman of Slaanesh"
#descr "The shamans of the Beastmen are held in respect and awe by their brothers, and the greatest among them are known as Great Bray-Shamans. Their advice is sought by the mightiest Beastlords, and their words to the tribes carry the wieght of the Great Powers' will. While most Shamans serve the collective powers of Chaos, a few bear the Mark of a particular Ruinous Power and serve that master above all others. Shamans Marked by Slaanesh, god of passion and excess, aretruly intoxicating creatures to behold. Their bodies, though grotesque and mutated as any Beastman's, seem to move in a perfect dance with every action."
#hp 25
#size 2
#prot 4
#mor 11
#mr 17
#enc 3
#str 12
#att 12
#def 13
#prec 10
#mapmove 2
#ap 14
#gcost 400
#rcost 1
#ressize 1 -- Beastmen low res usage
#okleader
#beastmaster 2
#taxcollector
#nametype 222
#holy
#forestsurvival
#inquisitor
#magicskill 8 3        - Holy
#magicskill 1 2        - Air
#magicskill 4 2        - Astral
#magicskill 7 1        - Blood
#custommagic 18688 100 - Astral, Air, Blood
#weapon 238 -- magic staff
#weapon 1220 - Charm whip (new weapon)
#itemslots 31878 -- normal but with 3 misc
#maxage 180
#older -60
#end

---- Great Bray-Shaman of Tzeentch

#newmonster 5708
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Great Shaman Tzeentch.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Great Shaman Tzeentch2.tga"
#name "Great Bray-Shaman of Tzeentch"
#descr "The shamans of the Beastmen are held in respect and awe by their brothers, and the greatest among them are known as Great Bray-Shamans. Their advice is sought by the mightiest Beastlords, and their words to the tribes carry the wieght of the Great Powers' will. While most Shamans serve the collective powers of Chaos, a few bear the Mark of a particular Ruinous Power and serve that master above all others. Shamans Marked by Tzeentch, god of magic and change, are truly bizarre creatures to behold. Their bodies are in a constant state of flux, sprouting feathers which grow only to shrivel and drop the group within minutes, or faces which gibber and whisper maddening prophecies. In their presence streams run backwards or flow with wine, blood, or molten quicksilver. Trees sprout leaves of parchment inked with ancient runes, while stones sing of listeners' most guarded secrets."
#hp 25
#size 2
#prot 4
#mor 11
#mr 17
#enc 3
#str 12
#att 12
#def 13
#prec 10
#mapmove 2
#ap 14
#gcost 400
#rcost 1
#ressize 1 -- Beastmen low res usage
#okleader
#beastmaster 2
#taxcollector
#nametype 222
#holy
#forestsurvival
#inquisitor
#magicskill 8 3        - Holy
#magicskill 0 2        - Fire
#magicskill 4 2        - Astral
#magicskill 7 1        - Blood
#custommagic 18560 100 - Fire, Astral, Blood
#weapon 238 -- magic staff
#weapon 331 -- Gore
#itemslots 31878 -- normal but with 3 misc
#maxage 244
#older -90
#end

---- Great Bray-Shaman of Khorne

#newmonster 5709
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Great Shaman Khorne.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Great Shaman Khorne2.tga"
#name "Great Bray-Shaman of Khorne"
#descr "The shamans of the Beastmen are held in respect and awe by their brothers, and the greatest among them are known as Great Bray-Shamans. Their advice is sought by the mightiest Beastlords, and their words to the tribes carry the wieght of the Great Powers' will. While most Shamans serve the collective powers of Chaos, a few bear the Mark of a particular Ruinous Power and serve that master above all others. Shamans Marked by Knorne, god of warfare and blood, are truly terrifying creatures to behold."
#hp 25
#size 2
#prot 4
#mor 11
#mr 17
#enc 3
#str 12
#att 12
#def 13
#prec 10
#mapmove 2
#ap 14
#gcost 400
#rcost 1
#ressize 1 -- Beastmen low res usage
#okleader
#beastmaster 2
#taxcollector
#nametype 222
#holy
#forestsurvival
-- #unsurr
#inquisitor
#magicskill 8 3        - Holy
#magicskill 0 2        - Fire
#magicskill 3 2        - Earth
#magicskill 7 1        - Blood
#custommagic 17536 100 - Fire, Earth, Blood
#weapon 238 -- magic staff
#weapon 331 -- Gore
#itemslots 31878 -- normal but with 3 misc
#maxage 133 -- pushed up to avoid them being old
#older -90
#end

---- Centigor Messenger

#newmonster 5710
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Centigor.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Centigor2.tga"
#name "Centigor Messenger"
#descr "Centigors are a disturbing cross between four-legged creatures, such as horses and oxen, and the bipedal beasts of Chaos. They are strong and fleet of foot, but are not especially agile and lack the dexterity to manipulate objects with any skill or control. Centigors are bitter and spiteful, resenting their awkward nature, and harbour a deep jealously of creatures whose minds and bodies are better matched. Centigors are nomadic, without settlements or even encampents of any kind, but they will often join the warbands of Beastlords for a share of violence and plunder. They are especially fond of all types of alcohol, and often drink themselves into a frenzy on plundered beer, wine or spirits before a battle. Despite, or perhaps because of their drunkenness, the Centigors play one very important role in the world of the Beastmen. They are often used as the messengers of the Bray-Shamans, yet the messages they deliver are imparted to them when they are extremely drunk, and delivered in the same fashion. The Centigors have no real knowledge of the messages they carry. It is said that when delivering such messages, the Centigors speak in a voice other than their own. Sometimes the voice is that of the Bray Shaman that imparted the message, but at other times a dread voice, swathed in the screams of the damned, comes from somewhere else entirely."
#hp 18
#size 3
#prot 5
#mor 12
#mr 11
#enc 3
#str 15
#att 14
#def 10
#prec 10
#mapmove 3
#ap 24
#gcost 30
#rpcost 1 -- normal with no fort
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#armor 6 -- Ringmail Cuirass
#armor 1 -- Buckler
#lanceok
#weapon 357 -- Light Lance
#weapon 236 -- Claw
#weapon 331 -- Gore
#poorleader
#holy
#nametype 222
#itemslots 13446 -- normal, no feet
#stealthy 20
#forestsurvival
#end

---- Beastlord (chariot)

#newmonster 5711
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Beastlord Chariot.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Beastlord Chariot2.tga"
#name "Beastlord"
#descr "Beastmen live in roaming warbands and are led by the strongest and largest among them, known as Wargors. Sometimes many of these scattered herds will band together, perhaps following a shaman's dream or Wargor's ambition, and form a larger warhorde. When a warhorde forms all chieftains present will fight among themselves to choose a leader, who is given the honorary title of Beastlord. The one who emerges victorious will doubtless be a Beastman possessed of exceptional size and strength, and truly remarkable horns. Sometimes a Beastlord chooses to be borne into battle on one of the rickety chariots of the Beastmen, drawn by the ferocious corruptions of wild boars knows as Tuskgors. Although Beastmen are capable of moving unseen through the lands of the settled races, once a warhorde is assembled such subtleties are cast aside: they delight that their victims know of their approach. As the warhorde moves it carries with it piles of plunder taken from its victims. Since the Beastmen do not have fixed settlements to return to, they can make use of this loot as long as their leader is present, even surrounded by enemy territory."
#hp 35
#size 4
#prot 7
#mor 14
#mr 14 -- +3 for tier 3 commander
#enc 5
#str 16
#att 15
#def 14
#prec 10
#mapmove 3
#ap 18
#gcost 85
#rcost 5
#rpcost 1 -- normal with no fort
#ressize 1 -- Lower than normal Beastmen for chariot
#goodleader
#taxcollector
#nametype 222
#forestsurvival
#unsurr 3 -- unsurroundable
#armor 14 -- Plate Hauberk
#armor 21 -- Full Helmet
#weapon 702 -- Gore (damage 22, str not added)
#weapon 96 -- Spear
#weapon 17 -- Axe
#weapon 17 -- Axe
#nametype 222
#forestsurvival
#mounted
#nomovepen
#trample
#ambidextrous 6
#end

---- Gorebull

#newmonster 5712
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Gorebull.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Gorebull2.tga"
#name "Gorebull"
#descr "A Gorebull is the leader of a tribe of Minotaurs, the massive bull-headed breed of the Beastmen race that are known famously for their savage temper, brute strength and an insatiable hunger for hot blood and raw flesh. Their thick-skulled heads are broad and ugly, and their sharp horns can eviscerate with a single thrust. Many have the cloven-hoofed hindquarters of a beast and other deformities of the body that the touch of Chaos brings. Though they are less intelligent than even typical Beastmen, they are unnaturally strong and powerful, and make formidable warriors. Minotaurs are possessed of a terrible hunger for flesh, particularly the flesh of Humans. Yet it is not the gnawing hunger a mortal feels when deprived of sustenance, but a deep thirst for the unholy exhilaration the Minotaurs experience when they consume the flesh of their enemies. In this state, they join with the power of the Chaos Gods and share in a part of their glory. When the Chaos moon Morrslieb is full in the sky, the Gorebulls roar out a bellowing call that resounds around the forest for many miles, attracting yet more Minotaurs and invoking the bloodgreed that runs through all of their kind. Soon the forest will echo to the thunder of gargantuan hooves as Minotaurs gather by the hundred at the Herdstone, pawing the ground in their haste to trample and crush."
#hp 50
#size 4
#prot 5
#mor 14
#mr 13 -- +2 for tier 2 commander
#enc 3
#str 18
#att 13
#def 12
#prec 10
#mapmove 2
#ap 16
#gcost 120
#rpcost 1 -- normal with no fort
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#weapon 18 -- Battleaxe
#weapon 1218 -- Gore with charge bonus (new weapon)
#lanceok -- required for charge bonus
#armor 14 -- Plate Hauberk
#armor 118 -- Half Helmet
#nametype 222
#berserk 4
#unsurr 2 -- tier 2
#forestsurvival
#poorleader
#inspirational 1
#supplybonus -4
#fear 5
#holy
#ambidextrous 3
#end

---- Doombull

#newmonster 5713
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Doombull.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Doombull2.tga"
#name "Doombull"
#descr "Doombulls are the strongest and most ferocious of all Minotaurs, towering bull-headed and cloven-hoofed beasts almost as broad as they are tall. While the brayherds are usually called to war by Wargor chieftains, occasionally the dreaded Doombulls will do so instead. Whereas a chieftain will have plotted and schemed and taken counsel from his shaman, a Minotaur will simply be responding to a deep-seated urge to destroy. A ravenous hunger - known as the bloodgreed - comes upon them, and they bellow a deafening warcry that raises like an echo in every Beastmen that hears it."
#hp 65
#size 4
#prot 6
#mor 14
#mr 14 -- +3 for tier 3 commander
#enc 3
#str 20
#att 15
#def 13
#prec 10
#mapmove 2
#ap 16
#gcost 190
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 1 -- normal with no fort
#weapon 18 -- Battleaxe
#weapon 1218 -- Gore with charge bonus (new weapon)
#lanceok -- required for charge bonus
#armor 14 -- Plate Hauberk
#armor 118 -- Half Helmet
#nametype 222
#berserk 4
#unsurr 3 -- tier 3
#forestsurvival
#okleader
#supplybonus -4
#fear 5
#holy
#ambidextrous 3
#end

---- Bloodground Marker

#newmonster 5714
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Bloodground Marker.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Bloodground Marker.tga"
#name "Bloodground Marker"
#fixedname "Rock"
#descr "The territory in which a Beastman tribe hunts and raids is referred to as its Bloodground. The tribes will often mark these grounds with crudely-daubed symbols and runes on large stones - although these are not to be confused with the mighty Herdstones around which they centre their worship, and which are hidden in the deep recesses of the wilderness where outsiders dare not venture. Loot and plunder from the Beastmen's raiding is gathered together at these markers to be transported via the secret Beastpaths back to the Herdstones - or else divided immediately among the warriors of the tribe if new weapons are needed. This is the closest the Beastmen come to having any system of taxation, trade or commerce that other races would recognise.

[Whenever the Beastmen control a province and have friendly dominion one of these commanders will be spawned to provide tax collection]"
#str 14
#prot 10
#blind
#shockres 15
#fireres 15
#coldres 15
#poisonres 25
#inanimate
#stonebeing
#immobile
#neednoteat
#itemslots 1
#hp 10
#mor 30
#mr 16
#att 13
#def 0
#ap 8
#prec 15
#enc 0
#gcost 0
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#noleader
#mapmove 0
#size 3
#taxcollector
#nametype 222
#startage 100
#maxage 10000
#amphibian
#end


-------- MAGIC SUMMONS


---- Ghorgon

#newmonster 5716
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Ghorgon.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Ghorgon2.tga"
#name "Ghorgon"
#descr "Ghorgons are huge, four-armed, ox-headed variants of the Minotaur race that have evolved into their current state from the extreme overconsumption of tainted flesh. They now tower as large as a Giant above the Gor tribes, and their extra arms end in bony blades instead of true hands. Many also sprout extra mouths on their torsos or limbs, physical manifestations of their all-consuming hunger. All Beastmen know that to subsist upon lean, muscled flesh is to grow strong, and to inherit the power of those upon which you feed. The Ghorgons embody this belief. It is thought amongst the Bray-Shamans that the Ghorgons began life as the largest Minotaurs in their tribe before devouring their lesser kin, and the accumulated bloodlust that has built into their hearts eventually reached a fever pitch that consumes them in mind, body and soul. In its insatiable lust for food, the Ghorgon has been known to swallow victims whole, the entire body bolted down in a savage display of gluttonous delight. Smeared with gore and drooling slather, a Ghorgon can regain new strength from its flesh feast. Yet no matter how much a Ghorgon devours, the hideous beast remains as ravenous as ever."
#str 25
#prot 8
#hp 100
#mor 20 -- LD10, immune to psychology, stubborn
#mr 12 -- chaos twisted
#att 13 -- ws4 i3
#def 12 -- ws4 i3
#ap 18
#prec 9
#enc 4 -- big
#gcost 0
#rcost 1
#ressize 1 -- Beastmen low res usage
#noleader
#mapmove 2
#size 6
#nametype 222
#fear 5 -- terror
#undisciplined
#berserk 4 -- frenzy + bloodgreed
#siegebonus 5
#maxage 100
#forestsurvival
#noleader
--popkill?
--supplybonus?
#unsurr 2 -- four arms
#incorporate 10
#armor 44 -- furs
#weapon 1219 -- blade arms
#weapon 609 -- grab and swallow
#weapon 33 -- claws
#weapon 1218 -- Gore with charge bonus (new weapon)
#lanceok -- required for charge bonus
#ambidextrous 3
#end

------------- FLAG MONSTERS FOR EVENTS


----- Fort destruction mechanics

-- flag monster to destroy forts

#newmonster 8200
#copyspr 18 -- militia
#name "Brayherd" -- name and fixedname appear in built-in event
#fixedname "the victorious warriors of" -- name and fixedname appear in built-in event
#descr "If you see this then it's a bug, please report to the maker of this mod."
#nowish
#stealthy 999
#itemslots 2048 -- 1 feet
#hp 500
#prot 40
#mr 50
#mor 40
#str 50
#att 50
#def 50
#prec 50
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#fortkill 100 -- 100% chance to destroy fort
#landdamage 80 -- dies on land at end of next turn (has to survive one turn for fortkill to trigger)
#uwdamage 80 -- same in water
#nohof
#noheal
#float
#end

-- flag monster spawned by above monster to trigger reward flag monsters

#newmonster 8201
#copystats 8200
#copyspr 8200
#name "Fort Reward Base"
#landdamage 0 -- has to be killed by event, not at end of turn
#uwdamage 0
#fortkill 0 -- remove fortkill copied from above monster
#end

-- flag monsters for individual fort destruction rewards

#newmonster 8202
#copystats 8201
#copyspr 8201
#name "Fort Reward Gors"
#landdamage 100 -- die this turn
#uwdamage 100
#end

#newmonster 8203
#copystats 8201
#copyspr 8201
#name "Fort Reward Minotaurs"
#landdamage 100 -- die this turn
#uwdamage 100
#end

#newmonster 8204
#copystats 8201
#copyspr 8201
#name "Fort Reward Gold"
#landdamage 100 -- die this turn
#uwdamage 100
#end

-- fort kill monster for starting fort
#newmonster 8205
#copystats 8200
#copyspr 8200
#fixedname "the warriors of"
#name "Brayherd"
#end

-------- SPELLS

---- SUMMONS

--- Call Tuskgor Herd

#newspell
#name "Call Tuskgor Herd"
#descr "The shaman tracks down a small herd of Tuskgors and binds their wills to serve his purpose. Tuskgors are vicious, foul-smelling creations of Chaos combining features of great boars and rams with the nature of the Beastmen themselves."
#restricted 122
#path 0 6 -- nature
#pathlevel 0 2  -- N2
#school 0 -- conjuration
#fatiguecost 400 -- 4 nature gems
#researchlevel 3
#effect 10001
#damage 5773 -- Tuskgor
#nreff 2003 -- 7 plus 2 per extra path level
#end

--- Call Ghorgon

#newspell
#name "Call Ghorgon"
#descr "Ghorgons are massive, four-armed variants of the Minotaur race possessed by overwhelming hunger for red, living meat. By preparing a special sacrifice of flesh, a shaman can channel the creature's bloodlust into the ranks of the enemy and away from the rest of the herd."
#details "Summons one Ghorgon as a troop."
#restricted 122
#path 0 7 -- blood
#pathlevel 0 2  -- B2
#path 1 6 -- nature
#pathlevel 1 1 -- N1
#school 6 -- blood
#fatiguecost 1800 -- 18 slaves
#researchlevel 5
#effect 10001 -- summon troops
#damage 5716 -- Ghorgon
#nreff 1
#end

--- Dominate Ghorgon

#newspell
#name "Dominate Ghorgon"
#descr "Ghorgons are massive, four-armed variants of the Minotaur race possessed by overwhelming hunger for red, living meat. A powerful shaman can, if a mindless beast is not sufficient for their purposes, dominate the creature with his own will and give it a semblance of intelligence."
#details "Summons one Ghorgon as a commander."
#restricted 122
#path 0 7 -- blood
#pathlevel 0 3  -- B3
#path 1 6 -- nature
#pathlevel 1 1 -- N1
#school 6 -- blood
#fatiguecost 3000 -- 30 slaves
#researchlevel 6
#effect 10021 -- summon commander
#damage 5716 -- Ghorgon
#end

---- OTHER RITUALS

-------- SITES

#newsite 1650
#name "Heart of the Woods"
#path 6
#level 0
#rarity 5
#gems 6 3 -- 3 nature
#gems 5 2 -- 2 death
-- these are all forest recruitable, added here in case cap isn't a forest
#homecom 5702 -- Beastlord
#homecom 5704 -- Great Bray-Shaman
#homecom 5711 -- Beastlord Chariot
#homecom 5713 -- Doombull
#end

#newsite 1619
#name "Beastwilds"
#path 6
#level 0
#rarity 5
-- these are all forest recruitable, added here in case cap isn't a forest
#homemon 5765  -- Bestigor
#homemon 5773  -- Tuskgor
#homemon 5775  -- Minotaur (montag recruit)
#end

#newsite 1652
#name "Is temple"           -- marker for enemy temples
#rarity 5
#path 8 -- holy, to help it hide
#level 4 -- to make it found less often
#end

---- Weapon Pile site given as reward for building temples
#newsite 1653
#name "Weapon Pile"
#res 80
#path 6 -- nature
#rarity 5 -- never appears randomly
#level 0 -- always visible
#end



------- FUTURESITES

#newsite 1507
#name "Great Bray-Shaman Types"
#path 6 -- nature
#level 0
#rarity 5
#homecom 5705 -- normal
#homecom 5706 --- nurgle
#homecom 5707 -- slaanesh
#homecom 5708 -- tzeentch
#homecom 5709 -- khorne
#end


#newsite 1508
#name "Beastmen Temple Freespawn"
#path 8 -- holy
#level 0
#rarity 5
#homemon 5748 -- gave bray wolf
#homemon 5749 -- gave bray boar
#homemon 5750 -- gave bray snake
#homemon 5751 -- gave bray bird
#end


#newsite 1509
#name "Beastmen Summons"
#path 6 -- nature
#level 0
#rarity 5
#homemon 5773 -- Tuskgor
#homemon 5716 -- Ghorgon
#homecom 5716 -- Ghorgon
#end


#newsite 1660
#name "Beastmen Multiheroes"
#path 4 -- astral
#level 0
#rarity 5
#homecom 5711 -- Beastlord chariot
#homecom 5706 -- Great Bray-Shaman of Nurgle
#homecom 5707 -- Great Bray-Shaman of Slaanesh
#homecom 5708 -- Great Bray-Shaman of Tzeentch
#homecom 5709 -- Great Bray-Shaman of Khorne
#end


#newsite 1661
#name "Beastmen Luck-independent Heroes"
#path 0 -- fire
#level 0
#rarity 5
#homecom 5800 -- Taurox
#homecom 5801 -- Khazrak
#end



-------- EVENTS

---------------- WELCOME TO BEASTLANDS -----------------

#newevent
#msg "Welcome! The Beastlands have some special mechanics which make them a little different from other nations.

No forts: The Beastmen do not use forts at all, and have no fort-only or capital-only recruitables. Resource and recruitment point costs are lower to allow for this. Note that it is still possible to build forts but they will be immediately destroyed! You will still start with a fort, but it will be destroyed at the start of turn 2.

Fort and temple destruction: Whenever you successfully storm an enemy fort, it will be destroyed on the following turn and you will be given a random reward. (There is no need to order a commander to destroy the fort). Destroying enemy temples gives similar rewards.

Temples: Building a temple will also create a 'weapon pile' site, representing loot offered by the Beastmen, which increases resources. This will last for a random number of turns (5 on average). Your temples also generate Gaves (sacred freespawn), with the chance for them to appear increasing with stronger Dominion.

Dominion: All provinces under the Beastmen's Dominion will move towards Turmoil 3 regardless of scales."
#req_owncapital 1
#req_pregame 1 -- only happens before the first turn of the game
#req_fornation 122
#nation 122
#req_unique 1
#rarity 5
#end

----- Generate turmoil
#newevent
#msg "adding turmoil"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_domowner 122 -- Beastmen dominion
#incscale 0 -- increase Turmoil by 1
#end

----- Teritory control events
-- Create a Bloodground Marker in fully controlled provinces without one
#newevent
#msg "creating Bloodground marker"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#nation 122
#req_fullowner 122 -- must have positive dom and no enemy fort
#req_nomonster 5714
#com 5714 -- Bloodground Marker
#end

----- Sacred freespawn

---- Spawn Gaves at temples
#newevent
#msg "spawning Gaves"
#notext
#nolog
#req_fullowner 122
#req_domchance 4 -- 4 percent chance per candle
#req_temple 1
#req_fornation 122
#rarity 5
#req_land 1
#nation 122
#1d3units -3221
#end



----- Temple building events

---- Create Weapon Pile site when building temple
#newevent
#req_targorder 19 -- require a commander with 'build temple' order
#req_pop0ok
#rarity 5
#req_fornation 122
#nation 122
#req_freesites 1            -- 1 free site slot
#msg "Upon completion of the temple to the powers of Chaos, the warherds have heaped piles of loot around the local herdstone in offering. These will be available for the next few months, allowing the tribes in this province to field more heavily-armoured forces."
#addsite 1653 -- create weapon pile site
#end

---- Create Weapon Pile site at capital on turn 2
#newevent
#req_pop0ok
#rarity 5
#notext
#nolog
#req_fornation 122
#nation 122
#req_freesites 1            -- 1 free site slot
#req_owncapital 1
#req_turn 1					-- happens on second turn (0-indexed)
#req_unique 1					-- doesn't happen again
#addsite 1653 -- create weapon pile site
#end

---- Remove site
#newevent
#msg "Removing [Weapon Pile]"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#nation 122
#req_site 1 -- site name mentioned in msg must exist in prov
#req_rare 20 -- 20% chance, for an average of five turns
#req_turn 5 -- can't happen before turn 5, so site on capital doesn't disappear too soon
#removesite 1653
#end

---- Remove weapon pile if not controlled by Beastmen
#newevent
#msg "Removing [Weapon Pile]"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_notnation 122
#nation 122
#req_site 1 -- site name mentioned in msg must exist in prov
#removesite 1653
#end


----- Great Shaman recruitment events: recruiting the Great Bray-Shaman commander leades to one of 9 events happening, which will replace it with either the vanilla version or one of the four versions specific to an individual god.
---- First four events each create one of the specific god-dedicated shamans but only if that type doesn't exist already, to increase chance of getting new one
---- 
#newevent
#msg "creating Tzeentch Great Shaman"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#req_monster 5704           -- Recruitable Great Shaman commander
#req_nomnr "Great Bray-Shaman of Tzeentch"	-- doesn't exist anywhere in world
#req_rare 10				-- 10% = 1/10

#nation 122
#killcom 5704
#com "Great Bray-Shaman of Tzeentch" 

#end
---- 
#newevent
#msg "creating Nurgle Great Shaman"
#notext
#nolog 
#req_pop0ok
#rarity 5
#req_fornation 122
#req_monster 5704           -- Recruitable Great Shaman commander
#req_nomnr "Great Bray-Shaman of Nurgle"	-- doesn't exist anywhere in world
#req_rare 11				-- 11% ~= 1/9

#nation 122
#killcom 5704
#com "Great Bray-Shaman of Nurgle" 

#end
---- 
#newevent
#msg "creating Slaanesh Great Shaman"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#req_monster 5704           -- Recruitable Great Shaman commander
#req_nomnr "Great Bray-Shaman of Slaanesh"	-- doesn't exist anywhere in world
#req_rare 13				-- 13% ~= 1/8
#nation 122
#killcom 5704
#com "Great Bray-Shaman of Slaanesh" 
#end

---- 
#newevent
#msg "creating Khorne Great Shaman"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#req_monster 5704           -- Recruitable Great Shaman commander
#req_nomnr "Great Bray-Shaman of Khorne"	-- doesn't exist anywhere in world
#req_rare 14				-- 14% ~= 1/7
#nation 122
#killcom 5704
#com "Great Bray-Shaman of Khorne" 
#end


---- Now these four create one even if it exists. Chance for each is ~10% given no previous event has triggered.

#newevent
#msg "creating Tzeentch Great Shaman"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#req_monster 5704           -- Recruitable Great Shaman commander
#req_rare 10				-- 10% = 1/10
#nation 122
#killcom 5704
#com "Great Bray-Shaman of Tzeentch" 
#end

---- 
#newevent
#msg "creating Nurgle Great Shaman"
#notext
#nolog 
#req_pop0ok
#rarity 5
#req_fornation 122
#req_monster 5704           -- Recruitable Great Shaman commander
#req_rare 11				-- 11% ~= 1/9
#nation 122
#killcom 5704
#com "Great Bray-Shaman of Nurgle" 
#end


---- 
#newevent
#msg "creating Slaanesh Great Shaman"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#req_monster 5704           -- Recruitable Great Shaman commander
#req_rare 12				-- 12% ~= 1/8
#nation 122
#killcom 5704
#com "Great Bray-Shaman of Slaanesh" 
#end


---- 
#newevent
#msg "creating Khorne Great Shaman"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#req_monster 5704           -- Recruitable Great Shaman commander
#req_rare 14				-- 14% ~= 1/7
#nation 122
#killcom 5704
#com "Great Bray-Shaman of Khorne" 
#end


---- Final event creates the vanilla shaman if none of the previous ones triggered
#newevent
#msg "creating vanilla Great Shaman"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#req_monster 5704           -- Recruitable Great Shaman commander
#nation 122
#killcom 5704
#com 5705
#end

----These events give the mark items to the different Great Shaman types if they don't already have one

-- Tzeentch
#newevent
#msg "giving [Mark of Tzeentch]"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#req_targmnr "Great Bray-Shaman of Tzeentch"
#req_targnoitem "Mark of Tzeentch"
#nation 122
#addequip 9 -- gives the item mentioned in description
#end

-- Nurgle
#newevent
#msg "giving [Mark of Nurgle]"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#req_targmnr "Great Bray-Shaman of Nurgle"
#req_targnoitem "Mark of Nurgle"
#nation 122
#addequip 9 -- gives the item mentioned in description
#end

-- Slaanesh
#newevent
#msg "giving [Mark of Slaanesh]"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#req_targmnr "Great Bray-Shaman of Slaanesh"
#req_targnoitem "Mark of Slaanesh"
#nation 122
#addequip 9 -- gives the item mentioned in description
#end

-- Khorne
#newevent
#msg "giving [Mark of Khorne]"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#req_targmnr "Great Bray-Shaman of Khorne"
#req_targnoitem "Mark of Khorne"
#nation 122
#addequip 9 -- gives the item mentioned in description
#end


----- Temple destruction events
---- Create a marker site wherever a non-Beastmen temple exists -- one version is based on a temple being there, one on the temple build order being issued. The reason to have both is temples can be added by events or other things, but a build order for a temple means the temple won't exist until after the event phase, so better to act on the build order for newly built temples
#newevent
#msg "creating temple marker site due to build order"
#notext
#nolog
#req_targorder 19 -- require a commander with 'build temple' order -- this is used so there isn't a one turn delay in the temple actually turning up
#req_pop0ok
#rarity 5
#req_notnation 122
#req_freesites 1            -- 1 free site slot
#req_nositenbr 1652         -- 'Is temple' site not already there
#hiddensite 1652               -- create 'Is temple'
#end

#newevent
#msg "creating temple marker site due to temple presence"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_notnation 122
#req_temple 1
#req_freesites 1            -- 1 free site slot
#req_nositenbr 1652         -- 'Is temple' site not already there
#hiddensite 1652               -- create 'Is temple'
#end

---- Remove the site if the temple is no longer there, but province not controlled by Beastmen

#newevent
#msg "removing temple marker site. [Is temple]"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_notnation 122
#req_site 1 -- requires the is temple site to be present
#req_temple 0
#removesite 1652
#end

---- When Beastmen take over a prov with that site in, give them stuff. Several versions of this, one will be chosen randomly. This first set of these is only in cases where the temple isn't protected by a fort.

-- V1: Turmoil and dominion (enemy dominion)
#newevent
#msg "After taking this province and storming the fort your warherds sacked a temple belonging to your enemies and bathed in the blood of their priests while glorying the Chaos gods. Faith in the enemy God is greatly decreased. [Is temple]"
#req_pop0ok
#rarity 5
#req_fornation 122
#req_site 1               -- 'Is temple' must be present
#req_fort 0 -- must not be a fort present
#incscale3 0                -- +3 turmoil
#req_mydominion 0 -- requires that there is no beastman dominion here
#incdom -5
#unrest 20
#removesite 1652
#end

-- V1: Turmoil and dominion (friendly dominion)
#newevent
#msg "After taking this province and storming the fort your warherds sacked a temple belonging to your enemies and bathed in the blood of their priests while glorying the Chaos gods. [Is temple]"
#req_pop0ok
#rarity 5
#req_fornation 122
#req_site 1               -- 'Is temple' must be present
#req_fort 0 -- must not be a fort present
#incscale3 0                -- +3 turmoil
#req_mydominion 1 -- requires that there is beastman dominion here
#incdom 5
#unrest 20
#removesite 1652
#end






-- V2: Blood slaves
#newevent
#msg "After taking this province your warherds sacked a temple belonging to your enemies and dragged their acolytes off to be sacrificed in the fell rituals of the Bray-Shamans. [Is temple]"
#req_pop0ok
#rarity 5
#req_fornation 122
#req_site 1               -- 'Is temple' must be present
#req_fort 0 -- must not be a fort present
#incscale2 0                -- +2 turmoil
--incdom 2
#unrest 20
#4d6vis 7
#removesite 1652
#end

-- V3: Gold
#newevent
#msg "After taking this province your warherds sacked a temple belonging to your enemies and dragged everything of value back to heap before the Herdstones. [Is temple]"
#req_pop0ok
#rarity 5
#req_fornation 122
#req_site 1               -- 'Is temple' must be present
#req_fort 0 -- must not be a fort present
#incscale2 0                -- +2 turmoil
--incdom 2
#unrest 20
#gold 400
#removesite 1652
#end


-- V4: Temple (if in forest with Shaman)
#newevent
#msg "After taking this province your warherds sacked a temple belonging to your enemies, and the Bray-Shaman among them raised a momument to the Chaos gods in its place. [Is temple]"
#req_pop0ok
#rarity 5
#req_fornation 122
#req_site 1               -- 'Is temple' must be present
#req_monster 5703           -- Bray-Shaman present
#req_forest
#req_fort 0 -- must not be a fort present
#incscale2 0                -- +2 turmoil
--incdom 2
#unrest 20
#temple 1
#removesite 1652
#end

-- V5: Temple and shaman (if in forest with Great Shaman)
#newevent
#msg "After taking this province your warherds sacked a temple belonging to your enemies, and the Great Bray-Shaman among them raised a momument to the Chaos gods in its place. An apprentice shaman, eager to join him in his rituals of defilement, has emerged from the woods to join your cause and brought magical gifts to gain the favour of his new master. [Is temple]"
#req_pop0ok
#rarity 5
#req_fornation 122
#req_site 1               -- 'Is temple' must be present
#req_monster 5705           -- Great Bray-Shaman present
#req_forest
#req_fort 0 -- must not be a fort present
#incscale2 0                -- +2 turmoil
--incdom 2
#unrest 20
#temple 1
#nation -2
#com 5703                -- create shaman
#2d6vis 5                 -- create N gems
#2d6vis 6                 -- create D gems
#removesite 1652
#end

-- V7: Centigors
#newevent
#msg "After taking this province your warherds sacked a temple belonging to your enemies, and discovered several barrels of strong wine being stored for an upcoming festival. A herd of raucous Centigors, attracted by the smell of alcohol, have glutted themselves on the bounty and are now keen to seek further plunder alongside your armies. [Is temple]"
#req_pop0ok
#rarity 5
#req_fornation 122
#req_site 1               -- 'Is temple' must be present
#req_fort 0 -- must not be a fort present
#incscale2 0                -- +2 turmoil
--incdom 2
#unrest 20
#nation -2
#5d6units -3224            -- Centigors montag
#removesite 1652
#end


-- V8: Transform and give path boost (if basic shaman present)
#newevent
#msg "After taking this province your warherds sacked a temple belonging to your enemies, and a Bray-Shaman among them led the profane rites of defilement to the glory of the Chaos gods. As he did so he felt his knowledge of ancient magics growing stronger, a sure sign that this offering found favour with his dark masters! [Is temple]"
#req_pop0ok
#rarity 5
#req_fornation 122
#req_site 1               -- 'Is temple' must be present
#req_targmnr 5703           -- Bray-Shaman
#req_fort 0 -- must not be a fort present
#incscale2 0                -- +2 turmoil
#incdom 2
#unrest 20
#natureboost -1 -- -1 means use monster found by target requirements
#bloodboost -1
#deathboost -1
#holyboost -1
#transform 5705	-- vanilla Great Bray-Shaman
#removesite 1652
#end






------ Fort destruction events
---- When the Beastmen have a prov with a fort, attempt to add 1PD - this will fail if they're seiging a fort so we can tell later whether they fully control it
#newevent
--#msg "Creating destroy fort pd" --debug
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#req_fort 1
#req_maxdef 0 -- don't add if we already have some pd
#req_nomonster 8200
#defence 1
#end

---- Now create the fortkill and reward monsters only if the pd increase is there
#newevent
#msg "Creating destroy fort monster"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#req_fort 1
#req_mindef 1 -- min pd
#req_turn 2 -- turn 2 at earliest, to exclude starting fort
#req_nomonster 8200
#stealthcom 8200 -- creates flag monster to destroy fort, defaults to independents
#end

#newevent
#msg "Creating reward monster"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#nation 122 -- needs to belong to beastmen for the #killcom in later events to work properly
#req_fort 1
#req_mindef 1 -- min pd
#req_turn 2 -- turn 2 at earliest, to exclude starting fort
#stealthcom "Fort Reward Base"
#end

-- version of fortkill event for starting fort
#newevent
#msg "Creating destroy fort monster for starting fort"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#req_fort 1
#req_maxturn 1 -- can only happen on turn 1
#stealthcom 8205 -- creates flag monster to destroy fort, defaults to independents
#end

---- Following events are in pairs: the first of each pair checks for and kills the base reward monster, and creates a specific one. The second in the pair checks for that specific reward monster and gives the reward. (The pair of events is used so the first one can have #notext, as otherwise the player would get a notification that "Fort Reward Base" was killed)



-- Give some Gors led by a Wargor
#newevent
#msg "Creating destroy fort reward monster: gors"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#req_monster "Fort Reward Base"
#req_rare 33 -- 1/3 chance to happen
#killcom  "Fort Reward Base" -- need to explicitly kill it so only one of these events triggers
#stealthcom "Fort Reward Gors"
#end

#newevent
#msg "As your warherds tore down the enemy fortress in this province, a Wargor and his tribe emerged from the wilderness to join the destruction. They have pledged to fight for you in return for the promise of more plunder like this."
#req_pop0ok
#rarity 5
#req_fornation 122
#nation 122
#req_monster "Fort Reward Gors" -- default owner is independents so we don't see it drown
#com "Wargor"
#3d6units 5763 -- gors 
#3d6units 5764 -- gors (armoured)
#3d6units 5762 -- ungor raiders
#end


-- Give some Minotaurs
#newevent
#msg "Creating destroy fort reward monster: minotaurs"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#req_monster "Fort Reward Base"
#req_rare 50 -- 1/2 chance to happen
#killcom  "Fort Reward Base" -- need to explicitly kill it so only one of these events triggers
#stealthcom "Fort Reward Minotaurs" -- default owner is independents so we don't see it drown
#end

#newevent
#msg "As your warherds tore down the enemy fortress in this province, a Gorebull and his tribe of Minotaurs emerged from the wilderness to join the destruction. They have pledged to fight for you in return for the promise of more slaughter like this."
#req_pop0ok
#rarity 5
#req_fornation 122
#nation 122
#req_monster "Fort Reward Minotaurs"
#com "Gorebull"
#4d6units -3226 -- Minotaurs montag
#end


-- Give some gold (this has 100% chance to happen if none of the others have happened yet)
#newevent
#msg "Creating destroy fort reward monster: gold"
#notext
#nolog
#req_pop0ok
#rarity 5
#req_fornation 122
#req_monster "Fort Reward Base"
#killcom  "Fort Reward Base" -- need to explicitly kill it so only one of these events triggers
#stealthcom "Fort Reward Gold" -- default owner is independents so we don't see it drown
#end

#newevent
#msg "Your warherds have carried off much valuable plunder after destroying the fortress in this province."
#req_pop0ok
#rarity 5
#req_fornation 122
#nation 122
#req_monster "Fort Reward Gold"
#gold 300
#end

----- Hero spawning events

-- Spawn Taurox
#newevent
#msg "The ferocious hero Taurox the Brass Bull, known as Slaughterhorn, has joined your cause."
#req_owncapital 1
#req_fornation 122 -- Beastmen
#nation 122
#com 5800 -- Taurox
#req_unique 1
#rarity 5
#req_rare 3
#req_turn 10
#end

-- Spawn Khazrak
#newevent
#msg "The legendary hero Khazrak the One-Eye, scourge of the Drakwald Forest, has joined your cause."
#req_owncapital 1
#req_fornation 122 -- Beastmen
#nation 122
#com 5801 -- Khazrak
#req_unique 1
#rarity 5
#req_rare 3
#req_turn 10
#end



------ Now we repeat the earlier temple destruction rewards, but these ones trigger if the fort destruction monster is present. These are needed because the previous rewards only trigger if there is no fort present (you took over and destroyed a non-forted temple). These ones are for the case where you've taken over a fort and destroyed it and there was a temple present which was also destroyed


-- V1: Turmoil and dominion (enemy dominion)
#newevent
#msg "After taking this province and storming the fort your warherds sacked a temple belonging to your enemies and bathed in the blood of their priests while glorying the Chaos gods. Faith in the enemy God is greatly decreased. [Is temple]"
#req_pop0ok
#rarity 5
#req_fornation 122
#req_site 1               -- 'Is temple' must be present
#req_fort 1 -- must be a fort present
#req_monster 8200 -- the fort destruction monster
#incscale3 0                -- +3 turmoil
#req_mydominion 0 -- requires that there is no beastman dominion here
#incdom -5
#unrest 20
#removesite 1652
#end

-- V1: Turmoil and dominion (friendly dominion)
#newevent
#msg "After taking this province and storming the fort your warherds sacked a temple belonging to your enemies and bathed in the blood of their priests while glorying the Chaos gods. [Is temple]"
#req_pop0ok
#rarity 5
#req_fornation 122
#req_site 1               -- 'Is temple' must be present
#req_fort 1 -- must be a fort present
#req_monster 8200 -- the fort destruction monster
#incscale3 0                -- +3 turmoil
#req_mydominion 1 -- requires that there is beastman dominion here
#incdom 5
#unrest 20
#removesite 1652
#end

-- V2: Blood slaves
#newevent
#msg "After taking this province and storming the fort your warherds sacked a temple belonging to your enemies and dragged their acolytes off to be sacrificed in the fell rituals of the Bray-Shamans. [Is temple]"
#req_pop0ok
#rarity 5
#req_fornation 122
#req_site 1               -- 'Is temple' must be present
#req_fort 1 -- must be a fort present
#req_monster 8200 -- the fort destruction monster
#incscale2 0                -- +2 turmoil
--incdom 2
#unrest 20
#4d6vis 7
#removesite 1652
#end

-- V3: Gold
#newevent
#msg "After taking this province and storming the fort your warherds sacked a temple belonging to your enemies and dragged everything of value back to heap before the Herdstones. [Is temple]"
#req_pop0ok
#rarity 5
#req_fornation 122
#req_site 1               -- 'Is temple' must be present
#req_fort 1 -- must be a fort present
#req_monster 8200 -- the fort destruction monster
#incscale2 0                -- +2 turmoil
--incdom 2
#unrest 20
#gold 400
#removesite 1652
#end


-- V4: Temple (if in forest with Shaman)
#newevent
#msg "After taking this province and storming the fort your warherds sacked a temple belonging to your enemies, and the Bray-Shaman among them raised a momument to the Chaos gods in its place. [Is temple]"
#req_pop0ok
#rarity 5
#req_fornation 122
#req_site 1               -- 'Is temple' must be present
#req_monster 5703           -- Bray-Shaman present
#req_forest
#req_fort 1 -- must be a fort present
#req_monster 8200 -- the fort destruction monster
#incscale2 0                -- +2 turmoil
--incdom 2
#unrest 20
#temple 1
#removesite 1652
#end

-- V5: Temple and shaman (if in forest with Great Shaman)
#newevent
#msg "After taking this province and storming the fort your warherds sacked a temple belonging to your enemies, and the Great Bray-Shaman among them raised a momument to the Chaos gods in its place. An apprentice shaman, eager to join him in his rituals of defilement, has emerged from the woods to join your cause and brought magical gifts to gain the favour of his new master. [Is temple]"
#req_pop0ok
#rarity 5
#req_fornation 122
#req_site 1               -- 'Is temple' must be present
#req_monster 5705           -- Great Bray-Shaman present
#req_forest
#req_fort 1 -- must be a fort present
#req_monster 8200 -- the fort destruction monster
#incscale2 0                -- +2 turmoil
--incdom 2
#unrest 20
#temple 1
#nation -2
#com 5703                -- create shaman
#2d6vis 5                 -- create N gems
#2d6vis 6                 -- create D gems
#removesite 1652
#end

-- V7: Centigors
#newevent
#msg "After taking this province and storming the fort your warherds sacked a temple belonging to your enemies, and discovered several barrels of strong wine being stored for an upcoming festival. A herd of raucous Centigors, attracted by the smell of alcohol, have glutted themselves on the bounty and are now keen to seek further plunder alongside your armies. [Is temple]"
#req_pop0ok
#rarity 5
#req_fornation 122
#req_site 1               -- 'Is temple' must be present
#req_fort 1 -- must be a fort present
#req_monster 8200 -- the fort destruction monster
#incscale2 0                -- +2 turmoil
--incdom 2
#unrest 20
#nation -2
#5d6units -3224            -- Centigors montag
#removesite 1652
#end


-- V8: Transform and give path boost (if basic shaman present)
#newevent
#msg "After taking this province your warherds sacked a temple belonging to your enemies, and a Bray-Shaman among them led the profane rites of defilement to the glory of the Chaos gods. As he did so he felt his knowledge of ancient magics growing stronger, a sure sign that this offering found favour with his dark masters! [Is temple]"
#req_pop0ok
#rarity 5
#req_fornation 122
#req_site 1               -- 'Is temple' must be present
#req_targmnr 5703           -- Bray-Shaman
#req_fort 1 -- must be a fort present
#req_monster 8200 -- the fort destruction monster
#incscale2 0                -- +2 turmoil
--incdom 2
#unrest 20
#natureboost -1 -- -1 means use monster found by target requirements
#bloodboost -1
#deathboost -1
#holyboost -1
#transform 5705	-- vanilla Great Bray-Shaman
#removesite 1652
#end


----- HEROES

---- Taurox

#newmonster 5800
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Taurox.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Taurox2.tga"
#name "Brass Bull"
#fixedname "Taurox"
#descr "Taurox is a Doombull whose flesh has been transmuted to living brass by the powers of Chaos, making him incredibly resilient to harm and slow to tire. Taurox was once the chieftain of a minotaur tribe until he slew and devoured a demonic emissary of the fell powers, which caused him to become beset by visions of blood and slaughter. While overcome with these visions he rampaged for a year and a day, killing every living thing he could find. This slaughter began with the murder of his entire tribe and only ended when he collapsed, spent to the point of death, in a river of his victims' blood. In that moment the gods judged his actions as a fitting act of worship at the altar of Chaos, and by their will he was reborn with a body of gleaming metal. His appetite for murder has not been deminished by his transformation, and he seeks constantly for new victims to slay with the twin axes he wields. Powerful runes of Chaos inscribed on these weapons cause such victims' flesh to burn where they strike, just as their blood will later burn and boil in the belly of the metallic monstrosity."
#hp 70 -- Doombull + 5
#size 4
#prot 15 -- Brass Body
#mor 15
#mr 15 -- +4 for tier 4 hero
#enc 3
#str 20
#att 15
#def 13
#prec 10
#mapmove 2
#ap 18
#gcost 100
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 1 -- normal with no fort
#weapon 1221 -- Rune-tortured axe
#weapon 1221 -- Rune-tortured axe
#weapon 1218 -- Gore with charge bonus (new weapon)
#lanceok -- required for charge bonus
#armor 14 -- Plate Hauberk
#armor 118 -- Half Helmet
#pierceres
#slashres
#nametype 222
#berserk 4
#unsurr 4 -- tier 4 hero
#forestsurvival
#goodleader
#supplybonus -4
#reinvigoration 1
#fear 5
#holy
#end

---- Khazrak

#newmonster 5801
#spr1 "./Sombre_Warhammer/Warhammer_Beastmen/Khazrak.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Beastmen/Khazrak2.tga"
#name "One-Eye"
#fixedname "Khazrak"
#descr "Khazrak the One-Eye is one of the most famed Beastlords in recent history, and possesses a ruthless cunning far above that of his bestial kin. By the normal intellectual standards of Beastmen, Khazrak has a unique and adept ability to control and harness the unruly spirit of the herd and devise simple but effective battle plans in order to win his battles. He makes particularly good use of his well-trained Warhounds, sending them to flank and surprise enemies or cut down those who flee. Khazrak and his warbands have long preyed on the lands around the Drakwald Forest, and this has led to a fierce rivalry with Boris Todbringer, Elector Count of the province of Middenland. This rivalry has cost both man and Beastman the loss of an eye. Khazrak possesses a suit of armour known as the Dark Mail which protects him from hostile spells. He wields a lethal whip named Scourge, wrapped in the bitter curses of many generations of Bray-shamans, which can strike at many foes at once."
#hp 45 -- Beastlord plus hero bonus
#size 3
#prot 6
#mor 14
#mr 18 -- +4 for tier 4 hero, +3 for Dark Mail
#enc 3
#str 16
#att 16 -- one higher WS than Beastlord
#def 14
#prec 10
#mapmove 2
#ap 14
#gcost 100
#rcost 0 -- Beastmen low res usage
#ressize 1 -- Beastmen low res usage
#rpcost 1 -- normal with no fort
#weapon 8 -- broad sword
#weapon 1222 -- Scourge (whip)
#weapon 331 -- Gore
#armor 118 -- Half Helmet
#armor 401 -- The Dark Mail
#nametype 222
#unsurr 4 -- tier 4 hero
#forestsurvival
#expertleader -- one better than Beastlord
#beastmaster 2 -- he's good at using warhounds
#taxcollector
#startingaff 524288 -- starts with lost eye affliction
#itemslots 14470 -- normal but no body
#end

-------- NATION

#selectnation 122
#clearnation
#clearsites
#name "Beastlands"
#epithet "Cloven Ones"
#era 2
#brief "Grotesque hybrids of animal and human, the Beastmen infest the blighted forests of the Old World. They bear a profound hatred of order and reason, and seek to drag the world into a barbaric and primal age."
#descr "Grotesque hybrids of animal and human, the Beastmen infest the blighted forests of the Old World. Their savage tribes explode from the depths of the haunted woods to wage bitter war against the civilised races. They bear a profound hatred of order and reason, and seek to drag the world into a barbaric and primal age. Beastmen take particular pleasure in defiling the holy sites of other races, and gain bonuses from destroying enemy temples."
#summary "Race: Beastmen.
Military: Throngs of cowardly lesser beastmen, powerful true beastmen, swift Centigors, and hulking Minotaurs
Magic: Strong Nature with Death and Blood. Unreliable access to Astral, Fire, Air, and Earth.
Priests: Powerful. Can perform blood sacrifice. Dominion increases Turmoil regardless of scales.
Mechanics: Do not build or use forts. Gain rewards for detroying enemy forts and temples."
#flag "./Sombre_Warhammer/Warhammer_Beastmen/Flag.tga"
#startsite "Heart of the Woods"
#startsite "Beastwilds"

#templepic 10
#idealcold 0
#color 0.5 0.2 0.1

#sacrificedom -- can perform blood sacrifice

#fortera 1 -- sets what forts they will use
#homefort 1 -- palisades
#fortcost 9990 -- forts are 100x the usual cost

#likesterr 128 -- more likely to have capital in forest

#futuresite 1508 -- beastmen freespawn
#futuresite 1509 -- beastmen summons
#futuresite 1507 -- Great Bray-Shaman types
#futuresite 1660 -- multiheroes
#futuresite 1661 -- heroes

------- Add soldiers
-- Note: there seems to be a cap of 16 on #addforeignunit plus #addforeigncom

#addforeignunit 5740  -- Bray (montag recruit)
#addrecunit 5740
#addforeignunit 5758  -- Ungor (montag recruit)
#addrecunit 5758
#addforeignunit 5763  -- Gor
#addrecunit 5763
#addforeignunit 5764  -- Gor (armoured)
#addrecunit 5764
#forestrec 5765  -- Bestigor
#addforeignunit 5770  -- Centigor (montag recruit)
#addrecunit 5770
#addforeignunit 5780  -- Chaos Warhound
#addforeignunit 5774  -- Tuskgor Chariot
#addrecunit 5774
#forestrec 5773  -- Tuskgor
#forestrec 5775  -- Minotaur (montag recruit)

------- Add leaders
-- Note: there seems to be a cap of 16 on #addforeignunit plus #addforeigncom

#addforeigncom 5700 -- Ungor Scout
#addreccom 5700
#addforeigncom 5701 -- Wargor
#addreccom 5701
#forestcom 5702 -- Beastlord
#addforeigncom 5703 -- Bray-Shaman
#addreccom 5703
#forestcom 5704 -- Great Bray-Shaman
#addforeigncom 5710 -- Centigor Messenger
#addreccom 5710
#forestcom 5711 -- Beastlord Chariot
#addforeigncom 5712 -- Gorebull
#addreccom 5712
#forestcom 5713 -- Doombull


------- Province Defence

--Sets the units to be used in province defense.

#defcom1 5701 -- Wargor

#defunit1 -3222  -- Ungor montag
#defunit1b 5762  -- Ungor Raider (bow)
#defunit1c 5763  -- Gor

--Sets how many of the units to appear per 10 points.

#defmult1 20
#defmult1b 10
#defmult1c 10


------ Hero Settings

------ Starting Units

#startcom 5701 -- Wargor
#startunittype1 5762  -- Ungor Raider
#startunitnbrs1 20
#startunittype2 5763  -- Gor
#startunitnbrs2 10
#startscout 5700 -- Ungor Scout

-------- PRETENDERS

#cleargods
#addgod 120
#addgod 138
#addgod 156
#addgod 157
#addgod 158
#addgod 159
#addgod 269
#addgod 401
#addgod 606
#addgod 655
#addgod 656
#addgod 657
#addgod 779
#addgod 812
#addgod 958
#addgod 978
#addgod 979
#addgod 1231
#addgod 1349
#addgod 2082
#addgod 2234
#addgod 2448
#addgod 2449
#addgod 2450
#addgod 2461
#addgod 2783
#addgod 2784
#addgod 2790
#addgod 2793

----- HEROES

#multihero1 5711 -- Beastlord chariot
#multihero1 5706 -- Great Bray-Shaman of Nurgle
#multihero1 5707 -- Great Bray-Shaman of Slaanesh
#multihero1 5708 -- Great Bray-Shaman of Tzeentch
#multihero1 5709 -- Great Bray-Shaman of Khorne

-------- END OF NATION

#end

-------- NAMES

--Beastman names
#selectnametype 222
#clear
#addname "Gukax"
#addname "Nokzuk"
#addname "Zalgrac"
#addname "Ghaktok"
#addname "Khooroz"
#addname "Kaghooc"
#addname "Flamespine"
#addname "Brightchin"
#addname "Sluggaze"
#addname "Kuzgaok"
#addname "Knerzox"
#addname "Thongax"
#addname "Knorthaor"
#addname "Ghiktheg"
#addname "Kharroor"
#addname "Strongclaw"
#addname "Fellscar"
#addname "Springheart"
#addname "Gloomhide"
#addname "Nizgug"
#addname "Dektaox"
#addname "Zhugthux"
#addname "Vinaak"
#addname "Zhanax"
#addname "Noncaug"
#addname "Giantpelt"
#addname "Sharparm"
#addname "Deathfingers"
#addname "Vugthuk"
#addname "Knaangax"
#addname "Targaz"
#addname "Knorzook"
#addname "Gazkaz"
#addname "Knogdhex"
#addname "Pyrefeet"
#addname "Sternchest"
#addname "Brownpelt"
#addname "Ironbelt"
#addname "Falconhoof"
#addname "Karzaaz"
#addname "Kiraar"
#addname "Zhultrec"
#addname "Zucraz"
#addname "Baogdox"
#addname "Gecvuz"
#addname "Giantfingers"
#addname "Rapidgaze"
#addname "Lonecrest"
#addname "Starjaw"
#addname "Duzzik"
#addname "Ghazraz"
#addname "Kolgaz"
#addname "Durzur"
#addname "Miccex"
#addname "Markrauz"
#addname "Lonemane"
#addname "Hellridge"
#addname "Netherbane"
#addname "Sternhair"
#addname "Kharghuc"
#addname "Baarrac"
#addname "Khalgac"
#addname "Khuzciz"
#addname "Ghaorkak"
#addname "Gerkoc"
#addname "Stonefoot"
#addname "Fallenbelly"
#addname "Broadchin"
#addname "Lightningteeth"
#addname "Thagdix"
#addname "Golgoc"
#addname "Khurroor"
#addname "Zerguc"
#addname "Tagor"
#addname "Thagdir"
#addname "Starpelt"
#addname "Lonearm"
#addname "Silentmanes"
#addname "Morningcrest"
#addname "Khagdar"
#addname "Naokhug"
#addname "Naozgez"
#addname "Tolghar"
#addname "Teruz"
#addname "Garax"
#addname "Gloombreath"
#addname "Starbelt"
#addname "Frozenhands"
#addname "Blazingfangs"
#addname "Steelhorn"
#addname "Truehorn"
#addname "Jaggedhorn"
#addname "Manbane"
#addname "Manrender"
#addname "Maneater"
#addname "Mancrusher"
#addname "Manripper"
#addname "Elfeater"
#addname "Elfcrusher"
#addname "Elfripper"
#addname "Elfbane"
#addname "Elfrender"
#addname "Dwarfbane"
#addname "Dwarfrender"
#addname "Dwarfeater"
#addname "Dwarfcrusher"
#addname "Dwarfripper"
#addname "Giantsbane"
#addname "Hornripper"
#addname "Gorchaser"
#addname "Gorkicker"
#addname "Gavebeater"
#end



-- @@@@ Kislev


-------------------------------------------------------------------------
-- Weapons
-------------------------------------------------------------------------

-- Heavy Dropbow

#newweapon 1232
#copyweapon 26 -- arbalest
#name "Heavy Dropbow"
#ammo 1
#nratt 1
#range 10
#end

-- Bardiche

#newweapon 1233
#copyweapon 18 -- battleaxe
#name "Bardiche"
#att 0 -- -1
#dmg 10 -- +1
#len 3
#end

-- Longaxe

#newweapon 1234
#copyweapon 17 -- eaxe
#name "Longaxe"
#def 0 -- +1
#len 2
#end

-- Bear of Kislev

#newweapon 1235
#copyweapon 237 -- bite used by tiger riders
#name "Bear of Kislev"
#dmg 20 -- +2
#nratt 2
#att -1
#end

-- Breath of Ursun

#newweapon 1236
#copyweapon 568 -- drake frost
#name "Breath of Ursun"
#end

-- Urskin

#newweapon 1237
#copyweapon 237 -- bite used by tiger riders
#name "Urskin"
#dmg 23
#nratt 2
#att -1
#end

-- Shard Blade

#newweapon 1238
#copyweapon 598 -- shard glaive
#name "Shard Blade"
#secondaryeffect 409 -- small area cold, same as frost brand
#att 1
#def 1
#dmg 11
#end


---- Kossar War Wagon Form 1 Longrange

#newweapon 1280
#copyweapon 264 -- composite bow
#name "Missile Weapons"
#ammo 1
#nratt 4
#end

---- Kossar War Wagon Form 1 Midrange

#newweapon 1281
#copyweapon 264 -- composite bow
#name "Missile Weapons"
#range 25 -- -15
#ammo 1
#nratt 4
#end

---- Kossar War Wagon Form 1 and 2 Shortrange

#newweapon 1282
#copyweapon 25 -- crossbow
#name "Missile Weapons"
#dmg 10 -- +2
#range 10
#ammo 1
#nratt 4
#end

---- Kossar War Wagon Form 3 long range

#newweapon 1283
#copyweapon 264 -- composite bow
#name "Missile Weapons"
#ammo 5
#nratt 4
#end

---- Kossar War Wagon Melee (reviewed)

#newweapon 1284
#copyweapon 28 -- long spear
#name "Kossar Polearms"
#nratt 2
#bonus
#end


-- Winged Lance

#newweapon 1239
#copyweapon 4 -- real heavy one shot lance
#name "Winged Lance"
#secondaryeffectalways 440 -- lesser fear
#end





-------------------------------------------------------------------------
-- Armour
-------------------------------------------------------------------------

-- Armour of Ursun

#newarmor 307
#copyarmor 165 -- dawn armour
#name "Armour of Ursun"
#prot 20
#end



-------------------------------------------------------------------------
-- Recruitables
-------------------------------------------------------------------------

-----Template Kislevite

#newmonster 3750
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Kossar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Kossar2.tga"
#name "Template Kislevite"
#descr "Kislevite Template."
#hp 11 -- tough
#prot 0
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 11 -- a bit more grit than usual
#rcost 1
#rpcost 9
#ap 12
#mapmove 12
#nametype 146 -- rus male
#snow
#coldres 3
#end


---- Kossar

#newmonster 3751
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Kossar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Kossar2.tga"
#name "Kossar"
#descr "The Kossars were an offshoot Ungol tribe who worked as mercenaries against the other Ungols at the time of the Gospodar invasion. They had adopted a very unique style of fighting with bow and axe, which they then went on to teach to Gospodar warriors. Kossar regiments are now a combined force of true Kossars and any Gospodar or Ungol soldiers who have earned a place in their ranks and accepted loyalty to his fellow Kossars and to the shared Motherland above all else. They are well drilled and well able to engage the enemy at range or in brutal close quarters combat."
#hp 11
#mor 12
#str 11
#att 11
#prec 11
#mapmove 16 -- disciplined
#gcost 13
#rpcost 14
#rcost 1
#armor 11 -- Ring mail Hauberk
#armor 119 -- Reinforced Leather cap
#weapon 264 -- composite bow
#weapon 18 -- Battleaxe
#end


---- Winged Lancer

#newmonster 3752
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Kislev_Lancer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Kislev_Lancer2.tga"
#name "Winged Lancer"
#descr "The Winged Lancers of Kislev are a Gospodar tradition dating back hundreds of years. They are famed for their elaborate armour, particularly the eagle feather 'wings' mounted on their backs, which make an eerie sound as they charge to battle. The Winged Lancers favour a devastating charge and in this respect they are more devastating than even the knightly orders, though they lack their dwarf-forged plate armour. No Gospodar could ever match the skill and speed of an Ungol horseman, for they learn to ride before they walk, but the Winged Lancers are mounted on the same superior mounts and can easily outpace the heavy cavalry of the Empire."
#hp 11
#size 3
#mounted
#ressize 2
#mor 12
#enc 5
#att 11 -- WS4 I3
#def 11
#mapmove 24 -- superior horses
#snow
#ap 26
#gcost 30
#rpcost 36
#rcost 8
#armor 12 -- Scale Mail Hauberk
#armor 118 -- half helmet
#armor 2 -- Shield
#weapon 1239 -- winged lance
#weapon 56 -- Hoof
#weapon 10 -- falchion
#end


---- Gryphon Legionnaire

#newmonster 3753
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Gryphon_Legion.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Gryphon_Legion2.tga"
#name "Gryphon Legionnaire"
#descr "The Gryphon Legion are an elite force of Kislevite Winged Lancers who recruit excluisvely from the best and brightest of the Gospodar nobility. Much like their more common counterparts they wear elaborate armour with an unusual feather 'wing' mounted on the back, though where possible they prefer to use feathers from Chimeras, Griffons, and Great Eagles rather than mundane brids of prey. The Gryphon Legion are notoriously independently spirited and typically serve as mercenaries in detachments across the Old World, but they are sworn to return and defend the crown of Kislev should the royal family send word for them. In battle they are famed for their devastating charges and reckless bravery. No Gospodar could ever match the skill and speed of an Ungol horseman, for they learn to ride before they walk, but the Gryphon Legion are mounted on the same superior steeds and can easily outpace the heavy cavalry of the Empire."
#hp 12
#size 3
#mounted
#ressize 2
#mor 14
#enc 5
#str 11
#att 12
#def 12
#mr 11
#prec 10
#mapmove 24 -- superior horses
#snow
#ap 26
#gcost 40
#rpcost 46
#rcost 8
#armor 13 -- chain Mail Hauberk
#armor 126 -- legionary helmet
#armor 2 -- Shield
#weapon 1239 -- winged lance
#weapon 56 -- Hoof
#weapon 10 -- falchion
#end



---- Ungol Horse Archer

#newmonster 3754
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Kislev_Ungol.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Kislev_Ungol2.tga"
#name "Ungol Horse Archer"
#descr "The Ungol tribes were nomads who were long ago conquered by the Gospodars who now rule Kislev. Though they are no longer independent they maintain their traditional ways of warfare and fiercely defend their shared homeland against invaders. The Ungols are superb riders and their mounts are some of the fleetest steeds in the known world, allowing them to run rings around their opponents and decimate them with deadly accurate bowfire. Ungol Horse Archers are known for their daring and traditionally ride into battle bare chested, no matter the risk or the icy cold winds."
#size 3
#mounted
#ressize 2
#enc 5
#prec 12
#mapmove 26 -- uber horses
#snow
#ap 30
#gcost 16
#rpcost 24 -- same as tienchi horsemen
#rcost 1
#mor 12 -- +1
#def 11
#weapon 56 -- hoof
#weapon 10 -- falchion
#weapon 264 -- composite bow
#end


---- Ungol Lancer

#newmonster 3761
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Ungol_Lancer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Ungol_Lancer2.tga"
#name "Ungol Lancer"
#descr "The Ungol tribes were nomads who were long ago conquered by the Gospodars who now rule Kislev. Though they are no longer independent they maintain their traditional ways of warfare and fiercely defend their shared homeland against invaders. The Ungols are superb riders and their mounts are some of the fleetest steeds in the known world, allowing them to run rings around their opponents and strike at vulnerable targets with swift lance charges. Ungol Lancers wear light armour and protect themselves with shields unlike the more common Horse Archers, but are expected to deliver decisive charges before cutting down the enemy with their traditional curved swords. They make excellent light cavalry and Ungol tribes can field these riders in great numbers, but as they found in their conflicts with the Gospodar and their Kossar mercenaries, they are not well suited to defeating heavily armoured infantry or cavalry in melee."
#size 3
#mounted
#ressize 2
#enc 5
#prec 12
#mapmove 26 -- uber horses
#snow
#ap 30
#gcost 18
#rpcost 24 -- same as tienchi horsemen
#rcost 1
#mor 12 -- +1
#def 11
#weapon 596 -- light lance one use
#weapon 56 -- hoof
#weapon 10 -- falchion
#armor 2 -- shield
#armor 10 -- leather hauberk
#armor 119 -- reinforced leather cap
#end


---- Heavy Kossar

#newmonster 3755
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Heavy_Kossar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Heavy_Kossar2.tga"
#name "Heavy Kossar"
#descr "The Kossars were an offshoot Ungol tribe who worked as mercenaries against the other Ungols at the time of the Gospodar invasion. They had adopted a very unique style of fighting with bow and axe, which they then went on to teach to Gospodar warriors. Kossar regiments are now a combined force of true Kossars and any Gospodar or Ungol soldiers who have earned a place in their ranks and accepted loyalty to his fellow Kossars and to the shared Motherland above all else. They are well drilled and well able to engage the enemy at range or in brutal close quarters combat."
#hp 11
#mor 12
#str 11
#att 11
#prec 11
#mapmove 16 -- disciplined
#gcost 13
#rpcost 14
#rcost 1
#armor 12 -- scale mail Hauberk
#armor 20 -- iron cap
#weapon 264 -- composite bow
#weapon 18 -- Battleaxe
#end

---- Kossar Streltsi

#newmonster 3756
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Kossar_Streltsi.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Kossar_Streltsi2.tga"
#name "Kossar Streltsi"
#descr "The Streltsi are a band within the larger force of Kossars that are particularly known for their ferocity and bravery in battle; indeed some would call them foolhardy, so eagerly do they form the vanguard of the riskiest assaults. Many members of the Streltsi have lost close relatives to Chaos incursion or Norscan raids and they hold a hatred for these cursed enemies that goes beyond that of even other Kislevites. While their comrade Kossars make use of their traditional bows to pepper the foe before engaging, the Streltsi instead carry modified crossbows they refer to as 'dropbows'; originally of Imperial design, these bows are adapted to fire a much heavier bolt and take down even the thickly armoured Warriors of Chaos, albeit at the cost of range and with no prospect to reload the weapon in the midst of battle. This matters not to the Streltsi who always follow their initial volley by casting aside the bow and charging headlong into battle swinging their great two handed bardiches."
#hp 11
#mor 13 -- +1
#str 11
#att 11
#prec 12 -- +1
#mapmove 16 -- disciplined
#gcost 13
#rpcost 18
#rcost 1
#armor 12 -- scale mail Hauberk
#armor 119 -- Reinforced Leather cap
#weapon 1232 -- heavy dropbow
#weapon 1233 -- Bardiche
#end


---- Tsarguard

#newmonster 3738
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Tsarguard.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Tsarguard2.tga"
#name "Tsarguard"
#descr "The Tsarguard, known also as the Kremlguard or the Shield of Kislev, are an elite regiment formed of men handpicked from the ranks of the infantry for their courage, size, and ferocity. Their official function is the protect the ruling family of Kislev and their property but due to the ever present threat of Chaos invasion in reality the Tsarguard are often deployed proactively to battle on the front lines as elite heavy infantry. They march to battle armoured head to toe in chainmail with thick helms of Gospodar design and in addition to large shields carry unusually long axes with thin heads designed to be swung with a single arm. The Tsarguard are all trained in the defence of fortifications and well used to bodyguard duty. For a soldier there are few posts of higher status than one in the Tsarguard and while most of the guard is formed of Gospodar men there are many Kossars in their number and even a few Ungol who have proven their loyalty beyond question."
--stats compared with kossars
#hp 12 -- +1
#mor 13 -- +1
#str 12 -- +1
#att 12 -- +1
#def 11 -- +1
#prec 11
#mapmove 16 -- disciplined
#gcost 14
#rpcost 20
#rcost 1
#armor 18 -- full chain
#armor 21 -- full helmet
#armor 3 -- kite shield
#weapon 1234 -- longaxe
#castledef 1
#bodyguard 1
#end


---- Knight of Ursun

#newmonster 3740
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Bear_Cavalry.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Bear_Cavalry2.tga"
#name "Knight of Ursun"
#descr "The people of Kislev worship the great bear god Ursun and his many lesser brethren are similarly held in great esteem. In the largest temples of the Cult of Ursun bears are raised from cubs to act as guardians and examples of Ursun's might and savage nobility. On rare occasions a bear will develop a bond with one of the bravest and most faithful temple guards and allow them to ride upon their backs, as Tsar Boris Bokha rides to battle atop mighty Urskin, the legendary White Bear. Fighting as one these Knights or Ursun combine the ferocity and and durability of an armoured bear with the skill and bravery of the most devoted champions of the Cult of Ursun. They are sacred to their people, as all bears are. Should the rider be slain the bear will fight on for the remainder of the battle before either returning to the temple or escaping to the wild.

[Limited Recruitment: 1 per month]"
--stats compared with a winged lancer
#hp 14 -- +3
#size 4
#mounted
#ressize 2
#mor 14 -- +2
#enc 4 -- -1
#att 12 -- +1
#def 11
#mapmove 22 -- -2
#prot 2 -- +2
#str 12 -- +2
#snow
#ap 20 -- -4
#gcost 65
#rpcost 56 -- +10
#rcost 12 -- +4
#armor 18 -- full chain
#armor 21 -- full helmet
#armor 2 -- Shield
#weapon 1235 -- bear of kislev
#weapon 308 -- glaive
#mountainsurvival
#forestsurvival
#holy
#reclimit 1
#secondtmpshape 3741 -- bear of kislev
#end


---- Bear (Saddle)

#newmonster 3741
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Bear_Saddle.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Bear_Saddle2.tga"
#name "Armoured Bear"
#descr "The people of Kislev worship the great bear god Ursun and his many lesser brethren are similarly held in great esteem. In the largest temples of the Cult of Ursun bears are raised from cubs to act as guardians and examples of Ursun's might and savage nobility. This bear has lost his riders and will fight on for the remainder of the battle before either returning to the temple or escaping to the wild."
#hp 40
#str 20
#att 11
#def 10
#gcost 0
#weapon 29 -- claw
#weapon 20 -- bite
#armor 118 -- half helmet
#armor 8 -- chain mail cuirass
#forestsurvival
#mountainsurvival
#snow
#holy
#size 3
#prot 8
#mor 13
#enc 3
#mr 10
#animal
#holy
#ap 20
#mapmove 20
#quadruped
#deserter 100 -- in case of weirdness
#cleanshape
#undisciplined
#coldres 5
#end


---- War Bear (collar)

#newmonster 3742
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Bear_War.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Bear_War2.tga"
#name "War Bear"
#descr "The people of Kislev worship the great bear god Ursun and his many lesser brethren are similarly held in great esteem. In the largest temples of the Cult of Ursun bears are raised from cubs to act as guardians and examples of Ursun's might and savage nobility. During times of war these bears are brought by animals trainers and unleashed in battle. They are sacred, but once battle has begun cannot realistically be controlled, only released in the direction of the enemies of the Motherland."
#hp 40
#str 20
#att 11
#def 10
#gcost 0 -- spawned by bear trainer, not purchased
#weapon 29 -- claw
#weapon 20 -- bite
#forestsurvival
#mountainsurvival
#snow
#holy
#size 3
#prot 9
#mor 13
#enc 3
#mr 10
#animal
#holy
#ap 20
#mapmove 20
#quadruped
#cleanshape
#undisciplined
#coldres 5
#end


---- Bear of Kislev

#newmonster 3765
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Bear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Bear2.tga"
#name "Bear of Kislev"
#descr "The people of Kislev worship the great bear god Ursun and his many lesser brethren are similarly held in great esteem. In the largest temples of the Cult of Ursun bears are raised from cubs to act as guardians and examples of Ursun's might and savage nobility. They are sacred, but once battle has begun cannot realistically be controlled, only released in the direction of the enemies of the Motherland."
#hp 40
#str 20
#att 11
#def 10
#gcost 0 -- spawned by bear trainer, not purchased
#weapon 29 -- claw
#weapon 20 -- bite
#forestsurvival
#mountainsurvival
#snow
#holy
#size 3
#prot 9
#mor 12 -- -1
#enc 3
#mr 9 -- -1
#animal
#holy
#ap 20
#mapmove 20
#quadruped
#cleanshape
#undisciplined
#coldres 5
#end

---- Free Infantry (Kislev)

#newmonster 3768
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Kislev_Free Company.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Kislev_Free Company2.tga"
#name "Free Infantryman"
#descr "Free Infantry is a polite term for the roving bands of footloose young men, ex-soldiers, adventurers and lower quality sellswords which can be found all across The Empire and as far afield as the Border Princes and Kislev. Unable to accept either peaceful civilian life or the disciplined and often boring role of a State Troop within the Empire, they seek adventure in armies of the Boyars where they fight as a mob of light infantry. Those who choose to ply their trade in Kislev are well used to the harsh winters of that land. Free Infantry are cheaper to recruit in provinces gripped by Turmoil."
#hp 10
#size 2
#prot 0
#mor 9
#mr 10
#enc 3
#str 10
#att 10
#def 10
#prec 10
#mapmove 14
#ap 12
#gcost 10
#rpcost 9
#rcost 1
#ambidextrous 2
#armor 15 -- Full Leather Armor
#armor 119 -- Reinforced Leather cap
#weapon 6 -- Short Sword
#weapon 17 -- axe
#nametype 188
#chaosrec 1 -- 1 gold discount per turmoil scale
#ainorec
#snow
#coldres 3
#end


---- Brother of Ursun

#newmonster 3759 -- brother of ursun
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Ursun_Brother.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Ursun_Brother2.tga"
#name "Brother of Ursun"
#descr "The secretive lodge of warriors known as the Brothers of Ursun have long been rumoured to have great influence on Kislevite politics, counting many powerful Boyars and Priests of Ursun amongst their benefactors. With the coming time of crisis they have emerged as an active military force and quickly made a name for themselves in the wars against Chaos and other malefactors who would seek to bring ruin to the Motherland. The Brothers of Ursun fight as heavy infantry not unlike the Tsarguard but rather than longaxe and shield they instead arm themselves with a pair of shorter axes. Their ranks are populated exclusively by Gospodar and while they are sworn to act as holy warriors of the Great Bear Ursun they are feared by the Ungol and distrusted by many Kossars. Each member of the Brotherhood is a veteran fighter and they are known to carefully select for soldiers with imposing physiques. Armoured in well crafted chain mail with a bearskin cloak around their shoulders, they are a sacred elite dedicated to crushing Kislev's many foes."
--stats compared with tsarguard
#hp 13 -- +1
#mr 12 -- +2
#mor 14 -- +1
#str 12
#att 12
#def 12 -- +1
#prec 11
#mapmove 16
#gcost 25 -- +10
#rpcost 22 -- +4
#rcost 1
#armor 18 -- full chain
#armor 118 -- half helm
#weapon 17 -- axe
#weapon 17 -- axe
#ambidextrous 3
#holy
#end


---- Gospodar Axeman

#newmonster 3760 -- gospodar axeman
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Gospodar_Axeman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Gospodar_Axeman2.tga"
#name "Gospodar Axeman"
#descr "The traditional weapon of the Gospodar people is the axe and their rank and file infantry make extensive use of it, paired with a thick shield. Gospodar Axemen are largely recruited from the lower classes, though some are the children of tradesman families, or occasionally the illegitimate offspring of nobles. They do not have the training or discipline of the State Troops of the neighbouring Empire, but do boast the toughness and bravery Kislevites are known for and can be relied on to give a good account of themselves. Though they are known as Gospodar Axemen some of their number will typically be Ungols who have adapted to life under Gospodar law and abandoned the nomadic life of their ancestors. Soldiering is seen as a reputable profession in Kislev with good benefits, in addition to being a patriotic duty, so the Motherland is rarely short of Axemen."
#gcost 9
#rpcost 7
#rcost 1
#armor 16 -- full ring mail
#armor 119 -- reinforced leather cap
#armor 2 -- shield
#weapon 17 -- axe
#end


---- Gospodar Crossbowman

#newmonster 3762 -- gospodar crossbowman
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Gospodar_Crossbowman.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Gospodar_Crossbowman2.tga"
#name "Gospodar Crossbowman"
#descr "When the Gospodar conquered the land known as Kislev they quickly came to realise that further expansion to the south or east would be impossible, for the Empire of man was too vast and the squabbling provinces of that land too likely to join forces against any outsiders. In time they came to regard the people of the Empire as close allies and adopted many of their ways, including the use of powerful crossbows unheard of in their traditional warfare. Crossbows are of particular interest to Kislev because they often face the very heavily armoured forces of Chaos, foes that can simply ignore typical arrows and are devastatingly powerful in melee. While the crossbow is not such a common sight as in the Empire or the realms of Tilea and Estalia, the Gospodar do now make routine use of detachments of Crossbowmen."
#gcost 10
#rpcost 9 -- +2 over axeman
#rcost 1
#armor 11 -- ring mail hauberk
#armor 120-- leather cap
#weapon 9 -- dagger
#weapon 25 -- crossbow
#end



--- Norse Dwarf

#newmonster 3769
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Norse_Dwarf.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Norse_Dwarf2.tga"
#name "Norse Dwarf Warrior"
#descr "Norse Dwarfs are a distinct culture of Dwarfs with their own dialect, customs, and understanding of history that exist separately from those remnants wider Dwarf Empire and inhabit the mountains of the northernmost regions of the Old World, primarily Norsca. The Norse Dwarfs split from their cousins thousands of years ago, cut off by the series of earthquakes, Skaven and Greenskin incursions, and other disasters that marked the rapid decline of the once mighty Dwarf Empire. Though in recent years the two groups have once more come in contact, the relationship is somewhat strained and in truth the Norse Dwarfs are more likely to find themselves allying with the forces of man against Chaos than fighting alongside their former comrades. While they mainly keep to their holds, they have struck up a loose alliance with Kislev to better strike against the followers of the Ruinous Powers and are seen as prized hires by Kislevite commanders. Norse Dwarfs fight as tough heavy infantry, wielding two handed greataxes to deadly effect. Though their presence in Kislev is very limited and they effectively act as mercenaries, they have acted as envoys to open new trade routes and provided some of their lesser secrets of metalwork to the Motherland."
#str 11
#prot 3
#weapon 846 --Dwarf Greataxe
#armor 118 -- half helmet
#armor 341 -- Dwarf Chain Hauberk
#mountainsurvival
#darkvision 50
#siegebonus 1
#castledef 2
#hp 13
#mor 13
#mr 13
#att 11
#def 10
#ap 9
#prec 10
#enc 2
#gcost 20
#reclimit 5
#rcost 1
#rpcost 10
#mapmove 18
#size 2
#nametype 196
#startage 100
#maxage 300
#coldres 3
#snow
#end


---- War Wagon (Two Horses)

#newmonster 3770
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/War_Wagon_Kislev.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/War_Wagon_Kislev2.tga"
#name "Kossar War Wagon"
#descr "War Wagons are effectively advanced chariots manned by several crewmen armed with a mix of long melee weapons and bows. Kislevite War Wagons are crewed exclusively by Kossar troops who have enthusiastically taken up this form of warfare imported from the Empire to their south and west. In battle they rumble forward pelting the foe with a hail of arrows and bolts before crashing into their ranks as the crew slash and stab on all sides.

[This is the first form of the War Wagon. After it takes a certain amount of damage one of the horses pulling it will perish, slowing the Wagon. After taking yet more damage the second horse will die and the Wagon will become immobile, but still be able to fight and fire its missile weapons. Provided the War Wagon survives it will replenish its horses after battle.]"
#hp 48
#size 5
#prot 5
#mor 14
#mr 10
#enc 1
#str 10
#att 11
#def 10
#prec 12
#mapmove 22
#ap 20
#trample
#heal
#gcost 130
#rpcost 90
#rcost 90
#armor 12 -- scale mail Hauberk
#armor 20 -- iron cap
#weapon 1280 -- form 1 long range
#weapon 1281 -- form 1 middle range
#weapon 1282 -- close range missiles
#weapon 1284 -- melee
#weapon 1284 -- melee
#ressize 2
#woundfend 99
#reclimit 1
#nomovepen -- because this is a chariot, it ignores mapmove penalty for armour
#mounted
#unsurr 3
#shrinkhp 40
#end


---- War Wagon (One Horse)

#newmonster 3771
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/War_Wagon_Kislev_One_Horse.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/War_Wagon_Kislev_One_Horse2.tga"
#name "Kossar War Wagon"
#descr "War Wagons are effectively advanced chariots manned by several crewmen armed with a mix of long melee weapons and bows. Kislevite War Wagons are crewed exclusively by Kossar troops who have enthusiastically taken up this form of warfare imported from the Empire to their south and west. In battle they rumble forward pelting the foe with a hail of arrows and bolts before crashing into their ranks as the crew slash and stab on all sides.

[This is the second form of the War Wagon. After taking yet more damage the second horse will die and the Wagon will become immobile, but still be able to fight and fire its missile weapons. Provided the War Wagon survives it will replenish its horses after battle.]"
#hp 48
#size 5
#prot 5
#mor 14
#mr 10
#enc 3
#att 11
#def 9
#prec 12
#mapmove 12
#ap 16
#trample
#heal
#gcost 130
#rcost 90
#armor 12 -- scale mail Hauberk
#armor 20 -- iron cap
#weapon 1282 -- close range missiles
#weapon 1284 -- melee
#weapon 1284 -- melee
#ressize 2
#woundfend 99
#mounted
#unsurr 3
#growhp 41
#shrinkhp 30
#end


---- War Wagon (Immobile)

#newmonster 3772
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/War_Wagon_Kislev_Immobile.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/War_Wagon_Kislev_Immobile2.tga"
#name "Immobilised Kossar War Wagon"
#descr "War Wagons are effectively advanced chariots manned by several crewmen armed with a mix of long melee weapons and bows. Kislevite War Wagons are crewed exclusively by Kossar troops who have enthusiastically taken up this form of warfare imported from the Empire to their south and west. In battle they rumble forward pelting the foe with a hail of arrows and bolts before crashing into their ranks as the crew slash and stab on all sides.

[This is the final form of the War Wagon and is immobile. Provided the War Wagon survives it will replenish its horses after battle.]"
#hp 48
#size 4
#prot 7
#mor 14
#mr 10
#enc 3
#att 11
#def 9
#prec 13
#mapmove 0
#ap 2
#immobile
#heal
#gcost 130
#rcost 90
#armor 12 -- scale mail Hauberk
#armor 20 -- iron cap
#weapon 1282 -- close range
#weapon 1283 -- form 3 long range
#weapon 1284 -- melee
#weapon 1284 -- melee
#ressize 2
#woundfend 99
#mounted
#unsurr 3
#growhp 31
#end




------------------------------------------------------------------------
-- Commanders
-------------------------------------------------------------------------

---- Ungol Scout

#newmonster 3745
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Kislev_Ungol.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Kislev_Ungol2.tga"
#name "Ungol Scout"
#descr "The Ungol tribes were nomads who were long ago conquered by the Gospodars who now rule Kislev. Though they are no longer independent they maintain their traditional ways of warfare and fiercely defend their shared homeland against invaders. The Ungols are superb riders and their mounts are some of the fleetest steeds in the known world. Ungol Scouts are riders trained to conceal their presence and ride out to detect enemy forces on the borders of Kislev."
#size 3
#mounted
#ressize 2
#enc 5
#prec 12
#mapmove 26 -- uber horses
#snow
#ap 30
#gcost 25
#rpcost 36
#rcost 1
#weapon 56 -- hoof
#weapon 10 -- falchion
#weapon 264 -- composite bow
#noleader
#stealthy 10
#end


---- Kislevite Boyar

#newmonster 3737
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Boyar.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Boyar2.tga"
#name "Boyar"
#descr "Boyars are landed nobles of the Gospodar people who are responsible for the protection of their oblast and the maintenance of forces to act in defence of mother Kislev. The Boyars are respected and experienced military leaders and though they have not studied warfare formally like the Generals of the Empire, they are nonetheless fine commanders and skilled combatants, for no true Kislevite would ever follow an unproven or weak leader. As members of the Gospodar nobility they are additionally responsible for ensuring that Gospodar law, not the tribal law of the Ungol people, holds sway over the population of Kislev. Boyars are well equipped with lance, blade, and bow and ride into battle mounted on superior Kislevite steeds. Boyars are traditionally inducted into the Winged Lancers for a time in their youth and are still permitted to wear their famed back banner and paint their horses in the manner of those elite riders."
#hp 26
#size 3
#mounted
#ressize 2
#prot 3
#mor 13
#mr 12
#enc 5
#str 11
#att 13 -- +1
#def 13 -- +1
#prec 12
#mapmove 24
#snow
#ap 26
#gcost 80
#rpcost 1
#rcost 8
#armor 13 -- chain Mail Hauberk
#armor 118 -- half helmet
#armor 2 -- Shield
#weapon 4 -- lance
#weapon 56 -- Hoof
#weapon 10 -- falchion
#weapon 264 -- composite bow
#nametype 146 -- rus male
#coldres 3
#goodleader -- middenheim version is okleader currently
#unsurr 2
#end


---- Druzhinnik

#newmonster 3739
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Druzhina.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Druzhina2.tga"
#name "Druzhinnik"
#descr "The Druzhina are a class of retainers sworn to do the bidding of their Boyar, whether it is administrative rulership of an area within the greater Oblast, making a judgement according to Gospodar law, or leading a small military force. A member of the Druzhina is known as a Druzhinnik and these men are typically competent if unremarkable combat leaders and personal combatants. Certainly they lack the superior authority, training, and experience of a Boyar, but they can be relied on to make a good account of themselves and they are well regarded in human realms for their loyalty and honesty. The Druzhina class is almost entirely comprised of Gospodar lesser nobility, with very few representatives from the Kossar or Ungol population and while they have authority over these groups by Gospodar law, they will often have to deal with local Ungol or Kossar leaders to get results. They fight in the traditional manner with blade and bow and ride into battle mounted on excellent Kislevite steeds."
#hp 19
#size 3
#mounted
#ressize 2
#prot 3
#mor 12
#mr 11
#enc 5
#str 11
#att 12
#def 12
#prec 12
#mapmove 24
#snow
#ap 26
#gcost 50
#rpcost 1
#rcost 8
#armor 12 -- Scale Mail Hauberk
#armor 118 -- half helmet
#armor 2 -- Shield
#weapon 56 -- Hoof
#weapon 10 -- falchion
#weapon 264 -- composite bow
#nametype 146 -- rus male
#coldres 3
#okleader
#unsurr 1 -- tier 1
#end


---- Ice Wizard

#newmonster 3743
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Wizard_Ice_Lesser.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Wizard_Ice_Lesser2.tga"
#name "Ice Wizard"
#descr "Part of a tradition almost entirely separate from the Colleges of Magic, the Gospodar warrior-mages of Kislev do not draw on a particular wind of magic but instead wield the Lore of Ice, a magic of chill, frost, and biting winds harnessed from the Motherland Kislev itself. Ice Wizards are well used to battle and train extensively to deliver accurate and deadly ice magic in combat, as well as defend themselves in melee should the need arise. The Ice Wizards have a great deal of political power in Kislev and the leader of their order is none other than Tzarina Katarin, known as the Ice Queen."
#hp 12
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 11
#att 11
#def 11
#prec 12
#mapmove 16
#ap 12
#gcost 160
#rpcost 2
#rcost 1
#armor 6 -- Ring Mail Cuirass
#armor 120 -- Leather cap
#weapon 17 -- axe
#magicskill 2 2
#magicskill 1 1
#coldres 10
#okleader
#command -30
#combatcaster
#end


---- Ice Wizard Lord

#newmonster 3736
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Wizard_Ice.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Wizard_Ice2.tga"
#name "Ice Wizard Lord"
#descr "Part of a tradition almost entirely separate from the Colleges of Magic, the Gospodar warrior-mages of Kislev do not draw on a particular wind of magic but instead wield the Lore of Ice, a magic of chill, frost, and biting winds harnessed from the Motherland Kislev itself. Ice Wizard Lords are the most powerful mages in their order save the Ice Queen and can be a devastating presence on the battlefield. They often accompany forces of cavalry assembled to counteract some Chaos incursion that threatens a distant settlement within the borders of Kislev and are mounted on fleet Kislev steeds and armed with enchanted ice swords. The Ice Wizards have a great deal of political power in Kislev and the leader of their order is none other than Tzarina Katarin, known as the Ice Queen."
#hp 12
#size 3
#mor 12
#mr 16
#enc 3
#str 11
#att 11
#def 11
#prec 12
#mapmove 24
#ap 26
#gcost 290
#rpcost 4
#rcost 1
#armor 6 -- Ring Mail Cuirass
#armor 120 -- Leather cap
#weapon 56 -- Hoof
#weapon 77 -- Ice Sword
#poorleader
#coldres 15
#coldpower 1
#magicskill 2 3 -- w3
#magicskill 1 1 -- a1
#magicskill 3 1 -- e1
#older -15
#mounted
#combatcaster
#end


---- Amber Wizard (kislev)

#newmonster 3744
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Amber.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Amber2.tga"
#name "Amber Wizard"
#descr "Kislev has often found a close ally in the neighbouring land of the Empire of man and many of the Wizards of the Amber, Grey, and Jade Orders have taken their trade to Kislev and will serve the Tsardom directly. The Wizards of the Amber Order study the Lore of Beasts, the Eighth and final Lore of Magic, the wind of Ghur. The symbol of the Eighth Lore is the Arrow and the colour of the Order's garb is brown. The energies of Ghur are those of beasts and wild places most inimicable to man. Members of the order can be easily recognised by their savage appearance. Adorned in furs, bones, feathers and other talismans, Amber wizards are superb woodsmen with a natural affinity for the beasts of the wild. Solitary individuals who live reclusive lives across the forests of the Empire, they are nonetheless quick to heed the call to arms against the foes of man."
#hp 13
#size 2
#prot 0
#mor 13
#mr 14
#enc 3
#str 12
#att 11
#def 11
#prec 11
#mapmove 16
#ap 12
#gcost 170
#rpcost 2
#rcost 1
#armor 44 -- Furs
#weapon 79 -- Thorn Spear
#weapon 29 -- Claw
#ambidextrous 4
#magicskill 6 2
#magicskill 3 1
#forestsurvival
#mountainsurvival
#snow
#animalawe 1
#poisonres 5
#poorleader
#beastmaster 2
#nametype 188
#end


---- Chekist Officer

#newmonster 3746
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Chekist.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Chekist2.tga"
#name "Chekist Officer"
#descr "In many ways the nation of Kislev is still a nation divided, with the Gospodar and Ungol populations differing greatly in culture, economy, and even religion. Many Ungol tribes that dwell away from the largely Gospodar controlled cities and towns still live something resembling their traditional nomadic way of life and still cling to Ungol tribal law rather than accepting Gospodar Law handed down by the Tsardom. This long lasting social division leaves a weakness which the Tsardom find unacceptable, particularly given the threat of Chaos corruption, and one of the greatest tools in strengthening the nation are the much feared Officers of the Chekist. These men are given the authority of royal decree to carry out whatever actions they deem necessary to protect mother Kislev from enemies within and without and are known to act swiftly and brutally to suppress unrest and counter malign forces. Chekist Officers are trained in subterfuge, interrogation, and manipulation and are backed by considerable funding, military force, and an authority to intercede in all aspects of society. In addition to rooting out unrest they are well versed in stengthening the local defences of provinces to better combat enemy incursions.

[Increases PD by 2 points each turn, to a maximum of 19]"
#incprovdef 2 -- same as eunuch
#hp 19
#size 2
#prot 3
#mor 15
#mr 12
#enc 3
#str 11
#att 11
#def 11
#prec 12
#mapmove 20 -- very quick movement
#ap 12
#gcost 70
#rpcost 2
#taxcollector
#patrolbonus 20 -- 5 more than eunuch
#rcost 1
#armor 8 -- chain mail cuirass
#armor 119 -- reinforced Leather Cap
#weapon 25 -- crossbow
#weapon 10 -- falchion
#okleader
#unsurr 1
#end



---- Grey Wizard (kislev)

#newmonster 3747
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Grey.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Grey2.tga"
#name "Grey Wizard"
#descr "Kislev has often found a close ally in the neighbouring land of the Empire of man and many of the Wizards of the Amber, Grey, and Jade Orders have taken their trade to Kislev and will serve the Tsardom directly. The Wizards of the Grey Order study the Lore of Shadow, Fifth Lore of Magic, the Wind of Ulgu. The symbol of the Fifth Lore is the Sword of Judgement and the colour of the Order's garb is grey. Of all the Orders they are the most secretive and are greatly feared by common men, for it is known they watch all from the shadows and wander the breadth of the land."
#hp 10
#size 2
#prot 0
#mor 12
#mr 14
#enc 3
#str 10
#att 11
#def 11
#prec 11
#mapmove 16
#ap 12
#gcost 190
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 7 -- Quarterstaff
#poorleader
#darkvision 100
#stealthy 20
#spy
#magicskill 1 2
#custommagic 6144 100
#nametype 188
#snow -- because kislev
#end


---- Jade Wizard (kislev)

#newmonster 3748
#spr1 "./Sombre_Warhammer/Warhammer_Empire/Wizard Jade.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Empire/Wizard Jade2.tga"
#name "Jade Wizard"
#descr "Kislev has often found a close ally in the neighbouring land of the Empire of man and many of the Wizards of the Amber, Grey, and Jade Orders have taken their trade to Kislev and will serve the Tsardom directly. The Wizards of the Jade Order study the Lore of Life, the Third Lore, the wind of Ghyran. The symbol of the Third Lore is the spiralling coil of life and the colour of the Order's robes is green. The magical energies of Ghyran precipitate like rain upon the earth and is drawn up into plants of all forms. Jade Wizards prefer the company of nature over civilisation, though they are not so isolationist as the Amber Order. They can command the elemental forces of nature itself, with some specialising in rain and storms while others manipulate the earth itself. Their studies have made them expert herbalists and healers and they are known for their ability to travel tirelessly, drawing energy from the ground as they walk barefoot."
#hp 11
#size 2
#prot 0
#mor 12
#mr 14
#enc 2
#str 10
#att 10
#def 10
#prec 10
#mapmove 18
#ap 12
#gcost 180
#rpcost 2
#rcost 1
#armor 158 -- Robes
#weapon 57 -- Sickle
#forestsurvival
#magicskill 6 1
#magicskill 2 1
#custommagic 1280 100
#poorleader
#nametype 188
#autodishealer 1
--snow -- barefoot!
#end


---- Bear Trainer

#newmonster 3749
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Bear_Trainer.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Bear_Trainer2.tga"
#name "Bear Trainer"
#descr "Bears are considered sacred animals in Kislev, for they are the kin of Ursun, the Great Bear, and are venerated by the official religion of the Cult of Ursun. Bears are perceived as living embodiments of the land's enduring might and strength, and the struggles all Kislevites must endure. For this reason both the priesthood of the Cult of Ursun and the ruling Boyars of each oblast are keen to employ Bear Trainers who specialise in raising the native bears of Kislev from cubs and training them for war and for ceremonial duties. Bear Trainers tend to be rather flamboyant and shroud their techniques in mystery, maintaining a guild which retains a great deal of autonomy. They are unsurprisingly typically large and fierce men, for bears are known to respect strength and bravery. In combat the Bear Trainer will unleash a pair of trained War Bears and each month they will have a bear trained to follow the commands of others. While bears are sacred, their trainers are merely respected. Bear Trainers are known to put on shows with their bear cubs to entertain the people of Kislev and the presence of a bear trainer will decrease unrest in the province where they are located, though having multiple bear trainers present will not increase this effect.

[If one or more Bear Trainers are present in a province unrest will be decreased by 2 each turn]"
#hp 21
#size 2
#prot 4
#mor 15
#mr 12
#enc 3
#str 11
#att 10
#def 10
#prec 12
#mapmove 16
#ap 12
#gcost 140
#rpcost 2
#rcost 1
#armor 10 -- leather hauberk
#armor 119 -- reinforced Leather Cap
#weapon 10 -- falchion
#poorleader
#beastmaster 3
#animalawe 1
#unsurr 1
#summon1 3742 -- war bear
#batstartsum2 3742 -- war bear
#end


---- Ungol Crone

#newmonster 3757
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Crone.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Crone2.tga"
#name "Ungol Crone"
#descr "Before the coming of the Gospodar and their Ice Wizards, the Ungol people were ruled over by powerful Khans advised by covens of Crones, intuitive female magic users with no formal training but centuries of generational knowledge. Now the Crones are fewer in power and lesser in number than they were and their magic has faded somewhat, but the rulers of Kislev have accepted they provide a useful role as lesser magic users and spiritualists and any attempt to further remove them would no doubt cause uproar amongst the Ungol population. They have some talent in the magic of spirits and beasts and though not part of the Cult of Ursun they are recognised to be serving the will of the Great Bear in some way, for they often dream glimpses into the future. They are armed with very long knives of Ungol design that act as symbols of their station. Very occasionally a Crone may have secretly turned to blood rituals in an attempt to restore the power of her kind, though these are outlawed by both Gospodar and Ungol law.

[Does not require temple to recruit]"
#hp 9
#size 2
#prot 0
#mor 10
#mr 14
#enc 3
#str 9
#att 10
#def 9
#prec 9
#mapmove 14
#ap 10
#gcost 110
#noreqtemple
#magicskill 6 1
#magicskill 5 1
#custommagic 16384 3
#rpcost 2
#rcost 1
#weapon 6 -- short sword
#poorleader
#holy
#nobadevents 5
#female
#end


---- Warrior Priest of Ursun

#newmonster 3758
#copystats 3750 -- template kislevite
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Priest_Ursun.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Priest_Ursun2.tga"
#name "Warrior Priest of Ursun"
#descr "The Cult of Ursun is the official religion of Kislev and while the land is quite divided in terms of culture between Ungols, Gospodar, and other smaller tribes, there is near universal recognition of Ursun, the Great Bear, as the prime deity of import. Ursun is a rather harsh god that expects his people to be strong, brave, and to persist no matter what odds are stacked against them; it is due in no small part to Kislev faith in Ursun that they have survived through countless Chaos incursions. The Priests of Ursun are warriors in the same fashion as the Priests of Sigmar or Ulric and can often be found giving sermons of courage and blessing the troops from the front lines. They wear chain mail armour and thick bearskins, have adopted use of the longaxe favoured by the Tsarguard, and also carry censers used in the rituals of their order."
#hp 20
#size 2
#prot 3
#mor 14
#mr 12
#enc 3
#str 13
#att 12
#def 12
#prec 10
#mapmove 18
#ap 12
#gcost 70
#rpcost 2
#magicskill 8 2
#holy
#rcost 1
#armor 13 -- chain mail hauberk
#armor 119 -- reinforced Leather Cap
#weapon 1234 -- longaxe
#okleader
#unsurr 2
#combatcaster
#end


------------ HEROES

---- Tzarina Katarin Bokha, Ice Queen (reviewed)

#newmonster 7580
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Hero_Katarina.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Hero_Katarina2.tga"
#name "Ice Queen"
#descr "Katarin Bokha is the Tzarina of Kislev, daughter of Tzar Boris, known as the Ice Queen across the Old World for her incredible ability to wield the native ice magic of the Gospodar. She is known as a just but stern ruler, devoted to the survival of mother Kislev and to the defeat of the forces of Chaos. She is beloved by the Gospodar and even the Ungol regard her as being the reincarnation of the first Khan-Queen Miska and so treat her with a near fearful respect. Katarin rides to battle armed with the traditional weapon of the Gospodar Khan-Queens, the deadly sword Fearfrost, a blade which can instantly freeze the heart of any it wounds. She is protected by the Crystal Cloak, an heirloom made of snow leopard fur which is enchanted to surround her with a protective whirl of ice crystals which deflect projectiles and render the Tzarina harder to strike in melee."
#hp 25
#size 3
#prot 0
#mor 15
#mr 17
#enc 3
#str 10
#att 12
#def 14
#prec 12
#mapmove 24
#ap 26
#gcost 0
#rpcost 2
#rcost 1
#armor 8 -- Chain Mail Cuirass
#weapon 773 -- Fearfrost
#armor 212 -- magic crown
#goodleader
#coldres 30
#magicskill 2 4 -- w4
#magicskill 1 2 -- a2
#magicskill 3 1 -- e1
#fixedname "Katarin Bokha"
#older -90
#mounted
#snow
#combatcaster
#waterrange 1
#inspirational 1
#itemslots 13442 -- 1 hand, head, body, 2 misc
#airshield 70
#female
#end


---- Grandmaster of the Gryphon Legion

#newmonster 7479
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/GM_Gryphon_Legion.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/GM_Gryphon_Legion2.tga"
#name "Gryphon Commander"
#descr "The current Cavalry Commander of the Gryphon Legion is none other than Tzarina Katarin's own brother, Ivan Radinov. Ivan was known as something of a rake and troublemaker by the strict standards of the Gospodar nobility and little was expected of him when he was placed in the Gryphon Legion, presumably to strengthen their loyalty to the crown, but he has proven himself on countless occasions. While Ivan may still be a hothead his skill is quite apparent and his bravery in battle is unquestionable. Unusually for a member of the Gryphon Legion he forgoes the use of the traditional lance, preferring to focus on the use of his powerful Ice Mist Scimitar; a prized gift from his sister."
#hp 28
#size 3
#mounted
#ressize 2
#prot 3
#mor 15
#mr 13
#enc 5
#str 11
#att 13
#def 13
#prec 12
#mapmove 24 -- superior horses
#snow
#ap 26
#gcost 0
#rpcost 46
#rcost 6
#armor 12 -- Scale Mail Hauberk
#armor 126 -- legionary helmet
#armor 2 -- Shield
#weapon 56 -- Hoof
#weapon 685 -- ice mist scimitar
#coldres 15
#unsurr 3
#fixedname "Ivan Radinov"
#itemslots 13440 -- head, body, 2 misc
#goodleader
#end


---- Boris Bokha

#newmonster 3766
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Hero_Boris.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Hero_Boris2.tga"
#name "Red Tsar"
#descr "Boris Bokha, known to many as the Red Tsar, is one of the fiercest warriors and finest generals in the history of Kislev. As a youth the Cult of Ursun and the Ungol Hags alike predicted that he was destined for great things and upon as ascent to the throne he set about restoring the power and honour of a nation that had suffered through both famine and constant incursions by greenskins and the forces of Chaos. Boris spared no expense in taking the fight to Kislev's many enemies and emptied the treasuries of many noble houses to do so, but his iron will and ferocity helped unite a fractured land behind a common cause. After two decades of constant fighting Boris began to doubt he could truly save the Motherland, so embarked on a quest to prove himself to Ursun; he struck out alone into the forests to tame a wild bear singlehandedly. The Tsar returned riding on the back of a huge white bear he named Urskin, with a rekindled fire in his eyes, and though he handed rulership of Kislev to his daughter Katarin he devoted himself to military campaigning all the more fervently. Boris is a mighty warrior of great physical strength and toughness and rides into battle armed with the legendary Shard Blade and protected by the holy Armour of Ursun. Should Boris be struck down Urskin will fight on for the rest of the battle before returning to the wilds."
#hp 35
#size 5
#mounted
#prot 4 -- very tough
#mor 15 -- very brave
#mr 14 -- tier 4 basically
#enc 4 -- urskin more tireless
#str 15 -- very strong
#att 14
#def 13
#prec 12
#mapmove 24
#snow
#ap 26
#gcost 0
#armor 307 -- Armour of Ursun
#armor 118 -- half helmet
#armor 166 -- dawn Shield
#weapon 1238 -- Shard Blade
#weapon 1237 -- Urskin
#fixedname "Boris Bokha"
#coldres 5
#expertleader
#unsurr 3
#mountainsurvival
#forestsurvival
#holy
#secondtmpshape 3767 -- Urskin
#itemslots 12416 -- head, no hands, 2 misc, no feet, no body
#end


---- Urskin

#newmonster 3767
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Hero_Bear.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Hero_Bear2.tga"
#name "Urskin"
#descr "Urskin is the mount of the Red Tsar Boris Bokha, a white bear of unusual size and ferocity. With Boris slain he will fight on for the rest of the battle before returning to the wilds."
#hp 50
#str 23
#att 12
#def 11
#gcost 0
#weapon 29 -- claw
#weapon 20 -- bite
#forestsurvival
#mountainsurvival
#snow
#holy
#size 3
#prot 13
#mor 15
#berserk 2
#enc 3
#mr 13
#animal
#holy
#ap 20
#mapmove 20
#quadruped
#deserter 100 -- in case of weirdness
#cleanshape
#undisciplined
#coldres 8
#fixedname "Urskin"
#end














------------- SUMMONS


--- Lesser Avatar of Ursun

#newmonster 3763
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Ursun_Avatar_Lesser.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Ursun_Avatar_Lesser2.tga"
#name "Lesser Avatar of Ursun"
#descr "The Ice Wizards of Kislev, while not members of the Cult of Ursun, are all deeply attuned to the Great Bear and the connection between their deity and the land of Kislev itself. Ursun is not just a god of ferocity and will, he is also a god of the both the bitter winters and fertile lands of Kislev itself. Ice Wizards are able to tap into this deep connection and bring forth avatars of Ursun's judgement on the foes of Kislev. Lesser Avatars are created from pure ice and are not so powerful as the Greater Avatars made from the very earth of the Motherland itself. They are capable of using ice magic just as their creators do. As representations of Ursun himself they are of course sacred to the people of Kislev and carry great spiritual authority."
#hp 90
#size 6
#iceprot 2
#prot 14
#magicbeing
#noleader
#holy
#coldres 25
#poisonres 25
#mor 30
#mr 17 -- ice ele +1
#str 20
#mapmove 24
#ap 18
#enc 0
#prec 10
#att 11
#def 10
#cold 8 -- double ice elemental
#coldpower 1
#winterpower 50
#fireres -5
#spiritsight
#neednoteat
#snow
#itemslots 274560 -- 2 misc, 1 crown
#magicskill 2 2
#magicskill 1 1
#magicskill 8 3
#combatcaster
#weapon 1236 -- breath of ursun
#weapon 1199 -- claw, magical
#weapon 1199 -- claw, magical
#weapon 1209 -- bite, magical
#maxage 3000
#end


--- Greater Avatar of Ursun

#newmonster 3764
#spr1 "./Sombre_Warhammer/Warhammer_Kislev/Ursun_Avatar_Greater.tga"
#spr2 "./Sombre_Warhammer/Warhammer_Kislev/Ursun_Avatar_Greater2.tga"
#name "Greater Avatar of Ursun"
#descr "The Ice Wizards of Kislev, while not members of the Cult of Ursun, are all deeply attuned to the Great Bear and the connection between their deity and the land of Kislev itself. Ursun is not just a god of ferocity and will, he is also a god of the both the bitter winters and fertile lands of Kislev itself. Ice Wizards are able to tap into this deep connection and bring forth avatars of Ursun's judgement on the foes of Kislev. Lesser Avatars are created from pure ice and are not so powerful as the Greater Avatars made from the very earth of the Motherland itself. They are capable of using ice magic just as their creators do. As representations of Ursun himself they are of course sacred to the people of Kislev and carry great spiritual authority."
--stats compared with lesser avatar
#hp 115 -- +25
#size 6
#iceprot 1 -- -1
#prot 20 -- +6
#magicbeing
#noleader
#holy
#coldres 25
#poisonres 25
#mor 30
#mr 18 -- +1
#str 25 -- +5
#mapmove 24
#ap 18
#enc 0
#prec 10
#att 12 -- +1
#def 11 -- +1
--cold 8 -- double ice elemental -- removed
#coldpower 1
#winterpower 25 -- halved in effect
--fireres -5 -- removed
#spiritsight
#neednoteat
#snow
#itemslots 274560 -- 2 misc, 1 crown
#magicskill 2 2
#magicskill 1 1
#magicskill 3 2 -- added
#magicskill 8 3
#combatcaster
#weapon 1236 -- breath of ursun
#weapon 1199 -- claw, magical
#weapon 1199 -- claw, magical
#weapon 1209 -- bite, magical
#spreaddom 1 -- added
#regeneration 10 -- same as earth elemental
#forestsurvival
#mountainsurvival
#maxage 3000
#end





----------------- SPELLS


-- Frost of Kislev

#newspell
#copyspell 543 -- falling frost
#name "Frost of Kislev"
#description "This spell is one of the first mastered by any Ice Wizard of Kislev, though they are forbidden to use it unless in aid of the Motherland. It calls down a small shower of frost which sear the foe with the bitter cold of a Kislev winter."
#details "Basically a lesser version of falling frost earlier in research and with a lower path requirement, but less range, damage, and area of effect."
#researchlevel 3 -- 2 less
#damage 1012 -- 1 less
#pathlevel 0 2 -- 1 less
#range 25 -- 5 less
#aoe 1002 -- 3 + 1 per level, which is overall 2 less than falling frost, 1 less if cast by W3
#restricted 148
#end


------ SUMMON SPELLS

---- Summon Bears of Kislev

#newspell
#copyspell "Summon Leogryphs"
#name "Summon Bears of Kislev"
#descr "With this ritual the mage calls and binds a small number of the ferocious Bears of Kislev, lesser kin of the Great Bear Ursun himself. These creatures are not capable of following orders and as such are simply released to chrge headlong into the enemy lines, but are sacred to the people of Kislev."
#details "Summons Bears of Kislev troops."
#researchlevel 2
#restricted 148
#path 0 6 -- nature
#pathlevel 0 2
#nreff 1002 -- 4+ 1 per level
#damage 3765
#fatiguecost 500
#end




---- Summon Lesser Avatar of Ursun

#newspell
#name "Summon Lesser Avatar of Ursun"
#descr "The Ice Wizards of Kislev, while not members of the Cult of Ursun, are all deeply attuned to the Great Bear and the connection between their deity and the land of Kislev itself. Ursun is not just a god of ferocity and will, he is also a god of the both the bitter winters and fertile lands of Kislev itself. Ice Wizards are able to tap into this deep connection and bring forth avatars of Ursun's judgement on the foes of Kislev. Lesser Avatars are created from pure ice and are not so powerful as the Greater Avatars made from the very earth of the Motherland itself. They are capable of using ice magic just as their creators do. As representations of Ursun himself they are of course sacred to the people of Kislev and carry great spiritual authority."
#details "Summons a Lesser Avatar of Ursun as a commander."
#school 0
#restricted 148
#researchlevel 5
#path 0 2 -- water
--path 1 0
#pathlevel 0 3
--pathlevel 1 1
#effect 10021
#fatiguecost 3000
#damage 3763
#nreff 1
#end

-- greater avatar of ursun

#newspell
#name "Summon Greater Avatar of Ursun"
#descr "The Ice Wizards of Kislev, while not members of the Cult of Ursun, are all deeply attuned to the Great Bear and the connection between their deity and the land of Kislev itself. Ursun is not just a god of ferocity and will, he is also a god of the both the bitter winters and fertile lands of Kislev itself. Ice Wizards are able to tap into this deep connection and bring forth avatars of Ursun's judgement on the foes of Kislev. Lesser Avatars are created from pure ice and are not so powerful as the Greater Avatars made from the very earth of the Motherland itself. They are capable of using ice magic just as their creators do. As representations of Ursun himself they are of course sacred to the people of Kislev and carry great spiritual authority."
#details "Summons a Greater Avatar of Ursun as a commander."
#school 0
#restricted 148
#researchlevel 7
#path 0 2 -- water
#path 1 3 -- earth
#pathlevel 0 4
#pathlevel 1 1
#effect 10021
#fatiguecost 4000
#damage 3764
#nreff 1
#end


----------------- NAMETYPES

-- Kislevite


------------ SITES

------ Palace of the Tsars

#newsite 1627
#name "Palace of the Tsars"
#path 2
#level 0
#rarity 5
#homemon 3738 -- tsarguard
#homecom 3736 -- Ice Wizard Lord
#gems 2 3
#end

------ High Temple of Ursun

#newsite 1628
#name "High Temple of Ursun"
#path 6
#level 0
#rarity 5
#homemon 3740 -- knight of ursun
#homemon 3759 -- brother of ursun
#gems 3 1
#gems 6 1
#end

------ Imperial Embassy

#newsite 1629
#name "Imperial Embassy"
#path 8
#level 0
#rarity 5
#homecom 3744 -- Amber Wizard
#homecom 3747 -- Grey Wizard
#homecom 3748 -- Jade Wizard
#end

------------ PREVIEW SITES

--- Summons

#newsite 1630
#name "Kislev Summons"
#path 2 -- water
#level 0
#rarity 5
#homemon 3765 -- bear of kislev
#homecom 3763 -- lesser avatar of ursun
#homecom 3764 -- greater avatar of ursun
#end


--- Luck based Multiheroes

#newsite 1631
#name "Kislev Luck Based Multiheroes"
#path 4 -- astral looking thing
#level 0
#rarity 5
#homecom 3736 -- Ice Wizard Lord
#end


--- Luck-independent Heroes

#newsite 1632
#name "Kislev Luck-independent Heroes"
#path 1 -- air
#level 0
#rarity 5
#homecom 7580 -- Katarin Bokha
#homecom 7479 -- Ivan Radinov
#homecom 3766 -- Boris Bokha
--homecom ??? -- Ulrika Magdova (vampire)
#end



-------------- EVENTS


----- Decrease unrest where bear trainer is

#newevent
#msg "The people are amused by the antics of the bear trainer and his charges."
#notext
#req_fornation 148 -- kislev
#nation 148
#req_monster 3749 -- bear trainer
#rarity 5
#req_pop0ok -- can fire in provinces with low pop
#req_land 1 -- must be land
#unrest -2
#end



------ HERO EVENTS

-- Spawn Tzarina Katarin

#newevent
#msg "The mighty hero Tzarina Katarin Bokha the Ice Queen of Kislev has joined your cause."
#req_owncapital 1
#req_fornation 148 -- kislev
#nation 148
#com 7580 -- Katarin Bokha
#req_unique 1
#rarity 5
#req_rare 3
#req_turn 8
#end


-- Spawn Ivan Radinov

#newevent
#msg "The mighty hero Ivan Radinov Bokha the Commander of the Gryphon Legion has joined your cause, accompanied by a force of Gryphon Legion lancers."
#req_owncapital 1
#req_fornation 148 -- kislev
#nation 148
#com 7479 -- Ivan Radinov
#req_unique 1
#rarity 5
#req_rare 3
#req_turn 6
#3d3units 3753 -- gryphon legionary
#end


-- Spawn Boris Bokha

#newevent
#msg "The mighty hero Boris Bokha the Red Tsar has joined your cause mounted on the huge white bear Urskin and accompanied by a detachment of disciplined Tsarguard."
#req_owncapital 1
#req_fornation 148 -- kislev
#nation 148
#com 3766 -- Boris Bokha
#req_unique 1
#rarity 5
#req_rare 3
#req_turn 9
#4d3units 3738 -- tsarguard
#end





------------------------------------------------------------------------
-- Nation
-------------------------------------------------------------------------


#selectnation 148
#name "Kislev"
#epithet "Realm of the Ice Queen"
#brief "Kislev is a land of bitter winters that stands as a bulwark against the incursions of the Ruinous powers. Populated by semi-nomadic Ungol horsemen and their conquerors the warlike Gospodar people, it is a realm of hardened bear-worshipping warriors who would give their lives for the Motherland. Kislevites are well used to war and can field an impressive military of stalwart men backed by the unique magic of their Ice Wizards."
#descr "Kislev is a land of contrasts; a land of hard people, bitter winters, and the constant threat of Chaos incursion, but also a realm of storied culture, great natural bounty, and constant examples of humanity's warmth and perseverance. Officially known as the Tsardom of Kislev and referred to by outsiders as the 'Realm of the Ice Queen', to the people of Kislev be they Ungol, Kossar, or ruling Gospodar, it is simply 'The Motherland'. In times past Kislev was dominated by the tribes of Nomadic Ungol, ruling from horseback, but they were conquered by the Gospodar and their Kossar mercenaries who invaded from the east and established the Tsardom and Gospodar Law. Even now in many ways Kislev is divided between the urban Gospodar and the semi-nomadic Ungol. Kislevites are well used to war and can field an impressive military of stalwart men backed by the unique magic of their Ice Wizards."
#summary "Race: Humans
Military: Hard hitting infantry, massed archers and horse archers, charge-focused cavalry, and bears.
Magic: Strong water, some air, nature, earth.
Priests: Average."
#era 2
#color .6 .6 .9 -- Light blue
#flag "./Sombre_Warhammer/Warhammer_Kislev/Flag.tga"
#templepic 3 -- hut thing

---- Pretenders (currently same as wood elves)

#addgod 158 -- oracle
#addgod 215 -- virtue
#addgod 245 -- master enchanter
#addgod 249 -- crone
#addgod 250 -- frost father
#addgod 251 -- great sage
#addgod 265 -- blue dragon
#addgod 266 -- green dragon
#addgod 269 -- wyrm
#addgod 270 -- arch druid
#addgod 401 -- bitch queen
#addgod 472 -- statue of order
#addgod 485 -- great enchantress
#addgod 550 -- master alchemist
#addgod 605 -- son of niefel
#addgod 606 -- great mother
#addgod 657 -- monolith
#addgod 812 -- lord of the wild
#addgod 872 -- ghost king
#addgod 1098 -- asynja
#addgod 1229 -- son of fenrer
#addgod 1340 -- tiwaz of war
#addgod 1342 -- titaness of rivers
#addgod 1343 -- titaness of love
#addgod 1370 -- volla of forest
#addgod 1378 -- lord of the forest
#addgod 1379 -- keeper of the bridge
#addgod 1561 -- father of winters
#addgod 2239 -- asynja
#addgod 2447 -- idol of men
#addgod 2448 -- idol of beasts
#addgod 2450 -- horned one
#addgod 2463 -- idol f war
#addgod 2783 -- drakon
#addgod 2930 -- hooded spirit
#addgod 3079 -- duiu of thunder
#addgod 3080 -- duiu of farming
#addgod 3081 -- duiu of war


#startsite "Palace of the Tsars"
#startsite "High Temple of Ursun"
#startsite "Imperial Embassy"

#futuresite 1630
#futuresite 1631
#futuresite 1632

#idealcold 2
#fortera 2

-- Troops

#addrecunit 3760 -- gospodar axeman
#addrecunit 3762 -- gospodar crossbowman
#addrecunit 3768 -- free infantry
#addrecunit 3751 -- Kossar
#addrecunit 3755 -- Heavy Kossar
#addrecunit 3756 -- Kossar Streltsi
#addrecunit 3769 -- norse dwarf warrior
#addrecunit 3754 -- ungol horse archer
#addrecunit 3761 -- ungol lancer
#addrecunit 3752 -- winged lancer
#addrecunit 3753 -- gryphon legion
#addrecunit 3770 -- Kossar War Wagon

--addrecunit 3759 -- Brother of Ursun
-- Kislevite War Wagon

#addforeignunit 3768 -- free infantry
#addforeignunit 3754 -- ungol horse archer
#addforeignunit 3761 -- ungol lancer

-- Commanders

#addforeigncom 3745 -- Ungol Scout
#addreccom 3745 -- Ungol Scout
#addreccom 3739 -- Druzhinnik
#addreccom 3746 -- Chekist Officer
#addreccom 3737 -- Boyar
#addreccom 3749 -- Bear Trainer
#addreccom 3758 -- warrior priest of ursun
#addforeigncom 3757 -- Ungol hag witch
#addreccom 3757 -- Ungol hag witch
#addreccom 3743 -- ice wizard
--addreccom 3736 -- Ice Wizard Lord
--addreccom 3763 -- lesser avatar of ursun
--addreccom 3764 -- greater avatar of ursun


----------------addreccom 7580 -- Katarin Bokha
----------------addreccom 3766 -- Boris Bokha
-----------------Captain of Gryphon legion
--Ulrika Magdova (vampire)


#startcom 3739 -- Druzhinnik
#startunittype1 3760 -- gospodar axeman
#startunitnbrs1 12
#startunittype2 3754 -- ungol horse archer
#startunitnbrs2 10
#startscout 3745 -- ungol scout


#multihero1 3736 -- Ice Wizard Lord



///////////////// Province defence \\\\\\\\\\\\\\\\\\\\

#defcom1 3739 -- Druzhinnik
#defcom2 3758 -- warrior priest of ursun

#defunit1 3760 -- gospodar axeman
#defmult1 20
#defunit1b 3762 -- gospodar crossbowman
#defmult1b 10

#defunit2 3751 -- Kossar
#defmult2 20


#wallcom 3746 -- Chekist Officer
#wallunit 3762 -- gospodar crossbowman
#wallmult 15 -- 5 extra than normal because Kislev is especially good at defending cities

#end




